infix using "C:\COUNTRIES\GM61\GMBR61FL.dct"

label variable caseid   "Case Identification"
label variable bidx     "Birth column number"
label variable v000     "Country code and phase"
label variable v001     "Cluster number"
label variable v002     "Household number"
label variable v003     "Respondent's line number"
label variable v004     "Ultimate area unit"
label variable v005     "Women's individual sample weight (6 decimals)"
label variable v006     "Month of interview"
label variable v007     "Year of interview"
label variable v008     "Date of interview (CMC)"
label variable v009     "Respondent's month of birth"
label variable v010     "Respondent's year of birth"
label variable v011     "Date of birth (CMC)"
label variable v012     "Respondent's current age"
label variable v013     "Age in 5-year groups"
label variable v014     "Completeness of age information"
label variable v015     "Result of individual interview"
label variable v016     "Day of interview"
label variable v017     "CMC start of calendar"
label variable v018     "Row of month of interview"
label variable v019     "Length of calendar"
label variable v019a    "Number of calendar columns"
label variable v020     "Ever-married sample"
label variable v021     "Primary sampling unit"
label variable v022     "Sample strata for sampling errors"
label variable v023     "NA - Stratification used in sample design"
label variable v024     "Region"
label variable v025     "Type of place of residence"
label variable v026     "NA - De facto place of residence"
label variable v027     "Number of visits"
label variable v028     "Interviewer identification"
label variable v029     "Keyer identification"
label variable v030     "Field supervisor"
label variable v031     "Field editor"
label variable v032     "Office editor"
label variable v034     "Line number of husband"
label variable v040     "NA - Cluster altitude in meters"
label variable v042     "Household selected for hemoglobin"
label variable v044     "Selected for Domestic Violence module"
label variable v101     "Region"
label variable v102     "Type of place of residence"
label variable v103     "NA - Childhood place of residence"
label variable v104     "NA - Years lived in place of residence"
label variable v105     "NA - Type of place of previous residence"
label variable v106     "Highest educational level"
label variable v107     "Highest year of education"
label variable v113     "Source of drinking water"
label variable v115     "Time to get to water source"
label variable v116     "Type of toilet facility"
label variable v119     "Household has: electricity"
label variable v120     "Household has: radio"
label variable v121     "Household has: television"
label variable v122     "Household has: refrigerator"
label variable v123     "Household has: bicycle"
label variable v124     "Household has: motorcycle/scooter"
label variable v125     "Household has: car/truck"
label variable v127     "Main floor material"
label variable v128     "Main wall material"
label variable v129     "Main roof material"
label variable v130     "Religion"
label variable v131     "Ethnicity"
label variable v133     "Education in single years"
label variable v134     "NA - De facto place of residence"
label variable v135     "Usual resident or visitor"
label variable v136     "Number of household members (listed)"
label variable v137     "Number of children 5 and under in household (de jure)"
label variable v138     "Number of eligible women in household (de facto)"
label variable v139     "De jure region of residence"
label variable v140     "De jure type of place of residence"
label variable v141     "NA - De jure place of residence"
label variable v149     "Educational attainment"
label variable v150     "Relationship to household head"
label variable v151     "Sex of household head"
label variable v152     "Age of household head"
label variable v153     "Household has: telephone (land-line)"
label variable awfactt  "All woman factor - total"
label variable awfactu  "All woman factor - urban/rural"
label variable awfactr  "All woman factor - regional"
label variable awfacte  "All woman factor - educational"
label variable awfactw  "All woman factor - wealth index"
label variable v155     "Literacy"
label variable v156     "NA - Ever participated in a literacy program outside of primary"
label variable v157     "Frequency of reading newspaper or magazine"
label variable v158     "Frequency of listening to radio"
label variable v159     "Frequency of watching television"
label variable v160     "Toilet facilities shared with other households"
label variable v161     "Type of cooking fuel"
label variable v166     "Result of salt test for iodine"
label variable v167     "Number of trips in last 12 months"
label variable v168     "Away for more than one month in last 12 months"
label variable v190     "Wealth index"
label variable v191     "Wealth index factor score (5 decimals)"
label variable ml101    "Type of mosquito bed net(s) slept under last night"
label variable v201     "Total children ever born"
label variable v202     "Sons at home"
label variable v203     "Daughters at home"
label variable v204     "Sons elsewhere"
label variable v205     "Daughters elsewhere"
label variable v206     "Sons who have died"
label variable v207     "Daughters who have died"
label variable v208     "Births in last five years"
label variable v209     "Births in past year"
label variable v210     "Births in month of interview"
label variable v211     "Date of first birth (CMC)"
label variable v212     "Age of respondent at 1st birth"
label variable v213     "Currently pregnant"
label variable v214     "Duration of current pregnancy"
label variable v215     "Time since last menstrual period"
label variable v216     "Menstruated in last six weeks"
label variable v217     "Knowledge of ovulatory cycle"
label variable v218     "Number of living children"
label variable v219     "Living children + current pregnancy"
label variable v220     "Living children + current pregnancy (grouped)"
label variable v221     "Marriage to first birth interval (months)"
label variable v222     "Last birth to interview (months)"
label variable v223     "Completeness of current pregnancy information"
label variable v224     "Entries in birth history"
label variable v225     "Current pregnancy wanted"
label variable v226     "Time since last period (comp) (months)"
label variable v227     "Flag for last period"
label variable v228     "Ever had a terminated pregnancy"
label variable v229     "Month pregnancy ended"
label variable v230     "Year pregnancy ended"
label variable v231     "CMC pregnancy ended"
label variable v232     "Completeness of last termination information"
label variable v233     "Months when pregnancy ended"
label variable v234     "Other such pregnancies"
label variable v235     "Index last child prior to maternity-health (calendar)"
label variable v237     "Birth between last and interview"
label variable v238     "Births in last three years"
label variable v239     "Pregnancies terminated before calendar beginning"
label variable v240     "Month of last termination prior to calendar"
label variable v241     "Year of last termination prior to calendar"
label variable v242     "CMC termination ended prior to calendar"
label variable v243     "Completeness of last termination date prior to calendar"
label variable v310     "NA - Living children at first use"
label variable v311     "NA - Children at first use (grouped)"
label variable v312     "Current contraceptive method"
label variable v313     "Current use by method type"
label variable v315     "Month of start of use of method"
label variable v316     "Year of start of use of method"
label variable v317     "Date of start of use of method (CMC)"
label variable v318     "Completeness of information"
label variable v319     "Years since sterilization"
label variable v320     "Age at sterilization"
label variable v321     "Marital duration at sterilization"
label variable v322     "Parity at sterilization"
label variable v323     "Brand of pill used"
label variable v323a    "Brand of condom used"
label variable v325a    "NA - Cost of current method (in CURRENCY)"
label variable v326     "Last source for current users"
label variable v327     "Last source for users by type"
label variable v337     "Months of use of current method"
label variable v359     "Last method discontinued in last 5 years"
label variable v360     "Reason of last discontinuation"
label variable v361     "Pattern of use"
label variable v362     "Intention to use"
label variable v363     "NA - Preferred future method"
label variable v364     "Contraceptive use and intention"
label variable v367     "Wanted last child"
label variable v372     "NA - Shown pill package"
label variable v372a    "NA - Shown condom package"
label variable v375a    "NA - Main reason not using a method"
label variable v376     "NA - Main reason not to use a method"
label variable v376a    "NA - Would ever use method if married"
label variable v379     "NA - Source known for any method"
label variable v380     "NA - Source known for any method"
label variable v384a    "Heard family planning on radio last few months"
label variable v384b    "Heard family planning on TV last few months"
label variable v384c    "Heard family planning in newspaper/magazine last few months"
label variable v393     "Visited by family planning worker last 12 months"
label variable v394     "Visited health facility last 12 months"
label variable v395     "At health facility, told of family planning"
label variable v3a00a   "Source of family planning for non-users: government hospital"
label variable v3a00b   "Source of family planning for non-users: government health center"
label variable v3a00c   "Source of family planning for non-users: government health post"
label variable v3a00d   "Source of family planning for non-users: public fieldworker"
label variable v3a00e   "Source of family planning for non-users: other public sector"
label variable v3a00f   "NA - Source of family planning for non-users: CS public sector"
label variable v3a00g   "NA - Source of family planning for non-users: CS public sector"
label variable v3a00h   "NA - Source of family planning for non-users: CS public sector"
label variable v3a00i   "NA - Source of family planning for non-users: CS public sector"
label variable v3a00j   "Source of family planning for non-users: private hospital/clinic"
label variable v3a00k   "Source of family planning for non-users: pharmacy"
label variable v3a00l   "Source of family planning for non-users: private doctor"
label variable v3a00m   "Source of family planning for non-users: private fieldworker"
label variable v3a00n   "Source of family planning for non-users: other private sector"
label variable v3a00o   "Source of family planning for non-users: NGO hospital/clinic"
label variable v3a00p   "Source of family planning for non-users: NGO mobile clinic"
label variable v3a00q   "Source of family planning for non-users: NGO FP clinic"
label variable v3a00r   "Source of family planning for non-users: other NGO medical sector"
label variable v3a00s   "Source of family planning for non-users: shop"
label variable v3a00t   "Source of family planning for non-users: friend/relative"
label variable v3a00u   "Source of family planning for non-users: hotels"
label variable v3a00v   "Source of family planning for non-users: workplace"
label variable v3a00w   "NA - Source of family planning for non-users: CS other"
label variable v3a00x   "Source of family planning for non-users: other"
label variable v3a00y   "Source of family planning for non-users: no source"
label variable v3a00z   "Source of family planning for non-users: any source"
label variable v3a01    "NA - Told sterilization would mean no more children"
label variable v3a02    "Told about side effects"
label variable v3a03    "Told about side effects by health or family planning worker"
label variable v3a04    "Told how to deal with side effects"
label variable v3a05    "Told about other family planning methods"
label variable v3a06    "Told about other family planning methods by health or family planning worker"
label variable v3a07    "First source for current method"
label variable v3a08a   "Reason not using: not married"
label variable v3a08b   "Reason not using: not having sex"
label variable v3a08c   "Reason not using: infrequent sex"
label variable v3a08d   "Reason not using: menopausal/hysterectomy"
label variable v3a08e   "Reason not using: subfecund/infecund"
label variable v3a08f   "Reason not using: postpartum amenorrheic"
label variable v3a08g   "Reason not using: breastfeeding"
label variable v3a08h   "Reason not using: fatalistic"
label variable v3a08i   "Reason not using: respondent opposed"
label variable v3a08j   "Reason not using: husband/partner opposed"
label variable v3a08k   "Reason not using: others opposed"
label variable v3a08l   "Reason not using: religious prohibition"
label variable v3a08m   "Reason not using: knows no method"
label variable v3a08n   "Reason not using: knows no source"
label variable v3a08o   "NA - Reason not using: health concerns"
label variable v3a08p   "Reason not using: fear of side effects/health concerns"
label variable v3a08q   "Reason not using: lack of access/too far"
label variable v3a08r   "Reason not using: costs too much"
label variable v3a08s   "Reason not using: inconvenient to use"
label variable v3a08t   "Reason not using: interferes with bodys processes"
label variable v3a08u   "Reason not using: preferred method not available"
label variable v3a08v   "Reason not using: no method available"
label variable v3a08w   "NA - Reason not using: CS"
label variable v3a08aa  "NA - Reason not using: CS"
label variable v3a08ab  "NA - Reason not using: CS"
label variable v3a08ac  "NA - Reason not using: CS"
label variable v3a08ad  "NA - Reason not using: CS"
label variable v3a08x   "Reason not using: other"
label variable v3a08z   "Reason not using: don't know"
label variable v3a09a   "NA - How many pill cycles did get last time"
label variable v3a09b   "NA - How many condoms did get last time"
label variable v401     "Last birth a caesarean section"
label variable v404     "Currently breastfeeding"
label variable v405     "Currently amenorrheic"
label variable v406     "Currently abstaining"
label variable v407     "NA - Number of times breastfed during night"
label variable v408     "NA - Number of times breastfed during day"
label variable v409     "Gave child plain water"
label variable v409a    "NA - Gave child sugar water"
label variable v410     "Gave child juice"
label variable v410a    "NA - Gave child tea or coffee"
label variable v411     "Gave child tinned, powdered or fresh milk"
label variable v411a    "Gave child baby formula"
label variable v412     "NA - Gave child fresh milk"
label variable v412a    "Gave child fortified baby food (cerelac, etc)"
label variable v412b    "NA - Gave child other porridge/gruel"
label variable v412c    "Gave child soup/clear broth"
label variable v413     "Gave child other liquid"
label variable v413a    "NA - Gave child CS liquid"
label variable v413b    "NA - Gave child CS liquid"
label variable v413c    "NA - Gave child CS liquid"
label variable v413d    "NA - Gave child CS liquid"
label variable v414a    "NA - Gave child CS foods"
label variable v414b    "NA - Gave child CS foods"
label variable v414c    "NA - Gave child CS foods"
label variable v414d    "NA - Gave child CS foods"
label variable v414e    "Gave child bread, noodles, other made from grains"
label variable v414f    "Gave child potatoes, cassava, or other tubers"
label variable v414g    "Gave child eggs"
label variable v414h    "Gave child meat (beef, pork, lamb, chicken, etc)"
label variable v414i    "Gave child pumpkin, carrots, squash (yellow or orange inside)"
label variable v414j    "Gave child any dark green leafy vegetables"
label variable v414k    "Gave child mangoes, papayas, other vitamin A fruits"
label variable v414l    "Gave child any other fruits"
label variable v414m    "Gave child liver, heart, other organs"
label variable v414n    "Gave child fish or shellfish"
label variable v414o    "Gave child food made from beans, peas, lentils, nuts"
label variable v414p    "Gave child cheese, yogurt, other milk products"
label variable v414q    "NA - Gave child oil, fats, butter, products made of them"
label variable v414r    "NA - Gave child chocolates, sweets, candies, pastries, etc"
label variable v414s    "Gave child other solid-semisolid food"
label variable v414t    "NA - Gave child CS foods"
label variable v414u    "NA - Gave child CS foods"
label variable v414v    "Gave child yogurt"
label variable v414w    "NA - Gave child CS foods"
label variable v415     "Drank from bottle with nipple yesterday/last night"
label variable v416     "Heard of oral rehydration"
label variable v417     "Entries in maternity table"
label variable v418     "Entries in health table"
label variable v419     "Entries in height/weight table"
label variable v420     "NA - Measurer's code"
label variable v421     "NA - Assistant measurer's code"
label variable v426     "When child put to breast"
label variable v437     "Respondent's weight in kilograms (1 decimal)"
label variable v438     "Respondent's height in centimeters (1 decimal)"
label variable v439     "Height/Age percentile"
label variable v440     "Height/Age standard deviation"
label variable v441     "Height/Age percent ref. median"
label variable v442     "Weight/Height percent ref. median (DHS)"
label variable v443     "Weight/Height percent ref. median (Fog)"
label variable v444     "Weight/Height percent ref. median (WHO)"
label variable v444a    "Weight/Height standard deviation (DHS)"
label variable v445     "Body Mass Index"
label variable v446     "Rohrer's index"
label variable v447     "Result of measurement - height/weight"
label variable v447a    "Women's age in years (from household questionnaire)"
label variable v452a    "Under age 18 (from household questionnaire)"
label variable v452b    "Line number of parent/caretaker"
label variable v452c    "Read consent statement - hemoglobin"
label variable v453     "Hemoglobin level (g/dl - 1 decimal)"
label variable v454     "Currently pregnant (from household questionnaire)"
label variable v455     "Result of measurement - hemoglobin"
label variable v456     "Hemoglobin level adjusted for altitude and smoking (g/dl - 1 decimal)"
label variable v457     "Anemia level"
label variable v458     "NA - Agrees to referral - anemia"
label variable v459     "Have mosquito bed net for sleeping (from household questionnaire)"
label variable v460     "Children under 5 slept under mosquito bed net last night (household questionnair"
label variable v461     "Respondent slept under mosquito bed net"
label variable v462     "NA - Washed hands before preparing last meal"
label variable v463a    "Smokes cigarettes"
label variable v463b    "Smokes pipe"
label variable v463c    "Uses chewing tobacco"
label variable v463d    "Uses snuff"
label variable v463e    "NA - Smokes cigars"
label variable v463f    "NA - Smokes country specific"
label variable v463g    "NA - Smokes country specific"
label variable v463x    "Smokes other"
label variable v463z    "Does not use tobacco"
label variable v464     "Number of cigarettes in last 24 hours"
label variable v465     "Disposal of youngest child's stools when not using toilet"
label variable v466     "NA - When child is seriously ill, can decide whether medical treatment sought"
label variable v467a    "NA - Getting medical help for self: know where to go"
label variable v467b    "Getting medical help for self: getting permission to go"
label variable v467c    "Getting medical help for self: getting money needed for treatment"
label variable v467d    "Getting medical help for self: distance to health facility"
label variable v467e    "NA - Getting medical help for self: having to take transport"
label variable v467f    "Getting medical help for self: not wanting to go alone"
label variable v467g    "NA - Getting medical help for self: concern no female health provider"
label variable v467h    "NA - Getting medical help for self: concern no provider"
label variable v467i    "NA - Getting medical help for self: concern no drugs available"
label variable v467j    "NA - Getting medical help for self: CS"
label variable v467k    "NA - Getting medical help for self: CS"
label variable v467l    "NA - Getting medical help for self: CS"
label variable v467m    "NA - Getting medical help for self: CS"
label variable v468     "Record for Last Birth"
label variable v469e    "Times gave child powdered/tinned/fresh milk"
label variable v469f    "Times gave child infant formula"
label variable v469x    "Times gave child yogurt"
label variable v471a    "NA - Mother had tinned, powdered or fresh milk"
label variable v471b    "NA - Mother had tea or coffee"
label variable v471c    "NA - Mother had any other liquid"
label variable v471d    "NA - Mother had CS liquid"
label variable v471e    "NA - Mother had CS liquid"
label variable v471f    "NA - Mother had CS liquid"
label variable v471g    "NA - Mother had CS liquid"
label variable v472a    "NA - Mother had CS foods"
label variable v472b    "NA - Mother had CS foods"
label variable v472c    "NA - Mother had CS foods"
label variable v472d    "NA - Mother had CS foods"
label variable v472e    "NA - Mother had bread, noodles, other made from grains"
label variable v472f    "NA - Mother had potatoes, cassava, or other tubers"
label variable v472g    "NA - Mother had eggs"
label variable v472h    "NA - Mother had meat (beef, pork, lamb, chicken, etc)"
label variable v472i    "NA - Mother had pumpkin, carrots, squash (yellow or orange inside)"
label variable v472j    "NA - Mother had any dark green leafy vegetables"
label variable v472k    "NA - Mother had mangoes, papayas, other vitamin A fruits"
label variable v472l    "NA - Mother had any other fruits"
label variable v472m    "NA - Mother had liver, heart, other organs"
label variable v472n    "NA - Mother had fish or shellfish"
label variable v472o    "NA - Mother had food made from beans, peas, lentils, nuts"
label variable v472p    "NA - Mother had cheese, yogurt, other milk products"
label variable v472q    "NA - Mother had oil, fats, butter, products made of them"
label variable v472r    "NA - Mother had chocolates, sweets, candies, pastries, etc"
label variable v472s    "NA - Mother had other solid-semisolid food"
label variable v472t    "NA - Mother had CS foods"
label variable v472u    "NA - Mother had CS foods"
label variable v473a    "Read consent statement - HIV"
label variable v473b    "Result of measurement - HIV"
label variable v474     "NA - Heard of tuberculosis or TB"
label variable v474a    "NA - Tuberculosis spread by: air when coughing or sneezing"
label variable v474b    "NA - Tuberculosis spread by: sharing utensils"
label variable v474c    "NA - Tuberculosis spread by: touching a person with TB"
label variable v474d    "NA - Tuberculosis spread by: food"
label variable v474e    "NA - Tuberculosis spread by: sexual contact"
label variable v474f    "NA - Tuberculosis spread by: mosquito bites"
label variable v474g    "NA - Tuberculosis spread by: CS"
label variable v474h    "NA - Tuberculosis spread by: CS"
label variable v474i    "NA - Tuberculosis spread by: CS"
label variable v474j    "NA - Tuberculosis spread by: CS"
label variable v474x    "NA - Tuberculosis spread by: other"
label variable v474z    "NA - Tuberculosis spread by: don't know"
label variable v475     "NA - Tuberculosis can be cured"
label variable v476     "NA - Keep secret when family member gets TB"
label variable v477     "Number of injections in last 12 months"
label variable v478     "Number of injections administered by a health worker"
label variable v479     "NA - Place of injection by health worker"
label variable v480     "Syringe and needle from new, unopened package"
label variable v481     "Covered by health insurance"
label variable v481a    "NA - Health insurance type: mutual/community organization"
label variable v481b    "Health insurance type: provided by employer"
label variable v481c    "NA - Health insurance type: social security"
label variable v481d    "Health insurance type: private/commercially purchased"
label variable v481e    "NA - Health insurance type: CS"
label variable v481f    "NA - Health insurance type: CS"
label variable v481g    "NA - Health insurance type: CS"
label variable v481h    "NA - Health insurance type: CS"
label variable v481x    "Health insurance type: other"
label variable v482a    "NA - Arrange care of biological children under age 18"
label variable v482b    "NA - Primary caregiver of children under age 18"
label variable v482c    "NA - Arrange care of non-biological children < 18"
label variable v501     "Current marital status"
label variable v502     "Currently/formerly/never in union"
label variable v503     "Number of unions"
label variable v504     "Currently residing with husband/partner"
label variable v505     "Number of other wives"
label variable v506     "Respondent's rank among wives"
label variable v507     "Month of first cohabitation"
label variable v508     "Year of first cohabitation"
label variable v509     "Date of first cohabitation (CMC)"
label variable v510     "Completeness of date information in V509"
label variable v511     "Age at first cohabitation"
label variable v512     "Years since first cohabitation"
label variable v513     "Cohabitation duration (grouped)"
label variable v525     "Age at first sex"
label variable v527     "Time since last sex"
label variable v528     "Time since last sex (in days)"
label variable v529     "Time since last sex (in months)"
label variable v530     "Flag for V529"
label variable v531     "Age at first sex (imputed)"
label variable v532     "Flag for V531"
label variable v535     "Ever been married or in union"
label variable v536     "Recent sexual activity"
label variable v537     "Months of abstinence"
label variable v538     "NA - How previous marriage or union ended"
label variable v539     "NA - Person who received most of late husband's property"
label variable v540     "NA - Respondent received any of late husband's assets or valuables"
label variable v541     "NA - Intends to wait until marriage to have sex"
label variable v602     "Fertility preference"
label variable v603     "Preferred waiting time for birth of a/another child"
label variable v604     "Preferred waiting time for birth of a/another child (grouped)"
label variable v605     "Desire for more children"
label variable v613     "Ideal number of children"
label variable v614     "Ideal number of children (grouped)"
label variable v616     "Time for future birth"
label variable v621     "Husband's desire for children"
label variable v623     "Exposure"
label variable v624     "Unmet need"
label variable v625     "Exposure (definition 2)"
label variable v626     "Unmet need (definition 2)"
label variable v625a    "Exposure to need for contraception (definition 3)"
label variable v626a    "Unmet need for contraception (definition 3)"
label variable v627     "Ideal number of boys"
label variable v628     "Ideal number of girls"
label variable v629     "Ideal number of either sex"
label variable v631     "NA - Problem if became pregnant"
label variable v632     "Decision maker for using contraception"
label variable v633a    "NA - Reason for not having sex: husband has STI"
label variable v633b    "Reason for not having sex: husband has other women"
label variable v633c    "NA - Reason for not having sex: recent birth"
label variable v633d    "NA - Reason for not having sex: tired, not in mood"
label variable v633e    "NA - Reason for not having sex: CS"
label variable v633f    "NA - Reason for not having sex: CS"
label variable v633g    "NA - Reason for not having sex: CS"
label variable v634     "NA - Husband knows that respondent is using contraception"
label variable v701     "Husband/partner's education level"
label variable v702     "Husband/partner's highest year of education (at level in V701)"
label variable v704     "Husband/partner's occupation"
label variable v705     "Husband/partner's occupation (grouped)"
label variable v714     "Respondent currently working"
label variable v714a    "Respondent has a job, but currently absent"
label variable v715     "Husband/partner's total number of years of education"
label variable v716     "Respondent's occupation"
label variable v717     "Respondent's occupation (grouped)"
label variable v719     "Respondent works for family, others, self"
label variable v721     "NA - Respondent works at home or away"
label variable v729     "Husband/partner's educational attainment"
label variable v730     "Husband/partner's age"
label variable v731     "Respondent worked in last 12 months"
label variable v732     "Respondent employed all year/seasonal"
label variable v739     "Person who usually decides how to spend respondent's earnings"
label variable v740     "NA - Type of land where respondent works"
label variable v741     "Type of earnings from respondent's work"
label variable v743a    "Person who usually decides on respondent's health care"
label variable v743b    "Person who usually decides on large household purchases"
label variable v743c    "NA - Person who usually decides on household purchases for daily needs"
label variable v743d    "Person who usually decides on visits to family or relatives"
label variable v743e    "NA - Person who usually decides on food to be cooked each day"
label variable v743f    "Person who usually decides what to do with money husband earns"
label variable v744a    "Beating justified if wife goes out without telling husband"
label variable v744b    "Beating justified if wife neglects the children"
label variable v744c    "Beating justified if wife argues with husband"
label variable v744d    "Beating justified if wife refuses to have sex with husband"
label variable v744e    "Beating justified if wife burns the food"
label variable v745a    "Owns a house alone or jointly"
label variable v745b    "Owns land alone or jointly"
label variable v746     "Respondent earns more than husband/partner"
label variable bord     "Birth order number"
label variable b0       "Child is twin"
label variable b1       "Month of birth"
label variable b2       "Year of birth"
label variable b3       "Date of birth (CMC)"
label variable b4       "Sex of child"
label variable b5       "Child is alive"
label variable b6       "Age at death"
label variable b7       "Age at death (months, imputed)"
label variable b8       "Current age of child"
label variable b9       "Child lives with whom"
label variable b10      "Completeness of information"
label variable b11      "Preceding birth interval (months)"
label variable b12      "Succeeding birth interval (months)"
label variable b13      "Flag for age at death"
label variable b15      "Live birth between births"
label variable b16      "Child's line number in household"
label variable midx     "Index to Birth History"
label variable m1       "Number of tetanus injections before birth"
label variable m1a      "Number of tetanus injections before pregnancy"
label variable m1b      "NA - Month of last tetanus injection before pregnancy"
label variable m1c      "NA - Year of last tetanus injection before pregnancy"
label variable m1d      "Years ago received last tetanus injection before pregnancy"
label variable m1e      "Last tetanus injection before pregnancy (CMC)"
label variable m2a      "Prenatal: doctor"
label variable m2b      "Prenatal: nurse/midwife"
label variable m2c      "Prenatal: auxiliary nurse"
label variable m2d      "NA - Prenatal: CS health professional"
label variable m2e      "NA - Prenatal: CS health professional"
label variable m2f      "NA - Prenatal: CS health professional"
label variable m2g      "Prenatal: traditional birth attendant"
label variable m2h      "Prenatal: community health worker"
label variable m2i      "NA - Prenatal: CS other person"
label variable m2j      "NA - Prenatal: CS other person"
label variable m2k      "Prenatal: other"
label variable m2l      "NA - Prenatal: CS other"
label variable m2m      "NA - Prenatal: CS other"
label variable m2n      "Prenatal: no one"
label variable m3a      "Assistance: doctor"
label variable m3b      "Assistance: nurse/midwife"
label variable m3c      "Assistance: auxiliary nurse"
label variable m3d      "NA - Assistance: CS health professional"
label variable m3e      "NA - Assistance: CS health professional"
label variable m3f      "NA - Assistance: CS health professional"
label variable m3g      "Assistance: traditional birth attendant"
label variable m3h      "Assistance: relative/friend"
label variable m3i      "NA - Assistance: CS other person"
label variable m3j      "NA - Assistance: CS other person"
label variable m3k      "Assistance: other"
label variable m3l      "NA - Assistance: CS other"
label variable m3m      "NA - Assistance: CS other"
label variable m3n      "Assistance: no one"
label variable m4       "Duration of breastfeeding"
label variable m5       "Months of breastfeeding"
label variable m6       "Duration of amenorrhea"
label variable m7       "Months of amenorrhea"
label variable m8       "Duration of abstinence"
label variable m9       "Months of abstinence"
label variable m10      "Wanted pregnancy when became pregnant"
label variable m11      "Desired time would have waited"
label variable m13      "Timing of 1st antenatal check (months)"
label variable m14      "Number of antenatal visits during pregnancy"
label variable m15      "Place of delivery"
label variable m17      "Delivery by caesarean section"
label variable m18      "Size of child at birth"
label variable m19      "Birth weight in kilograms (3 decimals)"
label variable m19a     "Weight at birth/recall"
label variable m27      "NA - Flag for breastfeeding"
label variable m28      "Flag for amenorrhea"
label variable m29      "Flag for abstinence"
label variable m34      "When child put to breast"
label variable m35      "NA - Number of times breastfed during previous night"
label variable m36      "NA - Number of times breastfed during previous day"
label variable m38      "Drank from bottle with nipple yesterday/last night"
label variable m39a     "Did eat any solid, semi-solid or soft foods yesterday"
label variable m39      "Number of times ate solid, semi-solid or soft food yesterday"
label variable m42a     "NA - During pregnancy: weighed"
label variable m42b     "NA - During pregnancy: height measured"
label variable m42c     "During pregnancy: blood pressure taken"
label variable m42d     "During pregnancy: urine sample taken"
label variable m42e     "During pregnancy: blood sample taken"
label variable m43      "Told about pregnancy complications"
label variable m44      "NA - Told where to go for pregnancy complications"
label variable m45      "During pregnancy, given or bought iron tablets/syrup"
label variable m46      "Days tablets or syrup taken"
label variable m47      "NA - During pregnancy, had difficulty with daylight vision"
label variable m48      "NA - During pregnancy, had difficulty with night blindness"
label variable m49a     "During pregnancy took: SP/fansidar for malaria"
label variable m49b     "During pregnancy took: chloroquine for malaria"
label variable m49c     "NA - During pregnancy took: CS drug for malaria"
label variable m49d     "NA - During pregnancy took: CS drug for malaria"
label variable m49e     "NA - During pregnancy took: CS drug for malaria"
label variable m49f     "NA - During pregnancy took: CS drug for malaria"
label variable m49g     "NA - During pregnancy took: CS drug for malaria"
label variable m49x     "During pregnancy took: other drug for malaria"
label variable m49z     "During pregnancy took: don't know"
label variable m49y     "During pregnancy took: no drug for malaria"
label variable m50      "Respondent's check up after delivery"
label variable m51      "Respondent's checkup after deliver timing"
label variable m52      "Respondent's health professional checked up after delivery"
label variable m54      "Received Vitamin A dose in first 2 months after delivery"
label variable m55a     "First 3 days, given milk (other than breast milk)"
label variable m55b     "First 3 days, given plain water"
label variable m55c     "First 3 days, given sugar/glucose water"
label variable m55d     "First 3 days, given gripe water"
label variable m55e     "First 3 days, given sugar/salt solution"
label variable m55f     "First 3 days, given fruit juice"
label variable m55g     "First 3 days, given infant formula"
label variable m55h     "First 3 days, given tea/infusions"
label variable m55i     "First 3 days, given honey"
label variable m55j     "First 3 days, given coffee"
label variable m55k     "NA - First 3 days, given country specific"
label variable m55l     "NA - First 3 days, given country specific"
label variable m55m     "NA - First 3 days, given country specific"
label variable m55n     "NA - First 3 days, given country specific"
label variable m55o     "NA - First 3 days, given country specific"
label variable m55x     "First 3 days, given other"
label variable m55z     "First 3 days, given nothing"
label variable m57a     "Antenatal care: respondent's home"
label variable m57b     "Antenatal care: other home"
label variable m57c     "NA - Antenatal care: CS home"
label variable m57d     "NA - Antenatal care: CS home"
label variable m57e     "Antenatal care: government hospital"
label variable m57f     "Antenatal care: government health center"
label variable m57g     "Antenatal care: government health post"
label variable m57h     "Antenatal care: other public sector"
label variable m57i     "NA - Antenatal care: CS public health"
label variable m57j     "NA - Antenatal care: CS public health"
label variable m57k     "NA - Antenatal care: CS public health"
label variable m57l     "NA - Antenatal care: CS public health"
label variable m57m     "Antenatal care: private hospital/clinic"
label variable m57n     "Antenatal care: other private sector"
label variable m57o     "Antenatal care: NGO hospital/clinic"
label variable m57p     "Antenatal care: other NGO medical sector"
label variable m57q     "NA - Antenatal care: CS private medical"
label variable m57r     "NA - Antenatal care: CS private medical"
label variable m57s     "NA - Antenatal care: CS other"
label variable m57t     "NA - Antenatal care: CS other"
label variable m57u     "NA - Antenatal care: CS other"
label variable m57v     "NA - Antenatal care: CS other"
label variable m57x     "Antenatal care: other"
label variable m60      "Drugs for intestinal parasites during pregnancy"
label variable m61      "Time spent at place of delivery"
label variable m62      "Respondent's health checked before discharge"
label variable m65a     "NA - Reason didn't deliver at health facility: cost too much"
label variable m65b     "NA - Reason didn't deliver at health facility: facility not open"
label variable m65c     "NA - Reason didn't deliver at health facility: too far/no transport"
label variable m65d     "NA - Reason didn't deliver at health facility: don't trust facility/poor service"
label variable m65e     "NA - Reason didn't deliver at health facility: no female provider"
label variable m65f     "NA - Reason didn't deliver at health facility: husband/family didn't allow"
label variable m65g     "NA - Reason didn't deliver at health facility: not necessary"
label variable m65h     "NA - Reason didn't deliver at health facility: not customary"
label variable m65i     "NA - Reason didn't deliver at health facility: CS"
label variable m65j     "NA - Reason didn't deliver at health facility: CS"
label variable m65k     "NA - Reason didn't deliver at health facility: CS"
label variable m65l     "NA - Reason didn't deliver at health facility: CS"
label variable m65x     "NA - Reason didn't deliver at health facility: other"
label variable m66      "Respondent's health checked after discharge/delivery at home"
label variable m70      "Baby postnatal check within 2 months"
label variable m71      "Time after delivery postnatal check took place"
label variable m72      "Person who performed postnatal checkup"
label variable m73      "Place baby was first checked"
label variable hidx     "Index to birth history"
label variable h1       "Has health card"
label variable h2       "Received BCG"
label variable h2d      "BCG day"
label variable h2m      "BCG month"
label variable h2y      "BCG year"
label variable h3       "Received DPT 1"
label variable h3d      "DPT 1 day"
label variable h3m      "DPT 1 month"
label variable h3y      "DPT 1 year"
label variable h4       "Received POLIO 1"
label variable h4d      "POLIO 1 day"
label variable h4m      "POLIO 1 month"
label variable h4y      "POLIO 1 year"
label variable h5       "Received DPT 2"
label variable h5d      "DPT 2 day"
label variable h5m      "DPT 2 month"
label variable h5y      "DPT 2 year"
label variable h6       "Received POLIO 2"
label variable h6d      "POLIO 2 day"
label variable h6m      "POLIO 2 month"
label variable h6y      "POLIO 2 year"
label variable h7       "Received DPT 3"
label variable h7d      "DPT 3 day"
label variable h7m      "DPT 3 month"
label variable h7y      "DPT 3 year"
label variable h8       "Received POLIO 3"
label variable h8d      "POLIO 3 day"
label variable h8m      "POLIO 3 month"
label variable h8y      "POLIO 3 year"
label variable h9       "Received MEASLES"
label variable h9d      "MEASLES day"
label variable h9m      "MEASLES month"
label variable h9y      "MEASLES year"
label variable h0       "Received POLIO 0"
label variable h0d      "POLIO 0 day"
label variable h0m      "POLIO 0 month"
label variable h0y      "POLIO 0 year"
label variable h10      "Ever had vaccination"
label variable h11      "Had diarrhea recently"
label variable h11b     "Blood in the stools"
label variable h12a     "Diarrhea: government hospital"
label variable h12b     "Diarrhea: government health center"
label variable h12c     "Diarrhea: government health post"
label variable h12d     "Diarrhea: public fieldworker"
label variable h12e     "Diarrhea: other public sector"
label variable h12f     "NA - Diarrhea: CS public sector"
label variable h12g     "NA - Diarrhea: CS public sector"
label variable h12h     "NA - Diarrhea: CS public sector"
label variable h12i     "NA - Diarrhea: CS public sector"
label variable h12j     "Diarrhea: private hospital/clinic"
label variable h12k     "Diarrhea: private pharmacy"
label variable h12l     "Diarrhea: private doctor"
label variable h12m     "Diarrhea: private fieldworker"
label variable h12n     "Diarrhea: other private medical"
label variable h12o     "Diarrhea: NGO hospital/clinic"
label variable h12p     "Diarrhea: other NGO med. sector"
label variable h12q     "NA - Diarrhea: CS private medical"
label variable h12r     "NA - Diarrhea: CS private medical"
label variable h12s     "Diarrhea: shop"
label variable h12t     "Diarrhea: traditional practitioner"
label variable h12u     "Diarrhea: market"
label variable h12v     "NA - Diarrhea: CS other sector"
label variable h12w     "NA - Diarrhea: CS other sector"
label variable h12x     "Diarrhea: Other"
label variable h12y     "Diarrhea: no treatment"
label variable h12z     "Diarrhea: medical treatment"
label variable h13      "Given oral rehydration"
label variable h13b     "NA - Given pre-packaged ORS liquid"
label variable h14      "Given recommended home solution"
label variable h15      "Given antibiotic pills or syrups"
label variable h15a     "Given antimotility"
label variable h15b     "Given antibiotic injection"
label variable h15c     "Given intravenous (IV)"
label variable h15d     "Given home remedy, herbal medicine"
label variable h15e     "Given zinc"
label variable h15f     "Given other (not antibiotic, antimotility, zinc)"
label variable h15g     "Given unknown pill or syrup"
label variable h15h     "Given non-antibiotic injection"
label variable h15i     "Given unknown injection"
label variable h15j     "NA - Given CS"
label variable h15k     "NA - Given CS"
label variable h15l     "NA - Given CS"
label variable h15m     "NA - Given CS"
label variable h20      "Given other treatment"
label variable h21a     "Given no treatment"
label variable h21      "Received any treatment"
label variable h22      "Had fever in last two weeks"
label variable h31      "Had cough in last two weeks"
label variable h31b     "Short, rapid breaths"
label variable h31c     "Problem in the chest or blocked or running nose"
label variable h31d     "Had fever/cough in last 2 weeks: amount offered to drink"
label variable h31e     "Had fever/cough in last 2 weeks: amount offered to eat"
label variable h32a     "Fever/cough: government hospital"
label variable h32b     "Fever/cough: government health center"
label variable h32c     "Fever/cough: government health post"
label variable h32d     "NA - Fever/cough: CS public sector"
label variable h32e     "Fever/cough: public fieldworker"
label variable h32f     "Fever/cough: other public sector"
label variable h32g     "NA - Fever/cough: CS public sector"
label variable h32h     "NA - Fever/cough: CS public sector"
label variable h32i     "NA - Fever/cough: CS public sector"
label variable h32j     "Fever/cough: private hospital/ clinic"
label variable h32k     "Fever/cough: private pharmacy"
label variable h32l     "Fever/cough: private doctor"
label variable h32m     "Fever/cough: private fieldworker"
label variable h32n     "Fever/cough: other private medical"
label variable h32o     "Fever/cough: NGO hospital/clinic"
label variable h32p     "Fever/cough: other NGO med. sector"
label variable h32q     "NA - Fever/cough: CS private medical"
label variable h32r     "NA - Fever/cough: CS private medical"
label variable h32s     "Fever/cough: shop"
label variable h32t     "Fever/cough: traditional practitioner"
label variable h32u     "Fever/cough: market"
label variable h32v     "NA - Fever/cough: CS other sector"
label variable h32w     "NA - Fever/cough: CS other sector"
label variable h32x     "Fever/cough: other"
label variable h32y     "Fever/cough: no treatment"
label variable h32z     "Fever/cough: medical treatment"
label variable h33      "Received Vitamin A1 (most recent)"
label variable h33d     "Vitamin A1 day"
label variable h33m     "Vitamin A1 month"
label variable h33y     "Vitamin A1 year"
label variable h34      "Vitamin A in last 6 months"
label variable h35      "NA - Any vaccinations in last 2 years part of campaign"
label variable h36a     "NA - Vaccinated during Campaign A"
label variable h36b     "NA - Vaccinated during Campaign B"
label variable h36c     "NA - Vaccinated during Campaign C"
label variable h36d     "NA - Vaccinated during Campaign D"
label variable h36e     "NA - Vaccinated during Campaign E"
label variable h36f     "NA - Vaccinated during Campaign F"
label variable h37a     "NA - SP/Fansidar taken for fever/cough"
label variable h37b     "NA - Chloroquine taken for fever/cough"
label variable h37c     "NA - Amodiaquine taken for fever/cough"
label variable h37d     "NA - Quinine taken for fever/cough"
label variable h37e     "NA - Combination with artemisinin taken for fever/cough"
label variable h37f     "NA - CS antimalarial taken for fever/cough"
label variable h37g     "NA - CS antimalarial taken for fever/cough"
label variable h37h     "NA - Other antimalarial taken for fever/cough"
label variable h37i     "NA - Antibiotic pill/syrup taken for fever/cough"
label variable h37j     "NA - Antibiotic injection taken for fever/cough"
label variable h37k     "NA - Aspirin taken for fever/cough"
label variable h37l     "NA - Acetaminophen/paracetamol/panadol taken for fever/cough"
label variable h37m     "NA - Ibuprofen taken for fever/cough"
label variable h37n     "NA - CS other taken for fever/cough"
label variable h37o     "NA - CS other for fever/cough"
label variable h37p     "NA - CS other for fever/cough"
label variable h37x     "NA - Other taken for fever/cough"
label variable h37y     "NA - Nothing taken for fever/cough"
label variable h37z     "NA - Don't know if or what was taken for fever/cough"
label variable h38      "Diarrhea in last 2 weeks: amount offered to drink"
label variable h39      "Diarrhea in last 2 weeks: amount offered to eat"
label variable h40      "NA - Received Vitamin A2 (2nd most recent)"
label variable h40d     "NA - Vitamin A2 day"
label variable h40m     "NA - Vitamin A2 month"
label variable h40y     "NA - Vitamin A2 year"
label variable h41a     "NA - Received vitamin A after most recent in card"
label variable h41b     "NA - Ever received Vitamin A dose"
label variable h42      "Taking iron pills, sprinkles or syrup"
label variable h43      "Drugs for intestinal parasites in last 6 months"
label variable h44a     "Place first sought treatment for diarrhea"
label variable h44b     "NA - Days after diarrhea sought advice or treatment"
label variable h44c     "NA - Still has diarrhea"
label variable h45      "NA - Times zinc was given"
label variable h46a     "Place first sought treatment for fever"
label variable h46b     "NA - Days after fever sought advice or treatment"
label variable h47      "Blood taken from child's finger/heel for testing"
label variable hwidx    "Index to Birth History"
label variable hw1      "Child's age in months"
label variable hw2      "Child's weight in kilograms (1 decimal)"
label variable hw3      "Child's height in centimeters (1 decimal)"
label variable hw4      "Height/Age percentile"
label variable hw5      "Height/Age standard deviation"
label variable hw6      "Height/Age percent of ref. median"
label variable hw7      "Weight/Age percentile"
label variable hw8      "Weight/Age standard deviation"
label variable hw9      "Weight/Age percent of ref. median"
label variable hw10     "Weight/Height percentile"
label variable hw11     "Weight/Height standard deviation"
label variable hw12     "Weight/Height percent of ref. median"
label variable hw13     "Result of measurement - height/weight"
label variable hw15     "Height: lying or standing"
label variable hw16     "Day of birth of child"
label variable hw17     "Date measured (day)"
label variable hw18     "Date measured (month)"
label variable hw19     "Date measured (year)"
label variable hw51     "Line number of parent/caretaker"
label variable hw52     "Read consent statement - hemoglobin"
label variable hw53     "Hemoglobin level (g/dl - 1 decimal)"
label variable hw55     "Result of measurement - hemoglobin"
label variable hw56     "Hemoglobin level adjusted for altitude (g/dl - 1 decimal)"
label variable hw57     "Anemia level"
label variable hw58     "NA - Agrees to referral - anemia"
label variable hw70     "Height/Age standard deviation (new WHO)"
label variable hw71     "Weight/Age standard deviation (new WHO)"
label variable hw72     "Weight/Height standard deviation (new WHO)"
label variable hw73     "BMI standard deviation (new WHO)"
label variable idxml    "Index to Birth History"
label variable ml0      "Type of mosquito bed net(s) child slept under last night"
label variable ml1      "Number of times took fansidar during pregnancy"
label variable ml2      "Source of antimalarial during pregnancy"
label variable ml11     "NA - Child has fever/cough now"
label variable ml12     "NA - Child has had convulsions in last 2 weeks"
label variable ml13a    "Fansidar taken for fever/cough"
label variable ml13b    "Chloroquine taken for fever/cough"
label variable ml13c    "Amodiaquine taken for fever/cough"
label variable ml13d    "Quinine taken for fever/cough"
label variable ml13e    "Combination with artemisinin taken for fever/cough"
label variable ml13f    "NA - CS antimalarial taken for fever/cough"
label variable ml13g    "NA - CS antimalarial taken for fever/cough"
label variable ml13h    "Other antimalarial taken for fever/cough"
label variable ml13i    "Antibiotic pill/syrup taken for fever/cough"
label variable ml13j    "Antibiotic injection taken for fever/cough"
label variable ml13k    "Aspirin taken for fever/cough"
label variable ml13l    "Acetaminophen/paracetamol/panadol taken for fever/cough"
label variable ml13m    "Ibuprofen taken for fever/cough"
label variable ml13n    "Other antibiotic other taken for fever/cough"
label variable ml13o    "Panadol/parasitamol taken for fever/cough"
label variable ml13p    "NA - CS other taken for fever/cough"
label variable ml13x    "Other taken for fever/cough"
label variable ml13y    "Nothing taken for fever/cough"
label variable ml13z    "Don't know if or what was taken for fever/cough"
label variable ml14a    "NA - Injection given for fever/convulsion***"
label variable ml14b    "NA - Suppository given for fever/convulsion***"
label variable ml14y    "NA - No suppository or injection given for fever/convulsion***"
label variable ml14z    "NA - Don't know if suppository or injection given for fever/convulsion***"
label variable ml15a    "Timing of start of fansidar"
label variable ml15b    "NA - Number of days child took fansidar"
label variable ml15c    "NA - First source for fansidar"
label variable ml16a    "Timing of start of chloroquine"
label variable ml16b    "NA - Number of days child took chloroquine"
label variable ml16c    "NA - First source for chloroquine"
label variable ml17a    "NA - Timing of start of amodiaquine"
label variable ml17b    "NA - Number of days child took amodiaquine"
label variable ml17c    "NA - First source for amodiaquine"
label variable ml18a    "Timing of start of quinine"
label variable ml18b    "NA - Number of days child took quinine"
label variable ml18c    "NA - First source for quinine"
label variable ml19a    "NA - For fever/convulsion: consulted traditional healer***"
label variable ml19b    "NA - For fever/convulsion: gave tepid sponging***"
label variable ml19c    "NA - For fever/convulsion: gave herbs***"
label variable ml19d    "NA - For fever/convulsion: CS***"
label variable ml19e    "NA - For fever/convulsion: CS***"
label variable ml19f    "NA - For fever/convulsion: CS***"
label variable ml19x    "NA - For fever/convulsion: other***"
label variable ml19y    "NA - For fever/convulsion: gave/did nothing***"
label variable ml19z    "NA - For fever/convulsion: don't know if something else was done***"
label variable ml20a    "Timing of start of combination with artemisinin"
label variable ml20b    "NA - Number of days child took combination with artemisinin"
label variable ml20c    "NA - First source for combination with artemisinin"
label variable ml21a    "NA - Timing of start of CS antimalarial use"
label variable ml21b    "NA - Number of days child took CS antimalarial"
label variable ml21c    "NA - First source for CS antimalarial"
label variable ml22a    "NA - Timing of start of CS antimalarial use"
label variable ml22b    "NA - Number of days child took CS antimalarial"
label variable ml22c    "NA - First source for CS antimalarial"
label variable ml23a    "Timing of start of other anti-malarial use"
label variable ml23b    "NA - Number of days child took other anti-malarial"
label variable ml23c    "NA - First source for other anti-malarial"
label variable ml24c    "NA - First source for antibiotic pill/syrup"
label variable g100     "Ever heard of female circumcision"
label variable g101     "Ever heard of genital cutting (probed)"
label variable g102     "Respondent circumcised"
label variable g103     "Flesh removed from genital area"
label variable g104     "Genital area just nicked without removing any flesh"
label variable g105     "NA - Genital area sewn closed"
label variable g106     "Age at circumcision (in years)"
label variable g107     "Person who performed circumcision"
label variable g108     "NA - Number of daughters circumcised"
label variable g109     "NA - Line number of daughter most recently circumcised (from Birth History)"
label variable g110     "NA - Flesh removed from genital area of daughter"
label variable g111     "NA - Genital area of daughter just nicked without removing flesh"
label variable g112     "NA - Genital area of daughter sewn closed"
label variable g113     "NA - Age of daughter at circumcision (in years)"
label variable g114     "NA - Person who performed circumcision of daughter"
label variable g115     "NA - Any daughter not circumcised"
label variable g116     "NA - Intends to have daughter(s) circumcised in future"
label variable g117a    "NA - Cleanliness/hygiene: Female circumcision benefit"
label variable g117b    "NA - Social acceptance: Female circumcision benefit"
label variable g117c    "NA - Better marriage prospects: Female circumcision benefit"
label variable g117d    "NA - Virginity/prevent premarital sex: Female circumcision benefit"
label variable g117e    "NA - Greater sexual pleasure for men: Female circumcision benefit"
label variable g117f    "NA - Religious approval: Female circumcision benefit"
label variable g117g    "NA - CS: Female circumcision benefit"
label variable g117h    "NA - CS: Female circumcision benefit"
label variable g117i    "NA - CS: Female circumcision benefit"
label variable g117j    "NA - CS: Female circumcision benefit"
label variable g117x    "NA - Other: Female circumcision benefit"
label variable g117y    "NA - No benefit from female circumcision"
label variable g118     "NA - Female circumcision required by religion"
label variable g119     "Female circumcision: continue or be stopped"
label variable sdistr   "District code"
label variable ssettl   "Settlement code"
label variable s105     "Type of school system"
label variable s105a    "Highest educational level"
label variable s317a    "Told about side effects of sterilization"
label variable s714d    "Heard FP: Peer health education"
label variable s714e    "Heard FP: Friends/relatives"
label variable s714f    "Heard FP: Traditional communicators"
label variable s714g    "Heard FP: Internet"
label variable s714h    "Heard FP: Health personnel/worker"
label variable s804a    "Type of school system"
label variable s804     "Highest educational level"
label variable s826f    "Justifies domestic violence: Using FP without consent of husband"
label variable s826g    "Justifies domestic violence: Wife argues with husband/partner's relatives"
label variable s1018    "Approve of having young girls in family being circumcised"
label variable idx94    "Index to Birth History"
label variable s434a    "Time spent before going to health facility to give birth"
label variable idx95    "Index to Birth History"
label variable s506h    "Received Hep B at birth"
label variable s506hd   "Hep B day"
label variable s506hm   "Hep B month"
label variable s506hy   "Hep B year"
label variable s506p4   "Received POLIO 4"
label variable s506p4d  "POLIO 4 day"
label variable s506p4m  "POLIO 4 month"
label variable s506p4y  "POLIO 4 year"
label variable s506p5   "Received POLIO 5"
label variable s506p5d  "POLIO 5 day"
label variable s506p5m  "POLIO 5 month"
label variable s506p5y  "POLIO 5 year"
label variable s506d4   "Received DPT 4"
label variable s506d4d  "DPT 4 day"
label variable s506d4m  "DPT 4 month"
label variable s506d4y  "DPT 4 year"
label variable s506n1   "Received Pneumo 1"
label variable s506n1d  "Pneumo 1 day"
label variable s506n1m  "Pneumo 1 month"
label variable s506n1y  "Pneumo 1 year"
label variable s506n2   "Received Pneumo 2"
label variable s506n2d  "Pneumo 2 day"
label variable s506n2m  "Pneumo 2 month"
label variable s506n2y  "Pneumo 2 year"
label variable s506n3   "Received Pneumo 3"
label variable s506n3d  "Pneumo 3 day"
label variable s506n3m  "Pneumo 3 month"
label variable s506n3y  "Pneumo 3 year"
label variable s506m2   "Received MEASLES 2"
label variable s506m2d  "MEASLES 2 day"
label variable s506m2m  "MEASLES 2 month"
label variable s506m2y  "MEASLES 2 year"
label variable s506yf   "Received Yellow Fever"
label variable s506yfd  "Yellow Fever day"
label variable s506yfm  "Yellow Fever month"
label variable s506yfy  "Yellow Fever year"

#delimit ;
label define V013    
     1 "15-19"
     2 "20-24"
     3 "25-29"
     4 "30-34"
     5 "35-39"
     6 "40-44"
     7 "45-49"
;
label define V014    
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     4 "Year and age - year ignored"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define V015    
     1 "Completed"
     2 "Not at home"
     3 "Postponed"
     4 "Refused"
     5 "Partially completed"
     6 "Respondent incapacitated"
     7 "Other"
;
label define V018    
     0 "No calendar"
;
label define V019    
     0 "No calendar"
;
label define V019A   
     0 "No calendar"
;
label define V020    
     0 "All woman sample"
     1 "Ever married sample"
;
label define V023    
     0 "National"
     1 "Country specific"
;
label define V024    
     1 "Banjul"
     2 "Kanifing"
     3 "Brikama"
     4 "Mansakonko"
     5 "Kerewan"
     6 "Kuntaur"
     7 "Janjanbureh"
     8 "Basse"
;
label define V025    
     1 "Urban"
     2 "Rural"
;
label define V026    
     0 "Capital, large city"
     1 "Small city"
     2 "Town"
     3 "Countryside"
;
label define V027    
     9 "Missing"
;
label define V028    
   999 "Missing"
;
label define V029    
    99 "Missing"
;
label define V030    
   999 "Missing"
;
label define V031    
   999 "Missing"
;
label define V032    
    99 "Missing"
;
label define V034    
     0 "Husband not in household"
;
label define V040    
  9999 "Missing"
;
label define V042    
     0 "Not selected"
     1 "Selected"
;
label define V044    
     0 "Woman not selected"
     1 "Woman selected and interviewed"
     2 "Woman selected, but privacy not possible"
     3 "Woman selected, but not interviewed"
;
label define V101    
     1 "Banjul"
     2 "Kanifing"
     3 "Brikama"
     4 "Mansakonko"
     5 "Kerewan"
     6 "Kuntaur"
     7 "Janjanbureh"
     8 "Basse"
;
label define V102    
     1 "Urban"
     2 "Rural"
;
label define V103    
     0 "Capital, large city"
     1 "City"
     2 "Town"
     3 "Countryside"
     4 "Abroad"
;
label define V104    
    95 "Always"
    96 "Visitor"
    97 "Inconsistent"
    98 "Don't know"
;
label define V105    
     0 "Capital, large city"
     1 "City"
     2 "Town"
     3 "Countryside"
     4 "Abroad"
;
label define V106    
     0 "No education"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
;
label define V107    
     0 "No years completed at level V106"
;
label define V113    
    10 "PIPED WATER"
    11 "Piped into dwelling"
    12 "Piped to yard/plot"
    13 "Public tap/standpipe"
    20 "TUBE WELL WATER"
    21 "Tube well or borehole"
    30 "DUG WELL (OPEN/PROTECTED)"
    31 "Protected well"
    32 "Unprotected well"
    40 "SURFACE WATER"
    41 "Protected spring"
    42 "Unprotected spring"
    43 "River/dam/lake/ponds/stream/canal/irrigation channel"
    51 "Rainwater"
    61 "Tanker truck"
    62 "Cart with small tank"
    71 "Bottled water"
    96 "Other"
    97 "Not a dejure resident"
;
label define V115    
   996 "On premises"
   997 "Not a dejure resident"
   998 "Don't know"
;
label define V116    
    10 "FLUSH TOILET"
    11 "Flush to piped sewer system"
    12 "Flush to septic tank"
    13 "Flush to pit latrine"
    14 "Flush to somewhere else"
    15 "Flush, don't know where"
    20 "PIT TOILET LATRINE"
    21 "Ventilated Improved Pit latrine (VIP)"
    22 "Pit latrine with slab"
    23 "Pit latrine without slab/open pit"
    30 "NO FACILITY"
    31 "No facility/bush/field"
    41 "Composting toilet"
    42 "Bucket toilet"
    43 "Hanging toilet/latrine"
    96 "Other"
    97 "Not a dejure resident"
;
label define V119    
     0 "No"
     1 "Yes"
     7 "Not a dejure resident"
;
label define V120    
     0 "No"
     1 "Yes"
     7 "Not a dejure resident"
;
label define V121    
     0 "No"
     1 "Yes"
     7 "Not a dejure resident"
;
label define V122    
     0 "No"
     1 "Yes"
     7 "Not a dejure resident"
;
label define V123    
     0 "No"
     1 "Yes"
     7 "Not a dejure resident"
;
label define V124    
     0 "No"
     1 "Yes"
     7 "Not a dejure resident"
;
label define V125    
     0 "No"
     1 "Yes"
     7 "Not a dejure resident"
;
label define V127    
    10 "NATURAL"
    11 "Earth, sand"
    20 "RUDIMENTARY"
    21 "Wood planks"
    30 "FINISHED"
    31 "Parquet, polished wood"
    32 "Vinyl, asphalt strips"
    33 "Ceramic tiles"
    34 "Cement"
    35 "Carpet"
    36 "Plastic carpet"
    96 "Other"
    97 "Not a dejure resident"
;
label define V128    
    10 "NATURAL"
    11 "No walls"
    12 "Cane / palm / trunks"
    20 "RUDIMENTARY"
    21 "Mud / mud bricks"
    22 "Bamboo with mud"
    23 "Stone with mud"
    24 "Plywood"
    25 "Cardboard"
    26 "Reused wood"
    30 "FINISHED"
    31 "Cement"
    32 "Stone with lime / cement"
    33 "Bricks"
    34 "Cement blocks"
    36 "Wood planks / shingles"
    96 "Other"
    97 "Not a dejure resident"
;
label define V129    
    10 "NATURAL"
    11 "No roof"
    12 "Thatch / palm leaf"
    20 "RUDIMENTARY"
    22 "Palm / bamboo"
    23 "Wood planks"
    24 "Cardboard"
    30 "FINISHED"
    31 "Metal"
    32 "Wood"
    33 "Calamine / cement fiber"
    34 "Ceramic tiles"
    35 "Cement"
    36 "Roofing shingles"
    96 "Other"
    97 "Not a dejure resident"
;
label define V130    
     1 "Islam"
     2 "Christianity"
     7 "No religion"
    96 "Other"
;
label define V131    
     1 "Mandinka/Jahanka"
     2 "Wollof"
     3 "Jola/Karoninka"
     4 "Fula/Tukulur/Lorobo"
     5 "Serere"
     6 "Serahuleh"
     7 "Creole/Aku Marabout"
     8 "Manjago"
     9 "Bambara"
    96 "Other"
    97 "Non-Gambian"
;
label define V133    
    97 "Inconsistent"
;
label define V134    
     0 "Capital, large city"
     1 "Small city"
     2 "Town"
     3 "Countryside"
;
label define V135    
     1 "Usual resident"
     2 "Visitor"
;
label define V139    
     0 "Abroad"
     1 "Banjul"
     2 "Kanifing"
     3 "Brikama"
     4 "Mansakonko"
     5 "Kerewan"
     6 "Kuntaur"
     7 "Janjanbureh"
     8 "Basse"
    97 "Not dejure resident"
;
label define V140    
     0 "Abroad"
     1 "Urban"
     2 "Rural"
     7 "Not a dejure resident"
;
label define V141    
     0 "Capital, large city"
     1 "City"
     2 "Town"
     3 "Countryside"
     4 "Abroad"
     7 "Not a dejure resident"
;
label define V149    
     0 "No education"
     1 "Incomplete primary"
     2 "Complete primary"
     3 "Incomplete secondary"
     4 "Complete secondary"
     5 "Higher"
;
label define V150    
     1 "Head"
     2 "Wife or husband"
     3 "Son/daughter"
     4 "Son/daughter-in-law"
     5 "Grandchild"
     6 "Parent"
     7 "Parent-in-law"
     8 "Brother/sister"
     9 "Co-spouse"
    10 "Other relative"
    11 "Adopted/foster child"
    12 "Not related"
    13 "Niece/nephew by blood"
    14 "Niece/nephew by marriage"
    98 "Don't know"
;
label define V151    
     1 "Male"
     2 "Female"
;
label define V152    
    97 "97+"
    98 "Don't know"
;
label define V153    
     0 "No"
     1 "Yes"
     7 "Not a dejure resident"
;
label define V155    
     0 "Cannot read at all"
     1 "Able to read only parts of sentence"
     2 "Able to read whole sentence"
     3 "No card with required language"
     4 "Blind/visually impaired"
;
label define V156    
     0 "No"
     1 "Yes"
;
label define V157    
     0 "Not at all"
     1 "Less than once a week"
     2 "At least once a week"
     3 "Almost every day"
;
label define V158    
     0 "Not at all"
     1 "Less than once a week"
     2 "At least once a week"
     3 "Almost every day"
;
label define V159    
     0 "Not at all"
     1 "Less than once a week"
     2 "At least once a week"
     3 "Almost every day"
;
label define V160    
     0 "No"
     1 "Yes"
     7 "Not a dejure resident"
;
label define V161    
     1 "Electricity"
     2 "LPG"
     3 "Natural gas"
     4 "Biogas"
     5 "Kerosene"
     6 "Coal, lignite"
     7 "Charcoal"
     8 "Wood"
     9 "Straw/shrubs/grass"
    10 "Agricultural crop"
    11 "Animal dung"
    12 "Saw dust"
    95 "No food cooked in house"
    96 "Other"
    97 "Not a dejure resident"
;
label define V166    
     0 "0 ppm (no iodine)"
     7 "7 ppm"
    15 "15 ppm"
    30 "30 ppm"
   994 "Salt not tested"
   995 "No salt"
   997 "Not a dejure resident"
;
label define V167    
     0 "None"
    90 "90+"
;
label define V168    
     0 "No"
     1 "Yes"
;
label define V190    
     1 "Poorest"
     2 "Poorer"
     3 "Middle"
     4 "Richer"
     5 "Richest"
;
label define ML101   
     0 "No net"
     1 "Only treated nets"
     2 "Both treated and untreated nets"
     3 "Only untreated nets"
;
label define V208    
     0 "No births"
;
label define V209    
     0 "No births"
;
label define V213    
     0 "No or unsure"
     1 "Yes"
;
label define V215    
   100 "Day of interview"
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
   994 "In menopause/had hysterectomy"
   995 "Before last birth"
   996 "Never menstruated"
   997 "Inconsistent"
   998 "Don't know"
;
label define V216    
     0 "No"
     1 "Yes"
;
label define V217    
     1 "During her period"
     2 "After period ended"
     3 "Middle of the cycle"
     4 "Before period begins"
     5 "At any time"
     6 "Other"
     8 "Don't know"
;
label define V220    
     6 "6+"
;
label define V221    
   996 "Negative interval"
;
label define V223    
     7 "Month - exact date"
     8 "None - date placed"
;
label define V225    
     1 "Then"
     2 "Later"
     3 "Not at all"
;
label define V226    
   994 "In menopause"
   995 "Before last birth"
   996 "Never menstruated"
   997 "Inconsistent"
   998 "Don't know"
;
label define V227    
     0 "No flag"
     1 "N > interval since birth"
     2 "N + amen. > interval"
     3 "N, but period not returned"
     4 "95, but no birth"
     5 "95, but period returned"
     6 "96, but period returned"
     7 "N, last period during pregnancy"
     8 "96, had children"
     9 "N, period before last birth"
;
label define V228    
     0 "No"
     1 "Yes"
;
label define V229    
    97 "Inconsistent"
    98 "Don't know"
;
label define V230    
  9997 "Inconsistent"
  9998 "Don't know"
;
label define V231    
  9997 "Inconsistent"
  9998 "Don't know"
;
label define V232    
     1 "Month and year"
     2 "From calendar"
     5 "Year"
     7 "Month"
     8 "None"
;
label define V233    
    97 "Inconsistent"
    98 "Don't know"
;
label define V234    
     0 "No"
     1 "Yes"
;
label define V235    
     0 "No prior child"
;
label define V237    
     0 "No"
     1 "Yes"
;
label define V239    
     0 "No"
     1 "Yes"
;
label define V240    
    97 "Inconsistent"
    98 "Don't know"
;
label define V241    
  9997 "Inconsistent"
  9998 "Don't know"
;
label define V242    
  9997 "Inconsistent"
  9998 "Don't know"
;
label define V243    
     1 "Month and year"
     2 "From calendar"
     5 "Year"
     7 "Month"
     8 "None"
;
label define V310    
    99 "Missing"
;
label define V311    
     4 "4+"
     5 "Never used"
;
label define V312    
     0 "Not using"
     1 "Pill"
     2 "IUD"
     3 "Injections"
     4 "Diaphragm"
     5 "Condom"
     6 "Female sterilization"
     7 "Male sterilization"
     8 "Periodic abstinence"
     9 "Withdrawal"
    10 "Other"
    11 "Implants/Norplant"
    12 "Abstinence"
    13 "Lactational amenorrhea (LAM)"
    14 "Female condom"
    15 "Foam or jelly"
    17 "Oher modern method"
    18 "Specific method 1"
    19 "Specific method 2"
    20 "Specific method 3"
;
label define V313    
     0 "No method"
     1 "Folkloric method"
     2 "Traditional method"
     3 "Modern method"
;
label define V318    
     1 "Month and year - information complete"
     5 "Year - month imputed, age calculated"
     7 "Month - date placed"
     8 "None - date placed"
     9 "From calendar"
;
label define V319    
     1 "<2"
     2 "2-3"
     3 "4-5"
     4 "6-7"
     5 "8-9"
     6 "10+"
;
label define V320    
     1 "<25"
     2 "25-29"
     3 "30-34"
     4 "35-39"
     5 "40-44"
     6 "45-49"
;
label define V321    
     0 "Single, before marriage"
     1 "0-4"
     2 "5-9"
     3 "10-14"
     4 "15-19"
     5 "20-24"
     6 "25+"
;
label define V322    
     5 "5+"
;
label define V323    
     1 "Microgynon"
     2 "Microlut"
    96 "Other"
    98 "Don't know"
;
label define V323A   
    96 "Other"
    98 "Don't know"
;
label define V325A   
9999995 "Free"
9999998 "Don't know"
;
label define V326    
    10 "PUBLIC SECTOR"
    11 "Public govt hospital"
    12 "Public  govt health center"
    13 "Public govt health post"
    14 "Public fieldworker"
    16 "Other public"
    20 "PRIVATE SECTOR"
    21 "Private hospital/clinic"
    22 "Private pharmacy"
    23 "Private doctor"
    24 "Private fieldworker"
    26 "Other private"
    30 "NGO MEDICAL SECTOR"
    31 "NGO hospital/clinic"
    32 "NGO mobile clinic"
    33 "Family Planning clinic"
    36 "Other NGO medical sector"
    40 "OTHER SOURCE"
    41 "Other source shop"
    42 "Other source friend/relative"
    96 "Other"
    98 "Don't know"
;
label define V327    
     1 "Government clinic/pharmacy"
     2 "Government home/community delivery"
     3 "NGO"
     4 "Private clinic/delivery"
     5 "Pharmacy"
     6 "Shop, church, friend"
     7 "Other"
     8 "Don't know"
;
label define V337    
    95 "All calendar {A core}"
    96 "96+ {B core}"
   997 "Inconsistent"
   998 "Don't know"
;
label define V359    
     1 "Pill"
     2 "IUD"
     3 "Injections"
     4 "Diaphragm"
     5 "Condom"
     6 "Female sterilization"
     7 "Male sterilization"
     8 "Periodic abstinence"
     9 "Withdrawal"
    10 "Other"
    11 "Norplant"
    12 "Abstinence"
    13 "Lactational amenorrhea"
    14 "Female condom"
    15 "Foam or jelly"
    17 "Other modern method"
    18 "Specific method 2"
    19 "Specific method 3"
    20 "Specific method 4"
;
label define V360    
     1 "Became pregnant"
     2 "Wanted to become pregnant"
     3 "Husband disapproved"
     4 "Side effects"
     5 "Health concerns"
     6 "Access, availability"
     7 "Wanted more effective method"
     8 "Inconvenient to use"
     9 "Infrequent sex, husband away"
    10 "Cost"
    11 "Fatalistic"
    12 "Difficult pregnancy, menopause"
    13 "Marital dissolution"
    14 "Other"
    98 "Don't know"
;
label define V361    
     1 "Currently using"
     2 "Used since last birth"
     3 "Used before last birth"
     4 "Never used"
;
label define V362    
     1 "In next 12 months"
     2 "Use later"
     3 "Unsure about timing"
     4 "Unsure about use"
     5 "Does not intend"
     6 "Never had sex"
;
label define V363    
     1 "Pill"
     2 "IUD"
     3 "Injections"
     4 "Diaphragm"
     5 "Condom"
     6 "Female sterilization"
     7 "Male sterilization"
     8 "Periodic abstinence"
     9 "Withdrawal"
    10 "Other"
    11 "Norplant"
    12 "Abstinence"
    13 "Lactational amenorrhea"
    14 "Female condom"
    15 "Foam or jelly"
    17 "Specific method 1"
    18 "Specific method 2"
    19 "Specific method 3"
    20 "Specific method 4"
    98 "Don't know"
;
label define V364    
     1 "Using modern method"
     2 "Using traditional method"
     3 "Non-user - intends to use later"
     4 "Does not intend to use"
     5 "Never had sex"
;
label define V367    
     1 "Wanted then"
     2 "Wanted later"
     3 "Wanted no more"
;
label define V372    
     0 "Package not seen"
     1 "Package seen"
;
label define V372A   
     0 "Package not seen"
     1 "Package seen"
;
label define V375A   
    11 "Not married"
    20 "FERTILITY-RELATED"
    21 "Not having sex"
    22 "Infrequent sex"
    23 "Menopausal, hysterectomy"
    24 "Subfecund, infecund"
    25 "Postpartum, breastfeeding"
    26 "Wants more children"
    27 "Pregnant"
    30 "OPPOSITION TO USE"
    31 "Respondent opposed"
    32 "Husband opposed"
    33 "Others opposed"
    34 "Religious prohibition"
    40 "LACK OF KNOWLEDGE"
    41 "Knows no method"
    42 "Knows no source"
    50 "METHOD-RELATED"
    51 "Health concerns"
    52 "Fears side effects"
    53 "Lack of access"
    54 "Cost too much"
    55 "Inconvenient to use"
    56 "Interferes with body"
    96 "Other"
    98 "Don't know"
;
label define V376    
    11 "Not married"
    20 "FERTILITY-RELATED"
    22 "Infrequent sex"
    23 "Menopausal, hysterectomy"
    24 "Subfecund, infecund"
    26 "Wants more children"
    30 "OPPOSITION TO USE"
    31 "Respondent opposed"
    32 "Husband opposed"
    33 "Others opposed"
    34 "Religious prohibition"
    40 "LACK OF KNOWLEDGE"
    41 "Knows no method"
    42 "Knows no source"
    50 "METHOD-RELATED"
    51 "Health concerns"
    52 "Fears side effects"
    53 "Lack of access"
    54 "Cost too much"
    55 "Inconvenient to use"
    56 "Interferes with body"
    96 "Other"
    98 "Don't know"
;
label define V376A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V379    
    10 "PUBLIC SECTOR"
    20 "PRIVATE SECTOR"
    30 "OTHER SOURCE"
    96 "Other"
    98 "Don't know"
;
label define V380    
     1 "Government clinic/pharmacy"
     2 "Government home/community delivery"
     3 "NGO"
     4 "Private clinic/delivery"
     5 "Pharmacy"
     6 "Shop, church, friend"
     7 "Other"
     8 "Don't know"
;
label define V384A   
     0 "No"
     1 "Yes"
;
label define V384B   
     0 "No"
     1 "Yes"
;
label define V384C   
     0 "No"
     1 "Yes"
;
label define V393    
     0 "No"
     1 "Yes"
;
label define V394    
     0 "No"
     1 "Yes"
;
label define V395    
     0 "No"
     1 "Yes"
;
label define V3A00A  
     0 "No"
     1 "Yes"
;
label define V3A00B  
     0 "No"
     1 "Yes"
;
label define V3A00C  
     0 "No"
     1 "Yes"
;
label define V3A00D  
     0 "No"
     1 "Yes"
;
label define V3A00E  
     0 "No"
     1 "Yes"
;
label define V3A00F  
     0 "No"
     1 "Yes"
;
label define V3A00G  
     0 "No"
     1 "Yes"
;
label define V3A00H  
     0 "No"
     1 "Yes"
;
label define V3A00I  
     0 "No"
     1 "Yes"
;
label define V3A00J  
     0 "No"
     1 "Yes"
;
label define V3A00K  
     0 "No"
     1 "Yes"
;
label define V3A00L  
     0 "No"
     1 "Yes"
;
label define V3A00M  
     0 "No"
     1 "Yes"
;
label define V3A00N  
     0 "No"
     1 "Yes"
;
label define V3A00O  
     0 "No"
     1 "Yes"
;
label define V3A00P  
     0 "No"
     1 "Yes"
;
label define V3A00Q  
     0 "No"
     1 "Yes"
;
label define V3A00R  
     0 "No"
     1 "Yes"
;
label define V3A00S  
     0 "No"
     1 "Yes"
;
label define V3A00T  
     0 "No"
     1 "Yes"
;
label define V3A00U  
     0 "No"
     1 "Yes"
;
label define V3A00V  
     0 "No"
     1 "Yes"
;
label define V3A00W  
     0 "No"
     1 "Yes"
;
label define V3A00X  
     0 "No"
     1 "Yes"
;
label define V3A00Y  
     0 "No: knows a source"
     1 "Yes: knows no source"
;
label define V3A00Z  
     0 "No"
     1 "Yes"
;
label define V3A01   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V3A02   
     0 "No"
     1 "Yes"
;
label define V3A03   
     0 "No"
     1 "Yes"
;
label define V3A04   
     0 "No"
     1 "Yes"
;
label define V3A05   
     0 "No"
     1 "Yes"
;
label define V3A06   
     0 "No"
     1 "Yes"
;
label define V3A07   
    10 "PUBLIC SECTOR"
    11 "Public govt hospital"
    12 "Public  govt health center"
    13 "Public family planning clinic"
    14 "Public fieldworker"
    16 "Other public"
    20 "PRIVATE SECTOR"
    21 "Private hospital/clinic"
    22 "Private pharmacy"
    23 "Private doctor"
    24 "Private fieldworker"
    26 "Other private"
    30 "NGO MEDICAL SECTOR"
    31 "NGO hospital/clinic"
    32 "NGO mobile clinic"
    33 "Family Planning clinic"
    36 "Other NGO medical sector"
    40 "OTHER SOURCE"
    41 "Other source shop"
    42 "Other source friend/relative"
    96 "Other"
    98 "Don't know"
;
label define V3A08A  
     0 "No"
     1 "Yes"
;
label define V3A08B  
     0 "No"
     1 "Yes"
;
label define V3A08C  
     0 "No"
     1 "Yes"
;
label define V3A08D  
     0 "No"
     1 "Yes"
;
label define V3A08E  
     0 "No"
     1 "Yes"
;
label define V3A08F  
     0 "No"
     1 "Yes"
;
label define V3A08G  
     0 "No"
     1 "Yes"
;
label define V3A08H  
     0 "No"
     1 "Yes"
;
label define V3A08I  
     0 "No"
     1 "Yes"
;
label define V3A08J  
     0 "No"
     1 "Yes"
;
label define V3A08K  
     0 "No"
     1 "Yes"
;
label define V3A08L  
     0 "No"
     1 "Yes"
;
label define V3A08M  
     0 "No"
     1 "Yes"
;
label define V3A08N  
     0 "No"
     1 "Yes"
;
label define V3A08O  
     0 "No"
     1 "Yes"
;
label define V3A08P  
     0 "No"
     1 "Yes"
;
label define V3A08Q  
     0 "No"
     1 "Yes"
;
label define V3A08R  
     0 "No"
     1 "Yes"
;
label define V3A08S  
     0 "No"
     1 "Yes"
;
label define V3A08T  
     0 "No"
     1 "Yes"
;
label define V3A08U  
     0 "No"
     1 "Yes"
;
label define V3A08V  
     0 "No"
     1 "Yes"
;
label define V3A08W  
     0 "No"
     1 "Yes"
;
label define V3A08AA 
     0 "No"
     1 "Yes"
;
label define V3A08AB 
     0 "No"
     1 "Yes"
;
label define V3A08AC 
     0 "No"
     1 "Yes"
;
label define V3A08AD 
     0 "No"
     1 "Yes"
;
label define V3A08X  
     0 "No"
     1 "Yes"
;
label define V3A08Z  
     0 "No"
     1 "Yes: don't know"
;
label define V3A09A  
   998 "Don't know"
;
label define V3A09B  
   998 "Don't know"
;
label define V401    
     0 "No"
     1 "Yes"
;
label define V404    
     0 "No"
     1 "Yes"
;
label define V405    
     0 "No"
     1 "Yes"
;
label define V406    
     0 "No"
     1 "Yes"
;
label define V407    
    96 "On demand"
;
label define V408    
    96 "On demand"
;
label define V409    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V409A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V410    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V410A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V411    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V411A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V412    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V412A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V412B   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V412C   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V413    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V413A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V413B   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V413C   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V413D   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414B   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414C   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414D   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414E   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414F   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414G   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414H   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414I   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414J   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414K   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414L   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414M   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414N   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414O   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414P   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414Q   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414R   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414S   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414T   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414U   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414V   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V414W   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V415    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V416    
     0 "Never heard of"
     1 "Used ORS"
     2 "Heard of ORS"
;
label define V420    
   999 "Missing"
;
label define V421    
   999 "Missing"
;
label define V426    
     0 "Immediately"
   100 "Within first hour"
   101 "Hours: 1"
   199 "Hours: number missing"
   201 "Days: 1"
   299 "Days: number missing"
;
label define V437    
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define V438    
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define V439    
  9998 "Flagged cases"
;
label define V440    
  9998 "Flagged cases"
;
label define V441    
 99998 "Flagged cases"
;
label define V442    
 99998 "Flagged cases"
;
label define V443    
 99998 "Flagged cases"
;
label define V444    
 99998 "Flagged cases"
;
label define V444A   
  9998 "Flagged cases"
;
label define V445    
  9998 "Flagged cases"
;
label define V446    
  9998 "Flagged cases"
;
label define V447    
     0 "Measured"
     3 "Not present"
     4 "Refused"
     6 "Other"
     7 "No measurement found in household"
;
label define V452A   
     1 "Under age 18"
     2 "Age 18 or older"
;
label define V452B   
     0 "Not in household"
;
label define V452C   
     1 "Granted"
     2 "Parent/other refused"
     3 "Respondent refused"
;
label define V453    
   999 "Missing"
;
label define V454    
     0 "No/don't know"
     1 "Yes"
;
label define V455    
     0 "Measured"
     3 "Not present"
     4 "Refused"
     6 "Other"
     7 "No measurement found in household"
;
label define V456    
   999 "Missing"
;
label define V457    
     1 "Severe"
     2 "Moderate"
     3 "Mild"
     4 "Not anemic"
;
label define V458    
     0 "No"
     1 "Yes"
;
label define V459    
     0 "No"
     1 "Yes"
;
label define V460    
     0 "No"
     1 "All children"
     2 "Some children"
     3 "No net in household"
;
label define V461    
     0 "No"
     1 "Yes"
;
label define V462    
     0 "No"
     1 "Yes"
     2 "Never prepared meal"
;
label define V463A   
     0 "No"
     1 "Yes"
;
label define V463B   
     0 "No"
     1 "Yes"
;
label define V463C   
     0 "No"
     1 "Yes"
;
label define V463D   
     0 "No"
     1 "Yes"
;
label define V463E   
     0 "No"
     1 "Yes"
;
label define V463F   
     0 "No"
     1 "Yes"
;
label define V463G   
     0 "No"
     1 "Yes"
;
label define V463X   
     0 "No"
     1 "Yes"
;
label define V463Z   
     0 "No"
     1 "Yes, smokes nothing"
;
label define V464    
    80 "80+"
    98 "Don't know"
;
label define V465    
     1 "Used toilet/latrine"
     2 "Put/rinsed in toilet/latrine"
     3 "Put/rinsed into drain or ditch"
     4 "Throw into garbage"
     5 "Buried"
     6 "Rinse away"
     7 "Use disposable diapers"
     8 "Use washable diapers"
     9 "Left in the open/not disposed of"
    96 "Other"
;
label define V466    
     0 "No"
     1 "Yes"
     2 "Depends"
;
label define V467A   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467B   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467C   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467D   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467E   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467F   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467G   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467H   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467I   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467J   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467K   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467L   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V467M   
     0 "No problem"
     1 "Big problem"
     2 "Not a big problem"
;
label define V468    
     0 "See specific questions"
     1 "Last birth only"
     2 "All births in last 5 years"
;
label define V469E   
     0 "No"
     7 "7+"
     8 "DK"
;
label define V469F   
     0 "No"
     7 "7+"
     8 "DK"
;
label define V469X   
     0 "No"
     7 "7+"
     8 "DK"
;
label define V471A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V471B   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V471C   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V471D   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V471E   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V471F   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V471G   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472B   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472C   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472D   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472E   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472F   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472G   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472H   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472I   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472J   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472K   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472L   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472M   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472N   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472O   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472P   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472Q   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472R   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472S   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472T   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V472U   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V473A   
     1 "Granted"
     2 "Parent/other responsible refused"
     3 "Respondent refused"
     4 "Sample not tested/lost/not enough DBS"
;
label define V473B   
     1 "Blood taken"
     2 "Not present"
     3 "Refused"
     4 "Sample not tested/lost/damaged/insufficient"
     5 "Not enough DBS to complete protocol"
     6 "Other"
;
label define V474    
     0 "No"
     1 "Yes"
;
label define V474A   
     0 "No"
     1 "Yes"
;
label define V474B   
     0 "No"
     1 "Yes"
;
label define V474C   
     0 "No"
     1 "Yes"
;
label define V474D   
     0 "No"
     1 "Yes"
;
label define V474E   
     0 "No"
     1 "Yes"
;
label define V474F   
     0 "No"
     1 "Yes"
;
label define V474G   
     0 "No"
     1 "Yes"
;
label define V474H   
     0 "No"
     1 "Yes"
;
label define V474I   
     0 "No"
     1 "Yes"
;
label define V474J   
     0 "No"
     1 "Yes"
;
label define V474X   
     0 "No"
     1 "Yes"
;
label define V474Z   
     0 "No"
     1 "Yes"
;
label define V475    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V476    
     0 "No"
     1 "Yes, remain a secret"
     8 "Don't know/not sure/depends"
;
label define V477    
     0 "None"
    90 "90+"
    98 "Don't know"
;
label define V478    
     0 "None"
    90 "90+"
    98 "Don't know"
;
label define V479    
    10 "PUBLIC SECTOR"
    11 "Government hospital"
    12 "Government health center"
    16 "Other public sector"
    20 "PRIVATE SECTOR"
    21 "Private hospital/clinic/doctor"
    22 "Dental clinic/office"
    23 "Pharmacy"
    24 "Office or home of nurse/health worker"
    26 "Other private sector"
    30 "OTHER NON-MEDICAL"
    31 "Respondent's home"
    96 "Other"
;
label define V480    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V481    
     0 "No"
     1 "Yes"
;
label define V481A   
     0 "No"
     1 "Yes"
;
label define V481B   
     0 "No"
     1 "Yes"
;
label define V481C   
     0 "No"
     1 "Yes"
;
label define V481D   
     0 "No"
     1 "Yes"
;
label define V481E   
     0 "No"
     1 "Yes"
;
label define V481F   
     0 "No"
     1 "Yes"
;
label define V481G   
     0 "No"
     1 "Yes"
;
label define V481H   
     0 "No"
     1 "Yes"
;
label define V481X   
     0 "No"
     1 "Yes"
;
label define V482A   
     0 "No"
     1 "Yes"
     8 "Unsure"
;
label define V482B   
     0 "No"
     1 "Yes"
;
label define V482C   
     0 "No"
     1 "Yes"
     8 "Unsure"
;
label define V501    
     0 "Never in union"
     1 "Married"
     2 "Living with partner"
     3 "Widowed"
     4 "Divorced"
     5 "No longer living together/separated"
;
label define V502    
     0 "Never in union"
     1 "Currently in union/living with a man"
     2 "Formerly in union/living with a man"
;
label define V503    
     1 "Once"
     2 "More than once"
;
label define V504    
     1 "Living with her"
     2 "Staying elsewhere"
;
label define V505    
     0 "No other wives"
    98 "Don't know"
;
label define V506    
    98 "Don't know"
;
label define V510    
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define V513    
     0 "Never married"
     1 "0-4"
     2 "5-9"
     3 "10-14"
     4 "15-19"
     5 "20-24"
     6 "25-29"
     7 "30+"
;
label define V525    
     0 "Not had sex"
    96 "At first union"
    97 "Inconsistent"
    98 "Don't know"
;
label define V527    
   100 "<1 day ago"
   101 "Days: 1"
   199 "Days: number missing"
   201 "Weeks: 1"
   299 "Weeks: number missing"
   301 "Months: 1"
   399 "Months: number missing"
   401 "Years: 1"
   499 "Years: number missing"
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define V528    
    31 "31+ days"
    95 "Within last 4 weeks"
    96 "Before last birth"
    97 "Inconsistent"
    98 "Don't know"
;
label define V529    
   995 "Within last 4 weeks"
   996 "Before last birth"
   997 "Inconsistent"
   998 "Don't know"
;
label define V530    
     0 "No flag"
     1 "N > interval since birth"
     2 "N + abstinence > interval"
     3 "N, but sex not res."
     4 "96, but no birth"
     5 "96, but currently pregnant"
     6 "96, but resumed sex"
     7 "N, last sex before pregnancy"
     8 "N, inconsistent 4 weeks"
     9 "N, sex before last birth"
;
label define V531    
     0 "Not had sex"
    97 "Inconsistent"
    98 "Don't know"
;
label define V532    
     0 "No flag"
     1 "After interview"
     2 "After conception >= 1 year"
     3 "After conception < 1 year"
     4 "At marriage, but never married"
     5 "At marriage, but after conception"
     6 "After marriage"
;
label define V535    
     0 "No"
     1 "Formerly married"
     2 "Lived with a man"
;
label define V536    
     0 "Never had sex"
     1 "Active in last 4 weeks"
     2 "Not active in last 4 weeks - postpartum abstinence"
     3 "Not active in last 4 weeks - not postpartum abstinence"
;
label define V537    
    60 "60+"
    96 "Before last birth"
    97 "Inconsistent"
    98 "Don't know"
;
label define V538    
     1 "Death/widowhood"
     2 "Divorce"
     3 "Separation"
;
label define V539    
     1 "Respondent"
     2 "Other wife"
     3 "Spouse's children"
     4 "Spouse's family"
     6 "Other"
     7 "No property"
;
label define V540    
     0 "No"
     1 "Yes"
;
label define V541    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V602    
     1 "Have another"
     2 "Undecided"
     3 "No more"
     4 "Sterilized (respondent or partner)"
     5 "Declared infecund"
     6 "Never had sex"
;
label define V603    
   100 "Wanted now"
   101 "Months: 1"
   199 "Months: number missing"
   201 "Years: 1"
   299 "Years: number missing"
   993 "After marriage"
   994 "Soon, now"
   996 "Other, non-numeric"
   997 "Inconsistent"
   998 "Don't know"
;
label define V604    
     0 "<12 months"
     1 "1 year"
     2 "2 years"
     3 "3 years"
     4 "4 years"
     5 "5 years"
     6 "6+ years"
     7 "Non-numeric"
     8 "Don't know"
;
label define V605    
     1 "Wants within 2 years"
     2 "Wants after 2+ years"
     3 "Wants, unsure timing"
     4 "Undecided"
     5 "Wants no more"
     6 "Sterilized (respondent or partner)"
     7 "Declared infecund"
     8 "Never had sex"
;
label define V613    
    96 "Non-numeric response"
    98 "Don't know"
;
label define V614    
     6 "6+"
     7 "Non-numeric response"
;
label define V616    
   100 "Wanted now"
   101 "Months: 1"
   199 "Months: number missing"
   201 "Years: 1"
   299 "Years: number missing"
   993 "After marriage"
   994 "Soon/now"
   995 "Can't get pregnant"
   996 "Other"
   998 "Don't know"
;
label define V621    
     1 "Both want same"
     2 "Husband wants more"
     3 "Husband wants fewer"
     8 "Don't know"
;
label define V623    
     0 "Fecund"
     1 "Pregnant"
     2 "Postpartum amenorrheic"
     3 "Infecund, menopausal"
;
label define V624    
     0 "Never had sex"
     1 "Unmet need for spacing"
     2 "Unmet need for limiting"
     3 "Using for spacing"
     4 "Using for limiting"
     5 "Spacing failure"
     6 "Limiting failure"
     7 "No unmet need"
     8 "Not married and no sex in last 30 days"
     9 "Infecund, menopausal"
;
label define V625    
     0 "Fecund"
     1 "Pregnant"
     2 "Postpartum amenorrheic"
     3 "Infecund, menopausal"
;
label define V626    
     0 "Never had sex"
     1 "Unmet need for spacing"
     2 "Unmet need for limiting"
     3 "Using for spacing"
     4 "Using for limiting"
     5 "Spacing failure"
     6 "Limiting failure"
     7 "No unmet need"
     8 "Not married and no sex in last 30 days"
     9 "Infecund, menopausal"
;
label define V625A   
     0 "Fecund"
     1 "Pregnant"
     2 "Postpartum amenorrheic"
     3 "Infecund, menopausal"
;
label define V626A   
     0 "Never had sex"
     1 "Unmet need for spacing"
     2 "Unmet need for limiting"
     3 "Using for spacing"
     4 "Using for limiting"
     7 "No unmet need"
     8 "Not married and no sex in last 30 days"
     9 "Infecund, menopausal"
;
label define V627    
    96 "Other"
    98 "Don't know"
;
label define V628    
    96 "Other"
    98 "Don't know"
;
label define V629    
    96 "Other"
    98 "Don't know"
;
label define V631    
     1 "Big problem"
     2 "Small problem"
     3 "No problem"
     4 "Says she can't get pregnant/not having sex"
;
label define V632    
     1 "Mainly respondent"
     2 "Mainly husband, partner"
     3 "Joint decision"
     6 "Other"
;
label define V633A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V633B   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V633C   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V633D   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V633E   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V633F   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V633G   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V634    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V701    
     0 "No education"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     8 "Don't know"
;
label define V702    
     0 "No years completed at level V702"
    98 "Don't know"
;
label define V704    
     0 "Not working"
     1 "Commissioned armed forces officers"
     2 "Non-commissioned armed forces officers"
    11 "Chief executives, senior officials and legislators"
    12 "Administrative and commercial managers"
    13 "Production and specialized services managers"
    21 "Science and engineering professionals"
    22 "Health professionals"
    23 "Teaching professionals"
    24 "Business and administration professionals"
    25 "Information and communications technology professionals"
    31 "Science and engineering associate professionals"
    32 "Health associate professionals"
    33 "Business and administration associate professionals"
    34 "Legal, social, cultural and related associate professionals"
    41 "General and keyboard clerks"
    42 "Customer services clerks"
    43 "Numerical and material recording clerks"
    51 "Personal service workers"
    52 "Sales workers"
    53 "Personal care workers"
    54 "Protective services workers"
    61 "Market-oriented skilled agricultural workers"
    62 "Market-oriented skilled forestry, fishing and hunting workers"
    71 "Building and related trades workers, excluding electricians"
    72 "Metal, machinery and related trades workers"
    73 "Handicraft and printing workers"
    74 "Electrical and electronic trades workers"
    75 "Food processing, wood working, garment and other craft and related trades workers"
    81 "Stationary plant and machine operators"
    82 "Assemblers"
    91 "Cleaners and helpers"
    92 "Agricultural, forestry and fishery labourers"
    93 "Labourers in mining, construction, manufacturing and transport"
    94 "Food preparation assistants"
    95 "Street and related sales and service workers"
    96 "Refuse workers and other elementary workers"
;
label define V705    
     0 "Did not work"
     1 "Professional/technical/managerial"
     2 "Clerical"
     3 "Sales"
     4 "Agricultural - self employed"
     5 "Agricultural - employee"
     6 "Household and domestic"
     7 "Services"
     8 "Skilled manual"
     9 "Unskilled manual"
    10 "Armed forces"
    98 "Don't know"
;
label define V714    
     0 "No"
     1 "Yes"
;
label define V714A   
     0 "No"
     1 "Yes"
;
label define V715    
    97 "Inconsistent"
    98 "Don't know"
;
label define V716    
     0 "Not working"
     1 "Commissioned armed forces officers"
     2 "Non-commissioned armed forces officers"
    11 "Chief executives, senior officials and legislators"
    12 "Administrative and commercial managers"
    13 "Production and specialized services managers"
    21 "Science and engineering professionals"
    22 "Health professionals"
    23 "Teaching professionals"
    24 "Business and administration professionals"
    25 "Information and communications technology professionals"
    31 "Science and engineering associate professionals"
    32 "Health associate professionals"
    33 "Business and administration associate professionals"
    34 "Legal, social, cultural and related associate professionals"
    41 "General and keyboard clerks"
    42 "Customer services clerks"
    43 "Numerical and material recording clerks"
    51 "Personal service workers"
    52 "Sales workers"
    53 "Personal care workers"
    54 "Protective services workers"
    61 "Market-oriented skilled agricultural workers"
    62 "Market-oriented skilled forestry, fishing and hunting workers"
    71 "Building and related trades workers, excluding electricians"
    72 "Metal, machinery and related trades workers"
    73 "Handicraft and printing workers"
    74 "Electrical and electronic trades workers"
    75 "Food processing, wood working, garment and other craft and related trades workers"
    81 "Stationary plant and machine operators"
    82 "Assemblers"
    91 "Cleaners and helpers"
    92 "Agricultural, forestry and fishery labourers"
    93 "Labourers in mining, construction, manufacturing and transport"
    94 "Food preparation assistants"
    95 "Street and related sales and service workers"
    96 "Refuse workers and other elementary workers"
;
label define V717    
     0 "Not working"
     1 "Professional/technical/managerial"
     2 "Clerical"
     3 "Sales"
     4 "Agricultural - self employed"
     5 "Agricultural - employee"
     6 "Household and domestic"
     7 "Services"
     8 "Skilled manual"
     9 "Unskilled manual"
    10 "Armed forces"
    98 "Don't know"
;
label define V719    
     1 "For family member"
     2 "For someone else"
     3 "Self-employed"
;
label define V721    
     1 "At home"
     2 "Away"
;
label define V729    
     0 "No education"
     1 "Incomplete primary"
     2 "Complete primary"
     3 "Incomplete secondary"
     4 "Complete secondary"
     5 "Higher"
     8 "Don't know"
;
label define V730    
    96 "96+"
    98 "Don't know"
;
label define V731    
     0 "No"
     1 "In the past year"
     2 "Currently working"
     3 "Have a job, but on leave last 7 days"
;
label define V732    
     1 "All year"
     2 "Seasonal"
     3 "Occasional"
;
label define V739    
     1 "Respondent alone"
     2 "Respondent and husband/partner"
     3 "Respondent and other person"
     4 "Husband/partner alone"
     5 "Someone else"
;
label define V740    
     0 "Own land"
     1 "Family land"
     2 "Someone else's land"
     3 "Rented land"
     8 "Don't know"
;
label define V741    
     0 "Not paid"
     1 "Cash only"
     2 "Cash and in-kind"
     3 "In-kind only"
;
label define V743A   
     1 "Respondent alone"
     2 "Respondent and husband/partner"
     3 "Respondent and other person"
     4 "Husband/partner alone"
     5 "Someone else"
     6 "Other"
;
label define V743B   
     1 "Respondent alone"
     2 "Respondent and husband/partner"
     3 "Respondent and other person"
     4 "Husband/partner alone"
     5 "Someone else"
     6 "Other"
;
label define V743C   
     1 "Respondent alone"
     2 "Respondent and husband/partner"
     3 "Respondent and other person"
     4 "Husband/partner alone"
     5 "Someone else"
     6 "Other"
;
label define V743D   
     1 "Respondent alone"
     2 "Respondent and husband/partner"
     3 "Respondent and other person"
     4 "Husband/partner alone"
     5 "Someone else"
     6 "Other"
;
label define V743E   
     1 "Respondent alone"
     2 "Respondent and husband/partner"
     3 "Respondent and other person"
     4 "Husband/partner alone"
     5 "Someone else"
     6 "Other"
;
label define V743F   
     1 "Respondent alone"
     2 "Respondent and husband/partner"
     3 "Respondent and other person"
     4 "Husband/partner alone"
     5 "Someone else"
     6 "Other"
     7 "Husband/partner has no earnings"
;
label define V744A   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V744B   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V744C   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V744D   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V744E   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define V745A   
     0 "Does not own"
     1 "Alone only"
     2 "Jointly only"
     3 "Both alone and jointly"
;
label define V745B   
     0 "Does not own"
     1 "Alone only"
     2 "Jointly only"
     3 "Both alone and jointly"
;
label define V746    
     1 "More than him"
     2 "Less than him"
     3 "About the same"
     4 "Husband/partner doesn't bring in money"
     8 "Don't know"
;
label define B0      
     0 "Single birth"
     1 "1st of multiple"
     2 "2nd of multiple"
     3 "3rd of multiple"
     4 "4th of multiple"
     5 "5th of multiple"
;
label define B4      
     1 "Male"
     2 "Female"
;
label define B5      
     0 "No"
     1 "Yes"
;
label define B6      
   100 "Died on day of birth"
   101 "Days: 1"
   199 "Days: number missing"
   201 "Months: 1"
   299 "Months: number missing"
   301 "Years: 1"
   399 "Years: number missing"
   997 "Inconsistent"
   998 "Don't know"
;
label define B9      
     0 "Respondent"
     1 "Father"
     2 "Other relative"
     3 "Someone else"
     4 "Lives elsewhere"
;
label define B10     
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     4 "Year and age - year ignored"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define B13     
     0 "No flag"
     1 "> interview"
     2 "< breastfeeding"
     3 "< age supplemented"
     4 "< first breastfed"
     5 "< last vaccination"
     6 "Outside range"
     7 "Imputed, units given"
     8 "Imputed, no units"
;
label define B15     
     0 "No"
     1 "Yes"
;
label define B16     
     0 "Not listed in household"
;
label define M1      
     0 "Received no injection"
     7 "7+"
     8 "Don't know"
;
label define M1A     
     0 "Received no injection"
     7 "7+"
     8 "Don't know"
;
label define M1B     
    97 "Inconsistent"
    98 "Don't know month"
;
label define M1C     
  9997 "Inconsistent"
  9998 "Don't know year"
;
label define M1D     
    99 "Missing"
;
label define M1E     
  9996 "Can't be determined"
;
label define M2A     
     0 "No"
     1 "Yes"
;
label define M2B     
     0 "No"
     1 "Yes"
;
label define M2C     
     0 "No"
     1 "Yes"
;
label define M2D     
     0 "No"
     1 "Yes"
;
label define M2E     
     0 "No"
     1 "Yes"
;
label define M2F     
     0 "No"
     1 "Yes"
;
label define M2G     
     0 "No"
     1 "Yes"
;
label define M2H     
     0 "No"
     1 "Yes"
;
label define M2I     
     0 "No"
     1 "Yes"
;
label define M2J     
     0 "No"
     1 "Yes"
;
label define M2K     
     0 "No"
     1 "Yes"
;
label define M2L     
     0 "No"
     1 "Yes"
;
label define M2M     
     0 "No"
     1 "Yes"
;
label define M2N     
     0 "No: some care"
     1 "Yes: no care"
;
label define M3A     
     0 "No"
     1 "Yes"
;
label define M3B     
     0 "No"
     1 "Yes"
;
label define M3C     
     0 "No"
     1 "Yes"
;
label define M3D     
     0 "No"
     1 "Yes"
;
label define M3E     
     0 "No"
     1 "Yes"
;
label define M3F     
     0 "No"
     1 "Yes"
;
label define M3G     
     0 "No"
     1 "Yes"
;
label define M3H     
     0 "No"
     1 "Yes"
;
label define M3I     
     0 "No"
     1 "Yes"
;
label define M3J     
     0 "No"
     1 "Yes"
;
label define M3K     
     0 "No"
     1 "Yes"
;
label define M3L     
     0 "No"
     1 "Yes"
;
label define M3M     
     0 "No"
     1 "Yes"
;
label define M3N     
     0 "No: some assistance"
     1 "Yes: no assistance"
;
label define M4      
    93 "Ever breastfed, not currently breastfeeding"
    94 "Never breastfed"
    95 "Still breastfeeding"
    96 "Breastfed until died"
    97 "Inconsistent"
    98 "Don't know"
;
label define M5      
    93 "Ever breastfed, not currently breastfeeding"
    94 "Never breastfed"
    97 "Inconsistent"
    98 "Don't know"
;
label define M6      
    96 "Period not returned"
    97 "Inconsistent"
    98 "Don't know"
;
label define M7      
    97 "Inconsistent"
    98 "Don't know"
;
label define M8      
    96 "Still abstaining"
    97 "Inconsistent"
    98 "Don't know"
;
label define M9      
    97 "Inconsistent"
    98 "Don't know"
;
label define M10     
     1 "Then"
     2 "Later"
     3 "No more"
;
label define M11     
   101 "Months: 1"
   199 "Months: number missing"
   201 "Years: 1"
   299 "Years: number missing"
   998 "Don't know"
;
label define M13     
    98 "Don't know"
;
label define M14     
     0 "No antenatal visits"
    98 "Don't know"
;
label define M15     
    10 "HOME"
    11 "Respondent's home"
    12 "Other home"
    20 "PUBLIC SECTOR"
    21 "Government hospital"
    22 "Government health center"
    23 "Government health post"
    26 "Other public sector"
    30 "PRIVATE SECTOR"
    31 "Private hospital/clinic"
    36 "Other private sector"
    40 "NGO MED. SECTOR"
    41 "NGO hospital/clinic"
    46 "Other NGO med. sector"
    96 "Other"
;
label define M17     
     0 "No"
     1 "Yes"
;
label define M18     
     1 "Very large"
     2 "Larger than average"
     3 "Average"
     4 "Smaller than average"
     5 "Very small"
     8 "Don't know"
;
label define M19     
  9996 "Not weighed at birth"
  9998 "Don't know"
;
label define M19A    
     0 "Not weighed"
     1 "From written card"
     2 "From mother's recall"
     8 "Don't know"
     9 "Special answers"
;
label define M27     
     0 "No flag"
     1 "> interval"
     2 "> interval by 1 month"
     3 "> age at death"
     4 "During pregnancy in calendar"
;
label define M28     
     0 "No flag"
     1 "> interval"
     2 "> interval by 1 month"
     4 "During pregnancy in calendar"
;
label define M29     
     0 "No flag"
     1 "> interval"
     2 "> interval by 1 month"
     4 "During pregnancy in calendar"
;
label define M34     
     0 "Immediately"
   100 "Within first hour"
   101 "Hours: 1"
   199 "Hours: number missing"
   201 "Days: 1"
   299 "Days: number missing"
;
label define M35     
    96 "On demand"
;
label define M36     
    96 "On demand"
;
label define M38     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M39A    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M39     
     0 "None"
     7 "7+"
     8 "Don't know"
;
label define M42A    
     0 "No"
     1 "Yes"
;
label define M42B    
     0 "No"
     1 "Yes"
;
label define M42C    
     0 "No"
     1 "Yes"
;
label define M42D    
     0 "No"
     1 "Yes"
;
label define M42E    
     0 "No"
     1 "Yes"
;
label define M43     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M44     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M45     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M46     
     0 "Were not taken"
   998 "Don't know"
;
label define M47     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M48     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M49A    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M49B    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M49C    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M49D    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M49E    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M49F    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M49G    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M49X    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M49Z    
     0 "No"
     1 "Yes: don't know which drug taken"
     8 "Don't know"
;
label define M49Y    
     0 "No"
     1 "Yes, took no drug"
     8 "Don't know"
;
label define M50     
     0 "No"
     1 "Yes"
;
label define M51     
   100 "Zero hours"
   101 "1 Hours"
   199 "Hours missing"
   201 "1 Days"
   299 "Days missing"
   301 "1 Week"
   399 "Weeks missing"
   998 "Don't know"
;
label define M52     
    10 "HEALTH PROFESSIONAL"
    11 "Doctor"
    12 "Nurse/midwife"
    13 "Auxiliary midwife"
    20 "OTHER PERSON"
    21 "Traditional birth attendant"
    22 "Community health worker"
    96 "Other"
;
label define M54     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M55A    
     0 "No"
     1 "Yes"
;
label define M55B    
     0 "No"
     1 "Yes"
;
label define M55C    
     0 "No"
     1 "Yes"
;
label define M55D    
     0 "No"
     1 "Yes"
;
label define M55E    
     0 "No"
     1 "Yes"
;
label define M55F    
     0 "No"
     1 "Yes"
;
label define M55G    
     0 "No"
     1 "Yes"
;
label define M55H    
     0 "No"
     1 "Yes"
;
label define M55I    
     0 "No"
     1 "Yes"
;
label define M55J    
     0 "No"
     1 "Yes"
;
label define M55K    
     0 "No"
     1 "Yes"
;
label define M55L    
     0 "No"
     1 "Yes"
;
label define M55M    
     0 "No"
     1 "Yes"
;
label define M55N    
     0 "No"
     1 "Yes"
;
label define M55O    
     0 "No"
     1 "Yes"
;
label define M55X    
     0 "No"
     1 "Yes"
;
label define M55Z    
     0 "No: given something"
     1 "Yes: given nothing"
;
label define M57A    
     0 "No"
     1 "Yes"
;
label define M57B    
     0 "No"
     1 "Yes"
;
label define M57C    
     0 "No"
     1 "Yes"
;
label define M57D    
     0 "No"
     1 "Yes"
;
label define M57E    
     0 "No"
     1 "Yes"
;
label define M57F    
     0 "No"
     1 "Yes"
;
label define M57G    
     0 "No"
     1 "Yes"
;
label define M57H    
     0 "No"
     1 "Yes"
;
label define M57I    
     0 "No"
     1 "Yes"
;
label define M57J    
     0 "No"
     1 "Yes"
;
label define M57K    
     0 "No"
     1 "Yes"
;
label define M57L    
     0 "No"
     1 "Yes"
;
label define M57M    
     0 "No"
     1 "Yes"
;
label define M57N    
     0 "No"
     1 "Yes"
;
label define M57O    
     0 "No"
     1 "Yes"
;
label define M57P    
     0 "No"
     1 "Yes"
;
label define M57Q    
     0 "No"
     1 "Yes"
;
label define M57R    
     0 "No"
     1 "Yes"
;
label define M57S    
     0 "No"
     1 "Yes"
;
label define M57T    
     0 "No"
     1 "Yes"
;
label define M57U    
     0 "No"
     1 "Yes"
;
label define M57V    
     0 "No"
     1 "Yes"
;
label define M57X    
     0 "No"
     1 "Yes"
;
label define M60     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M61     
   100 "Hours: 0"
   101 "Hours: 1"
   199 "Hours: number missing"
   201 "Days: 1"
   299 "Days: number missing"
   301 "Weeks: 1"
   399 "Weeks: number missing"
   998 "Don't know"
;
label define M62     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M65A    
     0 "No"
     1 "Yes"
;
label define M65B    
     0 "No"
     1 "Yes"
;
label define M65C    
     0 "No"
     1 "Yes"
;
label define M65D    
     0 "No"
     1 "Yes"
;
label define M65E    
     0 "No"
     1 "Yes"
;
label define M65F    
     0 "No"
     1 "Yes"
;
label define M65G    
     0 "No"
     1 "Yes"
;
label define M65H    
     0 "No"
     1 "Yes"
;
label define M65I    
     0 "No"
     1 "Yes"
;
label define M65J    
     0 "No"
     1 "Yes"
;
label define M65K    
     0 "No"
     1 "Yes"
;
label define M65L    
     0 "No"
     1 "Yes"
;
label define M65X    
     0 "No"
     1 "Yes"
;
label define M66     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M70     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define M71     
   100 "Immediately/in first hour"
   101 "Hours: 1"
   199 "Hours: number missing"
   201 "Days: 1"
   299 "Days: number missing"
   301 "Weeks: 1"
   399 "Weeks: number missing"
   998 "Don't know"
;
label define M72     
    10 "MEDICAL PERSONNEL"
    11 "Doctor"
    12 "Nurse, midwife"
    13 "Auxiliary midwife"
    20 "OTHER PERSON"
    21 "Traditional birth attendant"
    22 "Community/village health worker"
    96 "Other"
;
label define M73     
    10 "HOME"
    11 "Respondent's home"
    12 "Other home"
    20 "PUBLIC SECTOR"
    21 "Government hospital"
    22 "Government health center"
    23 "Government health post"
    26 "Other public sector"
    30 "PRIVATE SECTOR"
    31 "Private hospital, clinic"
    36 "Other private sector"
    40 "NGO MED. SECTOR"
    41 "NGO hospital/clinic"
    46 "Other NGO med. sector"
    96 "Other"
;
label define H1      
     0 "No card"
     1 "Yes, seen"
     2 "Yes, not seen"
     3 "No longer has card"
;
label define H2      
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H2D     
    97 "Inconsistent"
    98 "Don't know"
;
label define H2M     
    97 "Inconsistent"
    98 "Don't know"
;
label define H2Y     
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H3      
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H3D     
    97 "Inconsistent"
    98 "Don't know"
;
label define H3M     
    97 "Inconsistent"
    98 "Don't know"
;
label define H3Y     
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H4      
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H4D     
    97 "Inconsistent"
    98 "Don't know"
;
label define H4M     
    97 "Inconsistent"
    98 "Don't know"
;
label define H4Y     
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H5      
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H5D     
    97 "Inconsistent"
    98 "Don't know"
;
label define H5M     
    97 "Inconsistent"
    98 "Don't know"
;
label define H5Y     
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H6      
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H6D     
    97 "Inconsistent"
    98 "Don't know"
;
label define H6M     
    97 "Inconsistent"
    98 "Don't know"
;
label define H6Y     
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H7      
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H7D     
    97 "Inconsistent"
    98 "Don't know"
;
label define H7M     
    97 "Inconsistent"
    98 "Don't know"
;
label define H7Y     
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H8      
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H8D     
    97 "Inconsistent"
    98 "Don't know"
;
label define H8M     
    97 "Inconsistent"
    98 "Don't know"
;
label define H8Y     
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H9      
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H9D     
    97 "Inconsistent"
    98 "Don't know"
;
label define H9M     
    97 "Inconsistent"
    98 "Don't know"
;
label define H9Y     
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H0      
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H0D     
    97 "Inconsistent"
    98 "Don't know"
;
label define H0M     
    97 "Inconsistent"
    98 "Don't know"
;
label define H0Y     
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H10     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H11     
     0 "No"
     1 "Yes, last 24 hours"
     2 "Yes, last two weeks"
     8 "Don't know"
;
label define H11B    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H12A    
     0 "No"
     1 "Yes"
;
label define H12B    
     0 "No"
     1 "Yes"
;
label define H12C    
     0 "No"
     1 "Yes"
;
label define H12D    
     0 "No"
     1 "Yes"
;
label define H12E    
     0 "No"
     1 "Yes"
;
label define H12F    
     0 "No"
     1 "Yes"
;
label define H12G    
     0 "No"
     1 "Yes"
;
label define H12H    
     0 "No"
     1 "Yes"
;
label define H12I    
     0 "No"
     1 "Yes"
;
label define H12J    
     0 "No"
     1 "Yes"
;
label define H12K    
     0 "No"
     1 "Yes"
;
label define H12L    
     0 "No"
     1 "Yes"
;
label define H12M    
     0 "No"
     1 "Yes"
;
label define H12N    
     0 "No"
     1 "Yes"
;
label define H12O    
     0 "No"
     1 "Yes"
;
label define H12P    
     0 "No"
     1 "Yes"
;
label define H12Q    
     0 "No"
     1 "Yes"
;
label define H12R    
     0 "No"
     1 "Yes"
;
label define H12S    
     0 "No"
     1 "Yes"
;
label define H12T    
     0 "No"
     1 "Yes"
;
label define H12U    
     0 "No"
     1 "Yes"
;
label define H12V    
     0 "No"
     1 "Yes"
;
label define H12W    
     0 "No"
     1 "Yes"
;
label define H12X    
     0 "No"
     1 "Yes"
;
label define H12Y    
     0 "No: received treatment"
     1 "Yes: no treatment"
;
label define H12Z    
     0 "No"
     1 "Yes"
;
label define H13     
     0 "No"
     1 "Yes: ORS - spontaneous"
     2 "Yes: ORS - probed"
     8 "Don't know"
;
label define H13B    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H14     
     0 "No"
     1 "Yes: RHS - spontaneous"
     2 "Yes: RHS - probed"
     8 "Don't know"
;
label define H15     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15A    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15B    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15C    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15D    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15E    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15F    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15G    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15H    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15I    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15J    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15K    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15L    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H15M    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H20     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H21A    
     0 "No: received treatment"
     1 "Yes: no treatment"
     8 "Don't know"
;
label define H21     
     0 "No"
     1 "Yes"
;
label define H22     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H31     
     0 "No"
     1 "Yes, last 24 hours"
     2 "Yes, last two weeks"
     8 "Don't know"
;
label define H31B    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H31C    
     1 "Chest only"
     2 "Nose only"
     3 "Both"
     6 "Other"
     8 "Don't know"
;
label define H31D    
     0 "Nothing to drink"
     2 "Much less"
     3 "Somewhat less"
     4 "About the same"
     5 "More"
     8 "Don't know"
;
label define H31E    
     0 "Stopped food"
     1 "Never gave food"
     2 "Much less"
     3 "Somewhat less"
     4 "About the same"
     5 "More"
     8 "Don't know"
;
label define H32A    
     0 "No"
     1 "Yes"
;
label define H32B    
     0 "No"
     1 "Yes"
;
label define H32C    
     0 "No"
     1 "Yes"
;
label define H32D    
     0 "No"
     1 "Yes"
;
label define H32E    
     0 "No"
     1 "Yes"
;
label define H32F    
     0 "No"
     1 "Yes"
;
label define H32G    
     0 "No"
     1 "Yes"
;
label define H32H    
     0 "No"
     1 "Yes"
;
label define H32I    
     0 "No"
     1 "Yes"
;
label define H32J    
     0 "No"
     1 "Yes"
;
label define H32K    
     0 "No"
     1 "Yes"
;
label define H32L    
     0 "No"
     1 "Yes"
;
label define H32M    
     0 "No"
     1 "Yes"
;
label define H32N    
     0 "No"
     1 "Yes"
;
label define H32O    
     0 "No"
     1 "Yes"
;
label define H32P    
     0 "No"
     1 "Yes"
;
label define H32Q    
     0 "No"
     1 "Yes"
;
label define H32R    
     0 "No"
     1 "Yes"
;
label define H32S    
     0 "No"
     1 "Yes"
;
label define H32T    
     0 "No"
     1 "Yes"
;
label define H32U    
     0 "No"
     1 "Yes"
;
label define H32V    
     0 "No"
     1 "Yes"
;
label define H32W    
     0 "No"
     1 "Yes"
;
label define H32X    
     0 "No"
     1 "Yes"
;
label define H32Y    
     0 "No: received treatment"
     1 "Yes: no treatment"
;
label define H32Z    
     0 "No"
     1 "Yes"
;
label define H33     
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H33D    
    97 "Inconsistent"
    98 "Don't know"
;
label define H33M    
    97 "Inconsistent"
    98 "Don't know"
;
label define H33Y    
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H34     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H35     
     0 "No"
     1 "Yes"
     2 "No vaccination in last 2 years"
     8 "Don't know"
;
label define H36A    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H36B    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H36C    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H36D    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H36E    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H36F    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H37A    
     0 "No"
     1 "Yes"
;
label define H37B    
     0 "No"
     1 "Yes"
;
label define H37C    
     0 "No"
     1 "Yes"
;
label define H37D    
     0 "No"
     1 "Yes"
;
label define H37E    
     0 "No"
     1 "Yes"
;
label define H37F    
     0 "No"
     1 "Yes"
;
label define H37G    
     0 "No"
     1 "Yes"
;
label define H37H    
     0 "No"
     1 "Yes"
;
label define H37I    
     0 "No"
     1 "Yes"
;
label define H37J    
     0 "No"
     1 "Yes"
;
label define H37K    
     0 "No"
     1 "Yes"
;
label define H37L    
     0 "No"
     1 "Yes"
;
label define H37M    
     0 "No"
     1 "Yes"
;
label define H37N    
     0 "No"
     1 "Yes"
;
label define H37O    
     0 "No"
     1 "Yes"
;
label define H37P    
     0 "No"
     1 "Yes"
;
label define H37X    
     0 "No"
     1 "Yes"
;
label define H37Y    
     0 "No"
     1 "Yes, nothing taken"
;
label define H37Z    
     0 "No"
     1 "Yes, don't know"
;
label define H38     
     0 "Nothing to drink"
     2 "Much less"
     3 "Somewhat less"
     4 "About the same"
     5 "More"
     8 "Don't know"
;
label define H39     
     0 "Stopped food"
     1 "Never gave food"
     2 "Much less"
     3 "Somewhat less"
     4 "About the same"
     5 "More"
     8 "Don't know"
;
label define H40     
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define H40D    
    97 "Inconsistent"
    98 "Don't know"
;
label define H40M    
    97 "Inconsistent"
    98 "Don't know"
;
label define H40Y    
  9997 "Inconsistent"
  9998 "Don't know"
;
label define H41A    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H41B    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H42     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H43     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H44A    
    10 "PUBLIC SECTOR"
    11 "Government hospital"
    12 "Government health center"
    13 "Government health post"
    15 "Public fieldworker"
    16 "Other public sector"
    20 "PRIVATE SECTOR"
    21 "Private hospital, clinic"
    22 "Pharmacy"
    23 "Private doctor"
    25 "Private fieldworker"
    26 "Other private med. sector"
    27 "NGO hospital/clinic"
    28 "Other NGO med. sector"
    30 "OTHER"
    31 "Shop"
    32 "Traditional practitioner"
    33 "Market"
    96 "Other"
;
label define H44B    
     0 "Same day"
    98 "Don't know"
;
label define H44C    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define H45     
    98 "Don't know"
;
label define H46A    
    10 "PUBLIC SECTOR"
    11 "Government hospital"
    12 "Government health center"
    13 "Government health post"
    15 "Public fieldworker"
    16 "Other public sector"
    20 "PRIVATE SECTOR"
    21 "Private hospital, clinic"
    22 "Pharmacy"
    23 "Private doctor"
    25 "Private fieldworker"
    26 "Other private med. sector"
    27 "NGO hospital/clinic"
    28 "Other NGO med. sector"
    30 "OTHER"
    31 "Shop"
    32 "Traditional practitioner"
    33 "Market"
    96 "Other"
;
label define H46B    
     0 "Same day"
    98 "Don't know"
;
label define H47     
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HW2     
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define HW3     
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define HW4     
  9998 "Flagged cases"
;
label define HW5     
  9998 "Flagged cases"
;
label define HW6     
 99998 "Flagged cases"
;
label define HW7     
  9998 "Flagged cases"
;
label define HW8     
  9998 "Flagged cases"
;
label define HW9     
 99998 "Flagged cases"
;
label define HW10    
  9998 "Flagged cases"
;
label define HW11    
  9998 "Flagged cases"
;
label define HW12    
 99998 "Flagged cases"
;
label define HW13    
     0 "Measured"
     1 "Dead"
     2 "Sick"
     3 "Not present"
     4 "Refused"
     5 "Mother refused"
     6 "Other"
     7 "No measurement found in household"
;
label define HW15    
     0 "Not measured"
     1 "Lying"
     2 "Standing"
;
label define HW16    
    97 "Inconsistent"
    98 "Don't know"
;
label define HW51    
     0 "Not in household"
;
label define HW52    
     1 "Granted"
     2 "Refused"
;
label define HW53    
   994 "Not present"
   995 "Refused"
   996 "Other"
;
label define HW55    
     0 "Measured"
     1 "Dead"
     3 "Not present"
     4 "Refused"
     6 "Other"
     7 "No measurement found in household"
;
label define HW56    
  9999 "Missing"
;
label define HW57    
     1 "Severe"
     2 "Moderate"
     3 "Mild"
     4 "Not anemic"
;
label define HW58    
     0 "No"
     1 "Yes"
;
label define HW70    
  9996 "Height out of plausible limits"
  9997 "Age in days out of plausible limits"
  9998 "Flagged cases"
;
label define HW71    
  9996 "Height out of plausible limits"
  9997 "Age in days out of plausible limits"
  9998 "Flagged cases"
;
label define HW72    
  9996 "Height out of plausible limits"
  9997 "Age in days out of plausible limits"
  9998 "Flagged cases"
;
label define HW73    
  9996 "Height out of plausible limits"
  9997 "Age in days out of plausible limits"
  9998 "Flagged cases"
;
label define ML0     
     0 "No net"
     1 "Only treated nets"
     2 "Both treated and untreated nets"
     3 "Only untreated nets"
;
label define ML1     
    98 "Don't know"
;
label define ML2     
     1 "Antenatal visit"
     2 "Another facility visit"
     6 "Other source"
;
label define ML11    
     0 "No"
     1 "Yes, fever only"
     2 "Yes, cough only"
     3 "Both fever and cough"
     8 "Don't know"
;
label define ML12    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define ML13A   
     0 "No"
     1 "Yes"
;
label define ML13B   
     0 "No"
     1 "Yes"
;
label define ML13C   
     0 "No"
     1 "Yes"
;
label define ML13D   
     0 "No"
     1 "Yes"
;
label define ML13E   
     0 "No"
     1 "Yes"
;
label define ML13F   
     0 "No"
     1 "Yes"
;
label define ML13G   
     0 "No"
     1 "Yes"
;
label define ML13H   
     0 "No"
     1 "Yes"
;
label define ML13I   
     0 "No"
     1 "Yes"
;
label define ML13J   
     0 "No"
     1 "Yes"
;
label define ML13K   
     0 "No"
     1 "Yes"
;
label define ML13L   
     0 "No"
     1 "Yes"
;
label define ML13M   
     0 "No"
     1 "Yes"
;
label define ML13N   
     0 "No"
     1 "Yes"
;
label define ML13O   
     0 "No"
     1 "Yes"
;
label define ML13P   
     0 "No"
     1 "Yes"
;
label define ML13X   
     0 "No"
     1 "Yes"
;
label define ML13Y   
     0 "No"
     1 "Yes, nothing taken"
;
label define ML13Z   
     0 "No"
     1 "Yes, don't know"
;
label define ML14A   
     0 "No"
     1 "Yes"
;
label define ML14B   
     0 "No"
     1 "Yes"
;
label define ML14Y   
     0 "No"
     1 "Yes"
;
label define ML14Z   
     0 "No"
     1 "Yes"
;
label define ML15A   
     0 "Same day as fever/cough"
     1 "Next day"
     2 "2 days after"
     3 "3 days after"
     4 "4+ days after"
     8 "Don't know"
;
label define ML15B   
     7 "7+ days"
     8 "Don't know"
;
label define ML15C   
     0 "Other source"
     1 "At home"
     8 "Don't know"
;
label define ML16A   
     0 "Same day as fever/cough"
     1 "Next day"
     2 "2 days after"
     3 "3 days after"
     4 "4+ days after"
     8 "Don't know"
;
label define ML16B   
     7 "7+ days"
     8 "Don't know"
;
label define ML16C   
     0 "Other source"
     1 "At home"
     8 "Don't know"
;
label define ML17A   
     0 "Same day as fever/cough"
     1 "Next day"
     2 "2 days after"
     3 "3 days after"
     4 "4+ days after"
     8 "Don't know"
;
label define ML17B   
     7 "7+ days"
     8 "Don't know"
;
label define ML17C   
     0 "Other source"
     1 "At home"
     8 "Don't know"
;
label define ML18A   
     0 "Same day as fever/cough"
     1 "Next day"
     2 "2 days after"
     3 "3 days after"
     4 "4+ days after"
     8 "Don't know"
;
label define ML18B   
     7 "7+ days"
     8 "Don't know"
;
label define ML18C   
     0 "Other source"
     1 "At home"
     8 "Don't know"
;
label define ML19A   
     0 "No"
     1 "Yes"
;
label define ML19B   
     0 "No"
     1 "Yes"
;
label define ML19C   
     0 "No"
     1 "Yes"
;
label define ML19D   
     0 "No"
     1 "Yes"
;
label define ML19E   
     0 "No"
     1 "Yes"
;
label define ML19F   
     0 "No"
     1 "Yes"
;
label define ML19X   
     0 "No"
     1 "Yes"
;
label define ML19Y   
     0 "No"
     1 "Yes"
;
label define ML19Z   
     0 "No"
     1 "Yes"
;
label define ML20A   
     0 "Same day as fever/cough"
     1 "Next day"
     2 "2 days after"
     3 "3 days after"
     4 "4+ days after"
     8 "Don't know"
;
label define ML20B   
     7 "7+ days"
     8 "Don't know"
;
label define ML20C   
     0 "Other source"
     1 "At home"
     8 "Don't know"
;
label define ML21A   
     0 "Same day as fever/cough"
     1 "Next day"
     2 "2 days after"
     3 "3 days after"
     4 "4+ days after"
     8 "Don't know"
;
label define ML21B   
     7 "7+ days"
     8 "Don't know"
;
label define ML21C   
     0 "Other source"
     1 "At home"
     8 "Don't know"
;
label define ML22A   
     0 "Same day as fever/cough"
     1 "Next day"
     2 "2 days after"
     3 "3 days after"
     4 "4+ days after"
     8 "Don't know"
;
label define ML22B   
     7 "7+ days"
     8 "Don't know"
;
label define ML22C   
     0 "Other source"
     1 "At home"
     8 "Don't know"
;
label define ML23A   
     0 "Same day as fever/cough"
     1 "Next day"
     2 "2 days after"
     3 "3 days after"
     4 "4+ days after"
     8 "Don't know"
;
label define ML23B   
     7 "7+ days"
     8 "Don't know"
;
label define ML23C   
     0 "Other source"
     1 "At home"
     8 "Don't know"
;
label define ML24C   
     0 "Other source"
     1 "At home"
     8 "Don't know"
;
label define G100    
     0 "No"
     1 "Yes"
;
label define G101    
     0 "No"
     1 "Yes"
;
label define G102    
     0 "No"
     1 "Yes"
     8 "DK"
;
label define G103    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define G104    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define G105    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define G106    
    95 "During infancy"
    98 "Don't know"
;
label define G107    
    10 "HEALTH PROFESSIONAL"
    11 "Doctor"
    12 "Trained nurse/midwife"
    13 "Auxiliary nurse"
    16 "Other health professional"
    20 "TRADITIONAL"
    21 "Traditional 'circumciser'"
    22 "Traditional birth attendant"
    26 "Other traditional"
    98 "Don't know"
;
label define G108    
    95 "No daughter circumcised"
;
label define G109    
    99 "Missing"
;
label define G110    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define G111    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define G112    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define G113    
    95 "During infancy"
    98 "Don't know"
;
label define G114    
    10 "HEALTH PROFESSIONAL"
    11 "Doctor"
    12 "Trained nurse/midwife"
    16 "Other health professional"
    20 "TRADITIONAL"
    21 "Traditional 'circumciser'"
    22 "Traditional birth attendant"
    26 "Other traditional"
    98 "Don't know"
;
label define G115    
     0 "No: all circumcised"
     1 "Yes"
     8 "Don't know"
;
label define G116    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define G117A   
     0 "No"
     1 "Yes"
;
label define G117B   
     0 "No"
     1 "Yes"
;
label define G117C   
     0 "No"
     1 "Yes"
;
label define G117D   
     0 "No"
     1 "Yes"
;
label define G117E   
     0 "No"
     1 "Yes"
;
label define G117F   
     0 "No"
     1 "Yes"
;
label define G117G   
     0 "No"
     1 "Yes"
;
label define G117H   
     0 "No"
     1 "Yes"
;
label define G117I   
     0 "No"
     1 "Yes"
;
label define G117J   
     0 "No"
     1 "Yes"
;
label define G117X   
     0 "No"
     1 "Yes"
;
label define G117Y   
     0 "No"
     1 "Yes"
;
label define G118    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define G119    
     1 "Continued"
     2 "Stopped"
     3 "Depends"
     8 "Don't know"
;
label define SDISTR  
    10 "Banjul South"
    11 "Banjul Central"
    12 "Banjul North"
    20 "K.U.D.C."
    30 "Kombo North"
    31 "Kombo South"
    32 "Kombo Central"
    33 "Kombo East"
    34 "Foni Brefet"
    35 "Foni Bintang Karanai"
    36 "Foni Kansala"
    37 "Foni Bondali"
    38 "Foni Jarrol"
    40 "Kiang West"
    41 "Kiang Central"
    42 "Kiang East"
    43 "Jarra West"
    44 "Jarra Central"
    45 "Jarra East"
    50 "Lower Nuimi"
    51 "Upper Nuimi"
    52 "Jokadu"
    53 "Lower Baddibu"
    54 "Central Baddibu"
    55 "Upper Baddibu"
    60 "Lower Saloum"
    61 "Upper Saloum"
    62 "Nianija"
    63 "Niani"
    64 "Sami"
    70 "Niamina Dankunku"
    71 "Niamina West"
    72 "Niamina East"
    73 "Fulladu West"
    74 "Janjanbureh"
    80 "Fulladu East"
    81 "Kantora"
    82 "Wuli"
    83 "Sandu"
;
label define S105    
     1 "Conventional"
     2 "Madrassa"
;
label define S105A   
     0 "No education / Pre-school"
     2 "Primary/lower basic"
     3 "Primary/lower basic Madrassa"
     4 "Secondary"
     5 "Secondary Madrassa"
     6 "Higher"
     7 "Vocational"
;
label define S317A   
     0 "No"
     1 "Yes"
;
label define S714D   
     0 "No"
     1 "Yes"
;
label define S714E   
     0 "No"
     1 "Yes"
;
label define S714F   
     0 "No"
     1 "Yes"
;
label define S714G   
     0 "No"
     1 "Yes"
;
label define S714H   
     0 "No"
     1 "Yes"
;
label define S804A   
     1 "Conventional"
     2 "Madrassa"
;
label define S804    
     0 "No education / Pre-school"
     2 "Primary/lower basic"
     3 "Primary/lower basic Madrassa"
     4 "Secondary"
     5 "Secondary Madrassa"
     6 "Higher"
     7 "Vocational"
     8 "DK"
;
label define S826F   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define S826G   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define S1018   
     1 "Approves"
     2 "Does not approve"
     8 "Not sure/Undecided"
;
label define S434A   
   199 "Minutes: number missing"
   299 "Hours: number missing"
   998 "Don't know"
;
label define S506H   
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define S506HD  
    97 "Inconsistent"
    98 "Don't know"
;
label define S506HM  
    97 "Inconsistent"
    98 "Don't know"
;
label define S506HY  
  9997 "Inconsistent"
  9998 "Don't know"
;
label define S506P4  
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define S506P4D 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506P4M 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506P4Y 
  9997 "Inconsistent"
  9998 "Don't know"
;
label define S506P5  
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define S506P5D 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506P5M 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506P5Y 
  9997 "Inconsistent"
  9998 "Don't know"
;
label define S506D4  
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define S506D4D 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506D4M 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506D4Y 
  9997 "Inconsistent"
  9998 "Don't know"
;
label define S506N1  
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define S506N1D 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506N1M 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506N1Y 
  9997 "Inconsistent"
  9998 "Don't know"
;
label define S506N2  
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define S506N2D 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506N2M 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506N2Y 
  9997 "Inconsistent"
  9998 "Don't know"
;
label define S506N3  
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define S506N3D 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506N3M 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506N3Y 
  9997 "Inconsistent"
  9998 "Don't know"
;
label define S506M2  
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define S506M2D 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506M2M 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506M2Y 
  9997 "Inconsistent"
  9998 "Don't know"
;
label define S506YF  
     0 "No"
     1 "Vaccination date on card"
     2 "Reported by mother"
     3 "Vaccination marked on card"
     8 "Don't know"
;
label define S506YFD 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506YFM 
    97 "Inconsistent"
    98 "Don't know"
;
label define S506YFY 
  9997 "Inconsistent"
  9998 "Don't know"
;

#delimit cr
label values v013     V013    
label values v014     V014    
label values v015     V015    
label values v018     V018    
label values v019     V019    
label values v019a    V019A   
label values v020     V020    
label values v023     V023    
label values v024     V024    
label values v025     V025    
label values v026     V026    
label values v034     V034    
label values v042     V042    
label values v044     V044    
label values v101     V101    
label values v102     V102    
label values v103     V103    
label values v104     V104    
label values v105     V105    
label values v106     V106    
label values v107     V107    
label values v113     V113    
label values v115     V115    
label values v116     V116    
label values v119     V119    
label values v120     V120    
label values v121     V121    
label values v122     V122    
label values v123     V123    
label values v124     V124    
label values v125     V125    
label values v127     V127    
label values v128     V128    
label values v129     V129    
label values v130     V130    
label values v131     V131    
label values v133     V133    
label values v134     V134    
label values v135     V135    
label values v139     V139    
label values v140     V140    
label values v141     V141    
label values v149     V149    
label values v150     V150    
label values v151     V151    
label values v152     V152    
label values v153     V153    
label values v155     V155    
label values v156     V156    
label values v157     V157    
label values v158     V158    
label values v159     V159    
label values v160     V160    
label values v161     V161    
label values v166     V166    
label values v167     V167    
label values v168     V168    
label values v190     V190    
label values ml101    ML101   
label values v208     V208    
label values v209     V209    
label values v213     V213    
label values v215     V215    
label values v216     V216    
label values v217     V217    
label values v220     V220    
label values v221     V221    
label values v223     V223    
label values v225     V225    
label values v226     V226    
label values v227     V227    
label values v228     V228    
label values v229     V229    
label values v230     V230    
label values v231     V231    
label values v232     V232    
label values v233     V233    
label values v234     V234    
label values v235     V235    
label values v237     V237    
label values v239     V239    
label values v240     V240    
label values v241     V241    
label values v242     V242    
label values v243     V243    
label values v311     V311    
label values v312     V312    
label values v313     V313    
label values v318     V318    
label values v319     V319    
label values v320     V320    
label values v321     V321    
label values v322     V322    
label values v323     V323    
label values v323a    V323A   
label values v325a    V325A   
label values v326     V326    
label values v327     V327    
label values v337     V337    
label values v359     V359    
label values v360     V360    
label values v361     V361    
label values v362     V362    
label values v363     V363    
label values v364     V364    
label values v367     V367    
label values v372     V372    
label values v372a    V372A   
label values v375a    V375A   
label values v376     V376    
label values v376a    V376A   
label values v379     V379    
label values v380     V380    
label values v384a    V384A   
label values v384b    V384B   
label values v384c    V384C   
label values v393     V393    
label values v394     V394    
label values v395     V395    
label values v3a00a   V3A00A  
label values v3a00b   V3A00B  
label values v3a00c   V3A00C  
label values v3a00d   V3A00D  
label values v3a00e   V3A00E  
label values v3a00f   V3A00F  
label values v3a00g   V3A00G  
label values v3a00h   V3A00H  
label values v3a00i   V3A00I  
label values v3a00j   V3A00J  
label values v3a00k   V3A00K  
label values v3a00l   V3A00L  
label values v3a00m   V3A00M  
label values v3a00n   V3A00N  
label values v3a00o   V3A00O  
label values v3a00p   V3A00P  
label values v3a00q   V3A00Q  
label values v3a00r   V3A00R  
label values v3a00s   V3A00S  
label values v3a00t   V3A00T  
label values v3a00u   V3A00U  
label values v3a00v   V3A00V  
label values v3a00w   V3A00W  
label values v3a00x   V3A00X  
label values v3a00y   V3A00Y  
label values v3a00z   V3A00Z  
label values v3a01    V3A01   
label values v3a02    V3A02   
label values v3a03    V3A03   
label values v3a04    V3A04   
label values v3a05    V3A05   
label values v3a06    V3A06   
label values v3a07    V3A07   
label values v3a08a   V3A08A  
label values v3a08b   V3A08B  
label values v3a08c   V3A08C  
label values v3a08d   V3A08D  
label values v3a08e   V3A08E  
label values v3a08f   V3A08F  
label values v3a08g   V3A08G  
label values v3a08h   V3A08H  
label values v3a08i   V3A08I  
label values v3a08j   V3A08J  
label values v3a08k   V3A08K  
label values v3a08l   V3A08L  
label values v3a08m   V3A08M  
label values v3a08n   V3A08N  
label values v3a08o   V3A08O  
label values v3a08p   V3A08P  
label values v3a08q   V3A08Q  
label values v3a08r   V3A08R  
label values v3a08s   V3A08S  
label values v3a08t   V3A08T  
label values v3a08u   V3A08U  
label values v3a08v   V3A08V  
label values v3a08w   V3A08W  
label values v3a08aa  V3A08AA 
label values v3a08ab  V3A08AB 
label values v3a08ac  V3A08AC 
label values v3a08ad  V3A08AD 
label values v3a08x   V3A08X  
label values v3a08z   V3A08Z  
label values v3a09a   V3A09A  
label values v3a09b   V3A09B  
label values v401     V401    
label values v404     V404    
label values v405     V405    
label values v406     V406    
label values v407     V407    
label values v408     V408    
label values v409     V409    
label values v409a    V409A   
label values v410     V410    
label values v410a    V410A   
label values v411     V411    
label values v411a    V411A   
label values v412     V412    
label values v412a    V412A   
label values v412b    V412B   
label values v412c    V412C   
label values v413     V413    
label values v413a    V413A   
label values v413b    V413B   
label values v413c    V413C   
label values v413d    V413D   
label values v414a    V414A   
label values v414b    V414B   
label values v414c    V414C   
label values v414d    V414D   
label values v414e    V414E   
label values v414f    V414F   
label values v414g    V414G   
label values v414h    V414H   
label values v414i    V414I   
label values v414j    V414J   
label values v414k    V414K   
label values v414l    V414L   
label values v414m    V414M   
label values v414n    V414N   
label values v414o    V414O   
label values v414p    V414P   
label values v414q    V414Q   
label values v414r    V414R   
label values v414s    V414S   
label values v414t    V414T   
label values v414u    V414U   
label values v414v    V414V   
label values v414w    V414W   
label values v415     V415    
label values v416     V416    
label values v426     V426    
label values v437     V437    
label values v438     V438    
label values v439     V439    
label values v440     V440    
label values v441     V441    
label values v442     V442    
label values v443     V443    
label values v444     V444    
label values v444a    V444A   
label values v445     V445    
label values v446     V446    
label values v447     V447    
label values v452a    V452A   
label values v452b    V452B   
label values v452c    V452C   
label values v454     V454    
label values v455     V455    
label values v457     V457    
label values v458     V458    
label values v459     V459    
label values v460     V460    
label values v461     V461    
label values v462     V462    
label values v463a    V463A   
label values v463b    V463B   
label values v463c    V463C   
label values v463d    V463D   
label values v463e    V463E   
label values v463f    V463F   
label values v463g    V463G   
label values v463x    V463X   
label values v463z    V463Z   
label values v464     V464    
label values v465     V465    
label values v466     V466    
label values v467a    V467A   
label values v467b    V467B   
label values v467c    V467C   
label values v467d    V467D   
label values v467e    V467E   
label values v467f    V467F   
label values v467g    V467G   
label values v467h    V467H   
label values v467i    V467I   
label values v467j    V467J   
label values v467k    V467K   
label values v467l    V467L   
label values v467m    V467M   
label values v468     V468    
label values v469e    V469E   
label values v469f    V469F   
label values v469x    V469X   
label values v471a    V471A   
label values v471b    V471B   
label values v471c    V471C   
label values v471d    V471D   
label values v471e    V471E   
label values v471f    V471F   
label values v471g    V471G   
label values v472a    V472A   
label values v472b    V472B   
label values v472c    V472C   
label values v472d    V472D   
label values v472e    V472E   
label values v472f    V472F   
label values v472g    V472G   
label values v472h    V472H   
label values v472i    V472I   
label values v472j    V472J   
label values v472k    V472K   
label values v472l    V472L   
label values v472m    V472M   
label values v472n    V472N   
label values v472o    V472O   
label values v472p    V472P   
label values v472q    V472Q   
label values v472r    V472R   
label values v472s    V472S   
label values v472t    V472T   
label values v472u    V472U   
label values v473a    V473A   
label values v473b    V473B   
label values v474     V474    
label values v474a    V474A   
label values v474b    V474B   
label values v474c    V474C   
label values v474d    V474D   
label values v474e    V474E   
label values v474f    V474F   
label values v474g    V474G   
label values v474h    V474H   
label values v474i    V474I   
label values v474j    V474J   
label values v474x    V474X   
label values v474z    V474Z   
label values v475     V475    
label values v476     V476    
label values v477     V477    
label values v478     V478    
label values v479     V479    
label values v480     V480    
label values v481     V481    
label values v481a    V481A   
label values v481b    V481B   
label values v481c    V481C   
label values v481d    V481D   
label values v481e    V481E   
label values v481f    V481F   
label values v481g    V481G   
label values v481h    V481H   
label values v481x    V481X   
label values v482a    V482A   
label values v482b    V482B   
label values v482c    V482C   
label values v501     V501    
label values v502     V502    
label values v503     V503    
label values v504     V504    
label values v505     V505    
label values v506     V506    
label values v510     V510    
label values v513     V513    
label values v525     V525    
label values v527     V527    
label values v528     V528    
label values v529     V529    
label values v530     V530    
label values v531     V531    
label values v532     V532    
label values v535     V535    
label values v536     V536    
label values v537     V537    
label values v538     V538    
label values v539     V539    
label values v540     V540    
label values v541     V541    
label values v602     V602    
label values v603     V603    
label values v604     V604    
label values v605     V605    
label values v613     V613    
label values v614     V614    
label values v616     V616    
label values v621     V621    
label values v623     V623    
label values v624     V624    
label values v625     V625    
label values v626     V626    
label values v625a    V625A   
label values v626a    V626A   
label values v627     V627    
label values v628     V628    
label values v629     V629    
label values v631     V631    
label values v632     V632    
label values v633a    V633A   
label values v633b    V633B   
label values v633c    V633C   
label values v633d    V633D   
label values v633e    V633E   
label values v633f    V633F   
label values v633g    V633G   
label values v634     V634    
label values v701     V701    
label values v702     V702    
label values v704     V704    
label values v705     V705    
label values v714     V714    
label values v714a    V714A   
label values v715     V715    
label values v716     V716    
label values v717     V717    
label values v719     V719    
label values v721     V721    
label values v729     V729    
label values v730     V730    
label values v731     V731    
label values v732     V732    
label values v739     V739    
label values v740     V740    
label values v741     V741    
label values v743a    V743A   
label values v743b    V743B   
label values v743c    V743C   
label values v743d    V743D   
label values v743e    V743E   
label values v743f    V743F   
label values v744a    V744A   
label values v744b    V744B   
label values v744c    V744C   
label values v744d    V744D   
label values v744e    V744E   
label values v745a    V745A   
label values v745b    V745B   
label values v746     V746    
label values b0       B0      
label values b4       B4      
label values b5       B5      
label values b6       B6      
label values b9       B9      
label values b10      B10     
label values b13      B13     
label values b15      B15     
label values b16      B16     
label values m1       M1      
label values m1a      M1A     
label values m1b      M1B     
label values m1c      M1C     
label values m1e      M1E     
label values m2a      M2A     
label values m2b      M2B     
label values m2c      M2C     
label values m2d      M2D     
label values m2e      M2E     
label values m2f      M2F     
label values m2g      M2G     
label values m2h      M2H     
label values m2i      M2I     
label values m2j      M2J     
label values m2k      M2K     
label values m2l      M2L     
label values m2m      M2M     
label values m2n      M2N     
label values m3a      M3A     
label values m3b      M3B     
label values m3c      M3C     
label values m3d      M3D     
label values m3e      M3E     
label values m3f      M3F     
label values m3g      M3G     
label values m3h      M3H     
label values m3i      M3I     
label values m3j      M3J     
label values m3k      M3K     
label values m3l      M3L     
label values m3m      M3M     
label values m3n      M3N     
label values m4       M4      
label values m5       M5      
label values m6       M6      
label values m7       M7      
label values m8       M8      
label values m9       M9      
label values m10      M10     
label values m11      M11     
label values m13      M13     
label values m14      M14     
label values m15      M15     
label values m17      M17     
label values m18      M18     
label values m19      M19     
label values m19a     M19A    
label values m27      M27     
label values m28      M28     
label values m29      M29     
label values m34      M34     
label values m35      M35     
label values m36      M36     
label values m38      M38     
label values m39a     M39A    
label values m39      M39     
label values m42a     M42A    
label values m42b     M42B    
label values m42c     M42C    
label values m42d     M42D    
label values m42e     M42E    
label values m43      M43     
label values m44      M44     
label values m45      M45     
label values m46      M46     
label values m47      M47     
label values m48      M48     
label values m49a     M49A    
label values m49b     M49B    
label values m49c     M49C    
label values m49d     M49D    
label values m49e     M49E    
label values m49f     M49F    
label values m49g     M49G    
label values m49x     M49X    
label values m49z     M49Z    
label values m49y     M49Y    
label values m50      M50     
label values m51      M51     
label values m52      M52     
label values m54      M54     
label values m55a     M55A    
label values m55b     M55B    
label values m55c     M55C    
label values m55d     M55D    
label values m55e     M55E    
label values m55f     M55F    
label values m55g     M55G    
label values m55h     M55H    
label values m55i     M55I    
label values m55j     M55J    
label values m55k     M55K    
label values m55l     M55L    
label values m55m     M55M    
label values m55n     M55N    
label values m55o     M55O    
label values m55x     M55X    
label values m55z     M55Z    
label values m57a     M57A    
label values m57b     M57B    
label values m57c     M57C    
label values m57d     M57D    
label values m57e     M57E    
label values m57f     M57F    
label values m57g     M57G    
label values m57h     M57H    
label values m57i     M57I    
label values m57j     M57J    
label values m57k     M57K    
label values m57l     M57L    
label values m57m     M57M    
label values m57n     M57N    
label values m57o     M57O    
label values m57p     M57P    
label values m57q     M57Q    
label values m57r     M57R    
label values m57s     M57S    
label values m57t     M57T    
label values m57u     M57U    
label values m57v     M57V    
label values m57x     M57X    
label values m60      M60     
label values m61      M61     
label values m62      M62     
label values m65a     M65A    
label values m65b     M65B    
label values m65c     M65C    
label values m65d     M65D    
label values m65e     M65E    
label values m65f     M65F    
label values m65g     M65G    
label values m65h     M65H    
label values m65i     M65I    
label values m65j     M65J    
label values m65k     M65K    
label values m65l     M65L    
label values m65x     M65X    
label values m66      M66     
label values m70      M70     
label values m71      M71     
label values m72      M72     
label values m73      M73     
label values h1       H1      
label values h2       H2      
label values h2d      H2D     
label values h2m      H2M     
label values h2y      H2Y     
label values h3       H3      
label values h3d      H3D     
label values h3m      H3M     
label values h3y      H3Y     
label values h4       H4      
label values h4d      H4D     
label values h4m      H4M     
label values h4y      H4Y     
label values h5       H5      
label values h5d      H5D     
label values h5m      H5M     
label values h5y      H5Y     
label values h6       H6      
label values h6d      H6D     
label values h6m      H6M     
label values h6y      H6Y     
label values h7       H7      
label values h7d      H7D     
label values h7m      H7M     
label values h7y      H7Y     
label values h8       H8      
label values h8d      H8D     
label values h8m      H8M     
label values h8y      H8Y     
label values h9       H9      
label values h9d      H9D     
label values h9m      H9M     
label values h9y      H9Y     
label values h0       H0      
label values h0d      H0D     
label values h0m      H0M     
label values h0y      H0Y     
label values h10      H10     
label values h11      H11     
label values h11b     H11B    
label values h12a     H12A    
label values h12b     H12B    
label values h12c     H12C    
label values h12d     H12D    
label values h12e     H12E    
label values h12f     H12F    
label values h12g     H12G    
label values h12h     H12H    
label values h12i     H12I    
label values h12j     H12J    
label values h12k     H12K    
label values h12l     H12L    
label values h12m     H12M    
label values h12n     H12N    
label values h12o     H12O    
label values h12p     H12P    
label values h12q     H12Q    
label values h12r     H12R    
label values h12s     H12S    
label values h12t     H12T    
label values h12u     H12U    
label values h12v     H12V    
label values h12w     H12W    
label values h12x     H12X    
label values h12y     H12Y    
label values h12z     H12Z    
label values h13      H13     
label values h13b     H13B    
label values h14      H14     
label values h15      H15     
label values h15a     H15A    
label values h15b     H15B    
label values h15c     H15C    
label values h15d     H15D    
label values h15e     H15E    
label values h15f     H15F    
label values h15g     H15G    
label values h15h     H15H    
label values h15i     H15I    
label values h15j     H15J    
label values h15k     H15K    
label values h15l     H15L    
label values h15m     H15M    
label values h20      H20     
label values h21a     H21A    
label values h21      H21     
label values h22      H22     
label values h31      H31     
label values h31b     H31B    
label values h31c     H31C    
label values h31d     H31D    
label values h31e     H31E    
label values h32a     H32A    
label values h32b     H32B    
label values h32c     H32C    
label values h32d     H32D    
label values h32e     H32E    
label values h32f     H32F    
label values h32g     H32G    
label values h32h     H32H    
label values h32i     H32I    
label values h32j     H32J    
label values h32k     H32K    
label values h32l     H32L    
label values h32m     H32M    
label values h32n     H32N    
label values h32o     H32O    
label values h32p     H32P    
label values h32q     H32Q    
label values h32r     H32R    
label values h32s     H32S    
label values h32t     H32T    
label values h32u     H32U    
label values h32v     H32V    
label values h32w     H32W    
label values h32x     H32X    
label values h32y     H32Y    
label values h32z     H32Z    
label values h33      H33     
label values h33d     H33D    
label values h33m     H33M    
label values h33y     H33Y    
label values h34      H34     
label values h35      H35     
label values h36a     H36A    
label values h36b     H36B    
label values h36c     H36C    
label values h36d     H36D    
label values h36e     H36E    
label values h36f     H36F    
label values h37a     H37A    
label values h37b     H37B    
label values h37c     H37C    
label values h37d     H37D    
label values h37e     H37E    
label values h37f     H37F    
label values h37g     H37G    
label values h37h     H37H    
label values h37i     H37I    
label values h37j     H37J    
label values h37k     H37K    
label values h37l     H37L    
label values h37m     H37M    
label values h37n     H37N    
label values h37o     H37O    
label values h37p     H37P    
label values h37x     H37X    
label values h37y     H37Y    
label values h37z     H37Z    
label values h38      H38     
label values h39      H39     
label values h40      H40     
label values h40d     H40D    
label values h40m     H40M    
label values h40y     H40Y    
label values h41a     H41A    
label values h41b     H41B    
label values h42      H42     
label values h43      H43     
label values h44a     H44A    
label values h44b     H44B    
label values h44c     H44C    
label values h45      H45     
label values h46a     H46A    
label values h46b     H46B    
label values h47      H47     
label values hw2      HW2     
label values hw3      HW3     
label values hw4      HW4     
label values hw5      HW5     
label values hw6      HW6     
label values hw7      HW7     
label values hw8      HW8     
label values hw9      HW9     
label values hw10     HW10    
label values hw11     HW11    
label values hw12     HW12    
label values hw13     HW13    
label values hw15     HW15    
label values hw16     HW16    
label values hw51     HW51    
label values hw52     HW52    
label values hw53     HW53    
label values hw55     HW55    
label values hw57     HW57    
label values hw58     HW58    
label values hw70     HW70    
label values hw71     HW71    
label values hw72     HW72    
label values hw73     HW73    
label values ml0      ML0     
label values ml1      ML1     
label values ml2      ML2     
label values ml11     ML11    
label values ml12     ML12    
label values ml13a    ML13A   
label values ml13b    ML13B   
label values ml13c    ML13C   
label values ml13d    ML13D   
label values ml13e    ML13E   
label values ml13f    ML13F   
label values ml13g    ML13G   
label values ml13h    ML13H   
label values ml13i    ML13I   
label values ml13j    ML13J   
label values ml13k    ML13K   
label values ml13l    ML13L   
label values ml13m    ML13M   
label values ml13n    ML13N   
label values ml13o    ML13O   
label values ml13p    ML13P   
label values ml13x    ML13X   
label values ml13y    ML13Y   
label values ml13z    ML13Z   
label values ml14a    ML14A   
label values ml14b    ML14B   
label values ml14y    ML14Y   
label values ml14z    ML14Z   
label values ml15a    ML15A   
label values ml15b    ML15B   
label values ml15c    ML15C   
label values ml16a    ML16A   
label values ml16b    ML16B   
label values ml16c    ML16C   
label values ml17a    ML17A   
label values ml17b    ML17B   
label values ml17c    ML17C   
label values ml18a    ML18A   
label values ml18b    ML18B   
label values ml18c    ML18C   
label values ml19a    ML19A   
label values ml19b    ML19B   
label values ml19c    ML19C   
label values ml19d    ML19D   
label values ml19e    ML19E   
label values ml19f    ML19F   
label values ml19x    ML19X   
label values ml19y    ML19Y   
label values ml19z    ML19Z   
label values ml20a    ML20A   
label values ml20b    ML20B   
label values ml20c    ML20C   
label values ml21a    ML21A   
label values ml21b    ML21B   
label values ml21c    ML21C   
label values ml22a    ML22A   
label values ml22b    ML22B   
label values ml22c    ML22C   
label values ml23a    ML23A   
label values ml23b    ML23B   
label values ml23c    ML23C   
label values ml24c    ML24C   
label values g100     G100    
label values g101     G101    
label values g102     G102    
label values g103     G103    
label values g104     G104    
label values g105     G105    
label values g106     G106    
label values g107     G107    
label values g108     G108    
label values g110     G110    
label values g111     G111    
label values g112     G112    
label values g113     G113    
label values g114     G114    
label values g115     G115    
label values g116     G116    
label values g117a    G117A   
label values g117b    G117B   
label values g117c    G117C   
label values g117d    G117D   
label values g117e    G117E   
label values g117f    G117F   
label values g117g    G117G   
label values g117h    G117H   
label values g117i    G117I   
label values g117j    G117J   
label values g117x    G117X   
label values g117y    G117Y   
label values g118     G118    
label values g119     G119    
label values sdistr   SDISTR  
label values s105     S105    
label values s105a    S105A   
label values s317a    S317A   
label values s714d    S714D   
label values s714e    S714E   
label values s714f    S714F   
label values s714g    S714G   
label values s714h    S714H   
label values s804a    S804A   
label values s804     S804    
label values s826f    S826F   
label values s826g    S826G   
label values s1018    S1018   
label values s434a    S434A   
label values s506h    S506H   
label values s506hd   S506HD  
label values s506hm   S506HM  
label values s506hy   S506HY  
label values s506p4   S506P4  
label values s506p4d  S506P4D 
label values s506p4m  S506P4M 
label values s506p4y  S506P4Y 
label values s506p5   S506P5  
label values s506p5d  S506P5D 
label values s506p5m  S506P5M 
label values s506p5y  S506P5Y 
label values s506d4   S506D4  
label values s506d4d  S506D4D 
label values s506d4m  S506D4M 
label values s506d4y  S506D4Y 
label values s506n1   S506N1  
label values s506n1d  S506N1D 
label values s506n1m  S506N1M 
label values s506n1y  S506N1Y 
label values s506n2   S506N2  
label values s506n2d  S506N2D 
label values s506n2m  S506N2M 
label values s506n2y  S506N2Y 
label values s506n3   S506N3  
label values s506n3d  S506N3D 
label values s506n3m  S506N3M 
label values s506n3y  S506N3Y 
label values s506m2   S506M2  
label values s506m2d  S506M2D 
label values s506m2m  S506M2M 
label values s506m2y  S506M2Y 
label values s506yf   S506YF  
label values s506yfd  S506YFD 
label values s506yfm  S506YFM 
label values s506yfy  S506YFY 
