infix using "C:\COUNTRIES\GM61\GMPR61FL.dct"

label variable hhid     "Case Identification"
label variable hvidx    "Line number"
label variable hv000    "Country code and phase"
label variable hv001    "Cluster number"
label variable hv002    "Household number"
label variable hv003    "Respondent's line number (answering Household questionnaire)"
label variable hv004    "Ultimate area unit"
label variable hv005    "Household sample weight (6 decimals)"
label variable hv006    "Month of interview"
label variable hv007    "Year of interview"
label variable hv008    "Date of interview (CMC)"
label variable hv009    "Number of household members"
label variable hv010    "Number of eligible women in household"
label variable hv011    "Number of eligible men in household"
label variable hv012    "Number of de jure members"
label variable hv013    "Number of de facto members"
label variable hv014    "Number of children 5 and under (de jure)"
label variable hv015    "Result of household interview"
label variable hv016    "Day of interview"
label variable hv017    "Number of visits"
label variable hv018    "Interviewer identification"
label variable hv019    "Keyer identification"
label variable hv020    "Ever-married sample"
label variable hv021    "Primary sampling unit"
label variable hv022    "Sample strata for sampling errors"
label variable hv023    "NA - Stratification used in sample design"
label variable hv024    "Region"
label variable hv025    "Type of place of residence"
label variable hv026    "NA - Place of residence"
label variable hv027    "Household selected for male interview"
label variable hv028    "Household weight for male subsample (6 decimals)"
label variable hv030    "Field supervisor"
label variable hv031    "Field editor"
label variable hv032    "Office editor"
label variable hv035    "Number of eligible children for height and weight"
label variable hv040    "NA - Cluster altitude in meters"
label variable hv041    "Total adults measured"
label variable hv042    "Household selected for hemoglobin"
label variable hv044    "Household selected for Domestic Violence module"
label variable hv201    "Source of drinking water"
label variable hv202    "NA - Source of non-drinking water"
label variable hv204    "Time to get to water source (minutes)"
label variable hv205    "Type of toilet facility"
label variable hv206    "Has electricity"
label variable hv207    "Has radio"
label variable hv208    "Has television"
label variable hv209    "Has refrigerator"
label variable hv210    "Has bicycle"
label variable hv211    "Has motorcycle/scooter"
label variable hv212    "Has car/truck"
label variable hv213    "Main floor material"
label variable hv214    "Main wall material"
label variable hv215    "Main roof material"
label variable hv216    "Number of rooms used for sleeping"
label variable hv217    "Relationship structure"
label variable hv218    "Line number of head of household"
label variable hv219    "Sex of head of household"
label variable hv220    "Age of head of household"
label variable hv221    "Has telephone (land-line)"
label variable hv225    "Share toilet with other households"
label variable hv226    "Type of cooking fuel"
label variable hv227    "Has mosquito bed net for sleeping"
label variable hv228    "Children under 5 slept under mosquito bed net last night"
label variable hv230a   "Place where household members wash their hands"
label variable hv230b   "Presence of water at hand washing place"
label variable hv232    "Items present: Soap or detergent"
label variable hv232b   "Items present: Ash, mud, sand"
label variable hv232c   "NA - Items present: CS"
label variable hv232d   "NA - Items present: CS"
label variable hv232e   "NA - Items present: CS"
label variable hv232y   "Items present: None"
label variable hv234    "NA - Result of salt test for iodine (PPM)"
label variable hv234a   "Result of salt test for iodine"
label variable hv235    "Location of source for water"
label variable hv236    "NA - Person fetching water"
label variable hv237    "Anything done to water to make safe to drink"
label variable hv237a   "Water usually treated by: boil"
label variable hv237b   "Water usually treated by: add bleach/chlorine"
label variable hv237c   "Water usually treated by: strain through a cloth"
label variable hv237d   "Water usually treated by: use water filter"
label variable hv237e   "Water usually treated by: solar disinfection"
label variable hv237f   "Water usually treated by: let it stand and settle"
label variable hv237g   "NA - Water usually treated by: CS"
label variable hv237h   "NA - Water usually treated by: CS"
label variable hv237i   "NA - Water usually treated by: CS"
label variable hv237j   "NA - Water usually treated by: CS"
label variable hv237k   "NA - Water usually treated by: CS"
label variable hv237x   "Water usually treated by: other"
label variable hv237z   "Water usually treated by: don't know"
label variable hv238    "Number of households sharing toilet"
label variable hv239    "NA - Food cooked on stove or open fire"
label variable hv240    "NA - Household has a chimney, hood or neither"
label variable hv241    "Food cooked in the house/ separate building/ outdoors"
label variable hv242    "Household has separate room used as kitchen"
label variable hv243a   "Has mobile telephone"
label variable hv243b   "Has watch"
label variable hv243c   "Has animal-drawn cart"
label variable hv243d   "Has boat with a motor"
label variable hv244    "Owns land usable for agriculture"
label variable hv245    "Hectares of agricultural land (1 decimal)"
label variable hv246    "Owns livestock, herds or farm animals"
label variable hv246a   "Owns cattle"
label variable hv246b   "Owns cows/ bulls"
label variable hv246c   "Owns horses/ donkeys/ mules"
label variable hv246d   "Owns goats"
label variable hv246e   "Owns sheep"
label variable hv246f   "Owns chickens"
label variable hv246g   "Owns pigs"
label variable hv246h   "NA - Owns CS"
label variable hv246i   "NA - Owns CS"
label variable hv246j   "NA - Owns CS"
label variable hv246k   "NA - Owns CS"
label variable hv247    "Has bank account"
label variable hv252    "Frequency household members smoke inside the house"
label variable hv253    "Has dwelling been sprayed against mosquitoes in last 12 months"
label variable hv253a   "Dwelling sprayed by: government worker/program"
label variable hv253b   "Dwelling sprayed by: private company"
label variable hv253c   "Dwelling sprayed by: NGO"
label variable hv253d   "NA - Dwelling sprayed by: CS"
label variable hv253e   "NA - Dwelling sprayed by: CS"
label variable hv253f   "NA - Dwelling sprayed by: CS"
label variable hv253g   "NA - Dwelling sprayed by: CS"
label variable hv253h   "NA - Dwelling sprayed by: CS"
label variable hv253x   "Dwelling sprayed by: other"
label variable hv253z   "Dwelling sprayed by: don't know"
label variable hv270    "Wealth index"
label variable hv271    "Wealth index factor score (5 decimals)"
label variable hml1     "Number of mosquito bed nets"
label variable hml1a    "Number of mosquito bed nets with specific information"
label variable hml2     "Number of children under mosquito bed net previous night"
label variable shdistr  "District code"
label variable shsettl  "Settlement code"
label variable sh110b   "Has sofa"
label variable sh110c   "Has wardrobe"
label variable sh110i   "Has air conditioner"
label variable sh110j   "Has generator / solar panel"
label variable sh110k   "Has computer"
label variable sh110l   "Has microwave"
label variable sh110m   "Has DVD/VCD"
label variable sh110n   "Has satellite cable"
label variable sh110o   "Has satellite dish"
label variable sh110p   "Has Internet"
label variable sh140    "Test salt for Iodine"
label variable hv101    "Relationship to head"
label variable hv102    "Usual resident"
label variable hv103    "Slept last night"
label variable hv104    "Sex of household member"
label variable hv105    "Age of household members"
label variable hv106    "Highest educational level attained"
label variable hv107    "Highest year of education completed"
label variable hv108    "Education completed in single years"
label variable hv109    "Educational attainment"
label variable hv110    "NA - Member still in school"
label variable hv111    "Mother alive"
label variable hv112    "Mother's line number"
label variable hv113    "Father alive"
label variable hv114    "Father's line number"
label variable hv115    "Current marital status"
label variable hv116    "Currently, formerly, never married"
label variable hv117    "Eligibility for female interview"
label variable hv118    "Eligibility for male interview"
label variable hv120    "Children eligibility for height/weight and hemoglobin"
label variable hv121    "Member attended school during current school year"
label variable hv122    "Educational level during current school year"
label variable hv123    "Grade of education during current school year"
label variable hv124    "Education in single years - current school year"
label variable hv125    "Member attended school during previous school year"
label variable hv126    "Educational level during previous school year"
label variable hv127    "Grade of education during previous school year"
label variable hv128    "Education in single years - previous school year"
label variable hv129    "School attendance status"
label variable hv140    "Member has a birth certificate"
label variable idxh4    "Index to Household Schedule"
label variable sh16     "Ever attended school"
label variable sh17a    "Level of education attended"
label variable sh17b    "Highest grade completed"
label variable sh18     "Attend school current year"
label variable sh19a    "Level of education attending"
label variable sh19b    "Grade attending"
label variable sh20     "Attend school last year"
label variable sh21a    "Level of education last year"
label variable sh21b    "Grade attended last year"
label variable sh23     "Wear glasses"
label variable sh24     "Difficulty seing during the day"
label variable sh25     "Use hearing aid"
label variable sh26     "Difficulty hearing"
label variable sh27     "Difficulty using legs"
label variable sh28     "Use a cane or crutches or wheelchair"
label variable ha0      "Index to Household Schedule"
label variable ha1      "Woman's age in years"
label variable ha2      "Woman's weight in kilograms (1 decimal)"
label variable ha3      "Woman's height in centimeters (1 decimal)"
label variable ha4      "Height/Age percentile"
label variable ha5      "Height/Age standard deviation"
label variable ha6      "Height/Age percent ref. median"
label variable ha11     "Weight/Height standard deviation (DHS)"
label variable ha12     "Weight/Height percent ref. median (DHS)"
label variable ha12a    "Weight/Height percent ref. median (Fog)"
label variable ha12b    "Weight/Height percent ref. median (WHO)"
label variable ha13     "Result of measurement - height/weight"
label variable ha32     "Date of birth (CMC)"
label variable ha33     "Completeness of HA32 information"
label variable ha35     "Smoking (cigarettes in last 24 hours)"
label variable ha40     "Body Mass Index"
label variable ha41     "Rohrer's index"
label variable ha50     "Under age 18"
label variable ha51     "Line number of parent/caretaker"
label variable ha52     "Read consent statement - hemoglobin"
label variable ha53     "Hemoglobin level (g/dl - 1 decimal)"
label variable ha54     "Currently pregnant"
label variable ha55     "Result of measurement - hemoglobin"
label variable ha56     "Hemoglobin level adjusted for altitude and smoking (g/dl - 1 decimal)"
label variable ha57     "Anemia level"
label variable ha58     "NA - Agrees to referral - anemia"
label variable ha60     "Marital status"
label variable ha61     "Read consent statement - HIV"
label variable ha62     "Bar code for HIV blood sample"
label variable ha63     "Result of measurement - HIV"
label variable ha64     "Consent for additional tests"
label variable ha65     "Result of woman's individual interview"
label variable ha66     "Woman's highest educational level"
label variable ha67     "Woman's highest year of education"
label variable ha68     "Woman's highest educational level (for preliminary and final report)"
label variable ha69     "HIV weight (6 decimals)"
label variable ha70     "Interviewer that took blood for HIV testing"
label variable hc0      "Index to Household Schedule"
label variable hc1      "Child's age in months"
label variable hc2      "Child's weight in kilograms (1 decimal)"
label variable hc3      "Child's height in centimeters (1 decimal)"
label variable hc4      "Height/Age percentile"
label variable hc5      "Height/Age standard deviation"
label variable hc6      "Height/Age percent of ref. median"
label variable hc7      "Weight/Age percentile"
label variable hc8      "Weight/Age standard deviation"
label variable hc9      "Weight/Age percent of ref. median"
label variable hc10     "Weight/Height percentile"
label variable hc11     "Weight/Height standard deviation"
label variable hc12     "Weight/Height percent of ref. median"
label variable hc13     "Result of measurement - height/weight"
label variable hc15     "Height: lying or standing"
label variable hc16     "Day of birth"
label variable hc17     "Date measured (day)"
label variable hc18     "Date measured (month)"
label variable hc19     "Date measured (year)"
label variable hc27     "Sex"
label variable hc30     "Month of birth"
label variable hc31     "Year of birth"
label variable hc32     "Date of birth (CMC)"
label variable hc33     "Completeness of HC32 information"
label variable hc51     "Line number of parent/caretaker"
label variable hc52     "Read consent statement - hemoglobin"
label variable hc53     "Hemoglobin level (g/dl - 1 decimal)"
label variable hc55     "Result of measurement - hemoglobin"
label variable hc56     "Hemoglobin level adjusted for altitude (g/dl - 1 decimal)"
label variable hc57     "Anemia level"
label variable hc58     "NA - Agrees to referral - anemia"
label variable hc60     "Mother's line number (woman's questionnaire)"
label variable hc61     "Mother's highest educational level"
label variable hc62     "Mother's highest year of education"
label variable hc63     "Preceding birth interval (months)"
label variable hc64     "Birth order number"
label variable hc68     "Mother's highest educational level (for preliminary and final report)"
label variable hc70     "Height/Age standard deviation (new WHO)"
label variable hc71     "Weight/Age standard deviation (new WHO)"
label variable hc72     "Weight/Height standard deviation (new WHO)"
label variable hc73     "BMI standard deviation (new WHO)"
label variable hb0      "Index to Household Schedule"
label variable hb1      "Man's age in years"
label variable hb2      "NA - Man's weight in kilograms (1 decimal)"
label variable hb3      "NA - Man's height in centimeters (1 decimal)"
label variable hb4      "NA - Height/Age percentile"
label variable hb5      "Height/Age standard deviation"
label variable hb6      "NA - Height/Age percent ref. median"
label variable hb11     "Weight/Height standard deviation (DHS)"
label variable hb12     "NA - Weight/Height percent ref. median (DHS)"
label variable hb12a    "NA - Weight/Height percent ref. median (Fog)"
label variable hb12b    "NA - Weight/Height percent ref. median (WHO)"
label variable hb13     "NA - Result of measurement - height/weight"
label variable hb32     "Date of birth (CMC)"
label variable hb33     "Completeness of HB32 information"
label variable hb35     "Smoking (cigarettes in last 24 hours)"
label variable hb40     "NA - Body Mass Index"
label variable hb41     "NA - Rohrer's index"
label variable hb50     "Under age 18"
label variable hb51     "Line number of parent/caretaker"
label variable hb52     "NA - Read consent statement - hemoglobin"
label variable hb53     "NA - Hemoglobin level (g/dl - 1 decimal)"
label variable hb55     "NA - Result of measurement - hemoglobin"
label variable hb56     "NA - Hemoglobin level adjusted for altitude and smoking (g/dl - 1 decimal)"
label variable hb57     "NA - Anemia level"
label variable hb58     "NA - Agrees to referral - anemia"
label variable hb60     "Marital status"
label variable hb61     "Read consent statement - HIV"
label variable hb62     "Bar code for HIV blood sample"
label variable hb63     "Result of measurement - HIV"
label variable hb64     "Consent for additional tests"
label variable hb65     "Result of man's individual interview"
label variable hb66     "Man's highest educational level"
label variable hb67     "Man's highest year of education"
label variable hb68     "Man's highest educational level (for preliminary and final report)"
label variable hb69     "HIV weight (6 decimals)"
label variable hb70     "Interviewer that took blood for HIV testing"
label variable hmlidx   "Mosquito Bed Net Designation Number"
label variable hml3     "Net observed by interviewer"
label variable hml4     "Months ago net obtained"
label variable hml5     "Net treated with insecticide when bought"
label variable hml6     "Net treatment status"
label variable hml7     "Brand of net"
label variable hml8     "Net treated since receiving"
label variable hml9     "Time since last re-treatment (months)"
label variable hml10    "Insecticide-Treated Net (ITN)"
label variable hml11    "Number of persons who slept under this net"
label variable hml21    "Someone slept under this net last night"
label variable hmla     "Line number of person who slept in this net"
label variable hmlb     "Line number of person who slept in this net"
label variable hmlc     "Line number of person who slept in this net"
label variable hmld     "Line number of person who slept in this net"
label variable hmle     "Line number of person who slept in this net"
label variable sh129a   "Shape of the net"
label variable hmhidx   "Index to Household Schedule"
label variable hml12    "Type of Mosquito Bed Net(s) person slept under last night"
label variable hml13    "Net Designation Number (HMLIDX) for 1st net person slept under last night"
label variable hml14    "Net Designation Number (HMLIDX) for 2nd net person slept under last night"
label variable hml15    "NA - Net Designation Number (HMLIDX) for 3rd net person slept under last night"
label variable hml16    "Corrected age from Individual file"
label variable hml16a   "Age in months (for children)"
label variable hml17    "Flag for age from Individual file"
label variable hml18    "Pregnancy status from Individual file"
label variable hml19    "Person slept under an ever-treated net"
label variable hml20    "Person slept under an LLIN net"
label variable hml30    "Line number of parent/caretaker (for malaria testing)"
label variable hml31    "Read consent statement for malaria"
label variable hml32    "Final result of malaria from blood smear test"
label variable hml32a   "NA - Presence of species: falciparam (Pf)"
label variable hml32b   "NA - Presence of species: malari (Pm)"
label variable hml32c   "NA - Presence of species: ovale (Po)"
label variable hml32d   "NA - Presence of species: vwax (Pv)"
label variable hml32e   "NA - Presence of species: CS"
label variable hml32f   "NA - Presence of species: CS"
label variable hml32g   "NA - Presence of species: CS"
label variable hml33    "Result of malaria measurement"
label variable hml34    "Bar code for blood smear sample"
label variable hml35    "Result of malaria rapid test"
label variable sh216    "Measurement result of malaria RDT"
label variable sh219    "Medicine acceptance"
label variable sh221    "Result code of malaria treatment/referral"

#delimit ;
label define HV003   
     0 "Incomplete household"
;
label define HV015   
     1 "Completed"
     2 "No Household member/no competent member at home"
     3 "Entire Household absent for extended period of time"
     4 "Postponed"
     5 "Refused"
     6 "Dwelling vacant or address not a dwelling"
     7 "Dwelling destroyed"
     8 "Dwelling not found"
     9 "Other"
;
label define HV017   
     9 "Missing"
;
label define HV018   
   999 "Missing"
;
label define HV020   
     0 "All woman sample"
     1 "Ever married sample"
;
label define HV023   
     0 "National"
     1 "Country specific"
;
label define HV024   
     1 "Banjul"
     2 "Kanifing"
     3 "Brikama"
     4 "Mansakonko"
     5 "Kerewan"
     6 "Kuntaur"
     7 "Janjanbureh"
     8 "Basse"
;
label define HV025   
     1 "Urban"
     2 "Rural"
;
label define HV026   
     0 "Capital, large city"
     1 "Small city"
     2 "Town"
     3 "Countryside"
;
label define HV027   
     0 "Not selected"
     1 "Men's survey"
     2 "Husband's survey"
;
label define HV030   
   999 "Missing"
;
label define HV040   
  9999 "Missing"
;
label define HV042   
     0 "Not selected"
     1 "Selected"
;
label define HV044   
     0 "Household not selected"
     1 "Household selected"
;
label define HV201   
    10 "PIPED WATER"
    11 "Piped into dwelling"
    12 "Piped to yard/plot"
    13 "Public tap/standpipe"
    20 "TUBE WELL WATER"
    21 "Tube well or borehole"
    30 "DUG WELL (OPEN/PROTECTED)"
    31 "Protected well"
    32 "Unprotected well"
    40 "SURFACE WATER"
    41 "Protected spring"
    42 "Unprotected spring"
    43 "River/dam/lake/ponds/stream/canal/irrigation channel"
    51 "Rainwater"
    61 "Tanker truck"
    62 "Cart with small tank"
    71 "Bottled water"
    96 "Other"
;
label define HV202   
    10 "PIPED WATER"
    11 "Piped into dwelling"
    12 "Piped to yard/plot"
    13 "Public tap/standpipe"
    20 "TUBE WELL WATER"
    21 "Tube well or borehole"
    30 "DUG WELL (OPEN/PROTECTED)"
    31 "Protected well"
    32 "Unprotected well"
    40 "SURFACE WATER"
    41 "Protected spring"
    42 "Unprotected spring"
    43 "River/dam/lake/ponds/stream/canal/irrigation channel"
    51 "Rainwater"
    61 "Tanker truck"
    62 "Cart with small tank"
    71 "Bottled water"
    96 "Other"
;
label define HV204   
   996 "On premises"
   998 "Don't know"
;
label define HV205   
    10 "FLUSH TOILET"
    11 "Flush to piped sewer system"
    12 "Flush to septic tank"
    13 "Flush to pit latrine"
    14 "Flush to somewhere else"
    15 "Flush, don't know where"
    20 "PIT TOILET LATRINE"
    21 "Ventilated Improved Pit latrine (VIP)"
    22 "Pit latrine with slab"
    23 "Pit latrine without slab/open pit"
    30 "NO FACILITY"
    31 "No facility/bush/field"
    41 "Composting toilet"
    42 "Bucket toilet"
    43 "Hanging toilet/latrine"
    96 "Other"
;
label define HV206   
     0 "No"
     1 "Yes"
;
label define HV207   
     0 "No"
     1 "Yes"
;
label define HV208   
     0 "No"
     1 "Yes"
;
label define HV209   
     0 "No"
     1 "Yes"
;
label define HV210   
     0 "No"
     1 "Yes"
;
label define HV211   
     0 "No"
     1 "Yes"
;
label define HV212   
     0 "No"
     1 "Yes"
;
label define HV213   
    10 "NATURAL"
    11 "Earth, sand"
    20 "RUDIMENTARY"
    21 "Wood planks"
    30 "FINISHED"
    31 "Parquet, polished wood"
    32 "Vinyl, asphalt strips"
    33 "Ceramic tiles"
    34 "Cement"
    35 "Carpet"
    36 "Plastic carpet"
    96 "Other"
;
label define HV214   
    10 "NATURAL"
    11 "No walls"
    12 "Cane / palm / trunks"
    20 "RUDIMENTARY"
    21 "Mud / mud bricks"
    22 "Bamboo with mud"
    23 "Stone with mud"
    24 "Plywood"
    25 "Cardboard"
    26 "Reused wood"
    30 "FINISHED"
    31 "Cement"
    32 "Stone with lime / cement"
    33 "Bricks"
    34 "Cement blocks"
    36 "Wood planks / shingles"
    96 "Other"
;
label define HV215   
    10 "NATURAL"
    11 "No roof"
    12 "Thatch / palm leaf"
    20 "RUDIMENTARY"
    22 "Palm / bamboo"
    23 "Wood planks"
    24 "Cardboard"
    30 "FINISHED"
    31 "Metal"
    32 "Wood"
    33 "Calamine / cement fiber"
    34 "Ceramic tiles"
    35 "Cement"
    36 "Roofing shingles"
    96 "Other"
;
label define HV216   
    99 "Missing"
;
label define HV217   
     0 "No adults"
     1 "One adult"
     2 "Two adults, opposite sex"
     3 "Two adults, same sex"
     4 "Three+ related adults"
     5 "Unrelated adults"
;
label define HV219   
     1 "Male"
     2 "Female"
;
label define HV220   
    97 "97+"
    98 "Don't know"
;
label define HV221   
     0 "No"
     1 "Yes"
;
label define HV225   
     0 "No"
     1 "Yes"
;
label define HV226   
     1 "Electricity"
     2 "LPG"
     3 "Natural gas"
     4 "Biogas"
     5 "Kerosene"
     6 "Coal, lignite"
     7 "Charcoal"
     8 "Wood"
     9 "Straw/shrubs/grass"
    10 "Agricultural crop"
    11 "Animal dung"
    12 "Saw dust"
    95 "No food cooked in house"
    96 "Other"
;
label define HV227   
     0 "No"
     1 "Yes"
;
label define HV228   
     0 "No"
     1 "All children"
     2 "Some children"
     3 "No net in household"
;
label define HV230A  
     1 "Observed"
     2 "Not observed: not in dwelling"
     3 "Not observed: no permission to see"
     4 "Not observed: other reason"
;
label define HV230B  
     0 "Water not available"
     1 "Water is available"
;
label define HV232   
     0 "No"
     1 "Yes"
;
label define HV232B  
     0 "No"
     1 "Yes"
;
label define HV232C  
     0 "No"
     1 "Yes"
;
label define HV232D  
     0 "No"
     1 "Yes"
;
label define HV232E  
     0 "No"
     1 "Yes"
;
label define HV232Y  
     0 "No"
     1 "Yes: no cleansing agent observed"
;
label define HV234   
     0 "0 PPM (no iodine)"
     7 "Below 15 PPM"
    15 "15 PPM and above"
    30 "30 PPM"
   994 "Salt not tested"
   995 "No salt in household"
;
label define HV234A  
     0 "No iodine"
     1 "Iodine present"
     3 "No salt in household"
     6 "Salt not tested"
;
label define HV235   
     1 "In own dwelling"
     2 "In own yard/plot"
     3 "Elsewhere"
;
label define HV236   
     1 "Adult woman"
     2 "Adult man"
     3 "Female child under 15 years old"
     4 "Male child under 15 years old"
     6 "Other"
;
label define HV237   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237F  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237G  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237H  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237I  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237J  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237K  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237X  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV237Z  
     0 "No"
     1 "Yes: don't know what is done to water"
     8 "Don't know"
;
label define HV238   
    95 "10 or more households"
    98 "Don't know"
;
label define HV239   
     1 "Open fire"
     2 "Open stove"
     3 "Closed stove with chimney"
     6 "Other"
;
label define HV240   
     0 "Neither chimney or hood"
     1 "Chimney"
     2 "Hood"
;
label define HV241   
     1 "In the house"
     2 "In a separate building"
     3 "Outdoors"
     6 "Other"
;
label define HV242   
     0 "No"
     1 "Yes"
;
label define HV243A  
     0 "No"
     1 "Yes"
;
label define HV243B  
     0 "No"
     1 "Yes"
;
label define HV243C  
     0 "No"
     1 "Yes"
;
label define HV243D  
     0 "No"
     1 "Yes"
;
label define HV244   
     0 "No"
     1 "Yes"
;
label define HV245   
   950 "95 or more"
   998 "Unknown"
;
label define HV246   
     0 "No"
     1 "Yes"
;
label define HV246A  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246B  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246C  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246D  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246E  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246F  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246G  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246H  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246I  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246J  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV246K  
     0 "None"
    95 "95 or more"
    98 "Unknown"
;
label define HV247   
     0 "No"
     1 "Yes"
     8 "DK"
;
label define HV252   
     0 "Never"
     1 "Daily"
     2 "Weekly"
     3 "Monthly"
     4 "Less than monthly"
;
label define HV253   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253A  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253B  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253C  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253D  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253E  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253F  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253G  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253H  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253X  
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV253Z  
     0 "No"
     1 "Yes: don't know who sprayed the dwelling"
     8 "Don't know if it was sprayed"
;
label define HV270   
     1 "Poorest"
     2 "Poorer"
     3 "Middle"
     4 "Richer"
     5 "Richest"
;
label define HML1    
    98 "Don't know"
;
label define HML2    
    99 "Missing"
;
label define SHDISTR 
    10 "Banjul South"
    11 "Banjul Central"
    12 "Banjul North"
    20 "K.U.D.C."
    30 "Kombo North"
    31 "Kombo South"
    32 "Kombo Central"
    33 "Kombo East"
    34 "Foni Brefet"
    35 "Foni Bintang Karanai"
    36 "Foni Kansala"
    37 "Foni Bondali"
    38 "Foni Jarrol"
    40 "Kiang West"
    41 "Kiang Central"
    42 "Kiang East"
    43 "Jarra West"
    44 "Jarra Central"
    45 "Jarra East"
    50 "Lower Nuimi"
    51 "Upper Nuimi"
    52 "Jokadu"
    53 "Lower Baddibu"
    54 "Central Baddibu"
    55 "Upper Baddibu"
    60 "Lower Saloum"
    61 "Upper Saloum"
    62 "Nianija"
    63 "Niani"
    64 "Sami"
    70 "Niamina Dankunku"
    71 "Niamina West"
    72 "Niamina East"
    73 "Fulladu West"
    74 "Janjanbureh"
    80 "Fulladu East"
    81 "Kantora"
    82 "Wuli"
    83 "Sandu"
;
label define SH110B  
     0 "No"
     1 "Yes"
;
label define SH110C  
     0 "No"
     1 "Yes"
;
label define SH110I  
     0 "No"
     1 "Yes"
;
label define SH110J  
     0 "No"
     1 "Yes"
;
label define SH110K  
     0 "No"
     1 "Yes"
;
label define SH110L  
     0 "No"
     1 "Yes"
;
label define SH110M  
     0 "No"
     1 "Yes"
;
label define SH110N  
     0 "No"
     1 "Yes"
;
label define SH110O  
     0 "No"
     1 "Yes"
;
label define SH110P  
     0 "No"
     1 "Yes"
;
label define SH140   
     1 "Not iodized 0 PPM"
     2 "More tha 0 PPM & less than 15 PPM"
     3 "15 PPM or more"
     4 "No salt in household"
     6 "Salt not tested"
;
label define HV101   
     1 "Head"
     2 "Wife or husband"
     3 "Son/daughter"
     4 "Son/daughter-in-law"
     5 "Grandchild"
     6 "Parent"
     7 "Parent-in-law"
     8 "Brother/sister"
     9 "Co-spouse"
    10 "Other relative"
    11 "Adopted/foster child"
    12 "Not related"
    13 "Niece/nephew by blood"
    14 "Niece/nephew by marriage"
    98 "Don't know"
;
label define HV102   
     0 "No"
     1 "Yes"
;
label define HV103   
     0 "No"
     1 "Yes"
;
label define HV104   
     1 "Male"
     2 "Female"
;
label define HV105   
    97 "97+"
    98 "Don't know"
;
label define HV106   
     0 "No education, preschool"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     8 "Don't know"
;
label define HV107   
    98 "Don't know"
;
label define HV108   
    97 "Inconsistent"
    98 "Don't know"
;
label define HV109   
     0 "No education"
     1 "Incomplete primary"
     2 "Complete primary"
     3 "Incomplete secondary"
     4 "Complete secondary"
     5 "Higher"
     8 "Don't know"
;
label define HV110   
     0 "No"
     1 "Yes"
;
label define HV111   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV112   
     0 "Mother not in household"
;
label define HV113   
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HV114   
     0 "Father not in household"
;
label define HV115   
     0 "Never married"
     1 "Married"
     2 "Living together"
     3 "Widowed"
     4 "Divorced"
     5 "Not living together"
;
label define HV116   
     0 "Never married"
     1 "Currently married"
     2 "Formerly/ever married"
;
label define HV117   
     0 "Not eligible"
     1 "Eligible"
;
label define HV118   
     0 "Not eligible"
     1 "Eligible"
;
label define HV120   
     0 "Not eligible"
     1 "Eligible"
;
label define HV121   
     0 "No"
     1 "Currently attending"
     2 "Attended at some time"
;
label define HV122   
     0 "No education, preschool"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     8 "Don't know"
;
label define HV123   
    98 "Don't know"
;
label define HV124   
    97 "Inconsistent"
    98 "Don't know"
;
label define HV125   
     0 "No"
     1 "Yes"
;
label define HV126   
     0 "No education, preschool"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     8 "Don't know"
;
label define HV127   
    98 "Don't know"
;
label define HV128   
    97 "Inconsistent"
    98 "Don't know"
;
label define HV129   
     0 "Never attended"
     1 "Entered school"
     2 "Advanced"
     3 "Repeating"
     4 "Dropout"
     5 "Left school 2+ years ago"
     8 "Don't know"
;
label define HV140   
     0 "Neither certificate or registered"
     1 "Has certificate"
     2 "Registered"
     8 "Don't know"
;
label define SH16    
     0 "No"
     1 "Yes"
;
label define SH17A   
     0 "No education / Pre-school"
     2 "Primary/lower basic"
     3 "Primary/lower basic Madrassa"
     4 "Secondary"
     5 "Secondary Madrassa"
     6 "Higher"
     7 "Vocational"
     8 "DK"
;
label define SH17B   
     0 "< 1 year completed"
    98 "DK"
;
label define SH18    
     0 "No"
     1 "Yes"
;
label define SH19A   
     0 "No education / Pre-school"
     2 "Primary/lower basic"
     3 "Primary/lower basic Madrassa"
     4 "Secondary"
     5 "Secondary Madrassa"
     6 "Higher"
     7 "Vocational"
     8 "DK"
;
label define SH19B   
     0 "< 1 year completed"
    98 "DK"
;
label define SH20    
     0 "No"
     1 "Yes"
;
label define SH21A   
     0 "No education / Pre-school"
     2 "Primary/lower basic"
     3 "Primary/lower basic Madrassa"
     4 "Secondary"
     5 "Secondary Madrassa"
     6 "Higher"
     7 "Vocational"
     8 "DK"
;
label define SH21B   
     0 "< 1 year completed"
    98 "DK"
;
label define SH23    
     0 "No"
     1 "Yes"
     8 "DK"
;
label define SH24    
     0 "No"
     1 "Yes"
     8 "DK"
;
label define SH25    
     0 "No"
     1 "Yes"
     8 "DK"
;
label define SH26    
     0 "No"
     1 "Yes"
     8 "DK"
;
label define SH27    
     0 "No"
     1 "Yes"
     8 "DK"
;
label define SH28    
     0 "No"
     1 "Yes"
     8 "DK"
;
label define HA2     
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define HA3     
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define HA4     
  9998 "Flagged cases"
;
label define HA5     
  9998 "Flagged cases"
;
label define HA6     
 99998 "Flagged cases"
;
label define HA11    
  9998 "Flagged cases"
;
label define HA12    
 99998 "Flagged cases"
;
label define HA12A   
 99998 "Flagged cases"
;
label define HA12B   
 99998 "Flagged cases"
;
label define HA13    
     0 "Measured"
     3 "Not present"
     4 "Refused"
     6 "Other"
;
label define HA33    
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     4 "Year and age - year ignored"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define HA35    
     0 "Doesn't smoke"
    80 "80+"
    94 "Smokes pipes, cigars, etc"
;
label define HA40    
  9998 "Flagged cases"
;
label define HA41    
  9998 "Flagged cases"
;
label define HA50    
     1 "Under age 18"
     2 "Age 18 or older"
;
label define HA51    
     0 "Not in household"
;
label define HA52    
     1 "Granted"
     2 "Parent/other responsible refused"
     3 "Respondent refused"
;
label define HA53    
   994 "Not present"
   995 "Refused"
   996 "Other"
;
label define HA54    
     0 "No/don't know"
     1 "Yes"
;
label define HA55    
     0 "Measured"
     3 "Not present"
     4 "Refused"
     6 "Other"
;
label define HA56    
   999 "Missing"
;
label define HA57    
     1 "Severe"
     2 "Moderate"
     3 "Mild"
     4 "Not anemic"
;
label define HA58    
     0 "No"
     1 "Yes"
;
label define HA60    
     1 "Never in union"
     2 "Other"
;
label define HA61    
     1 "Granted"
     2 "Parent/other responsible refused"
     3 "Respondent refused"
     4 "Sample not tested/lost/not enough DBS"
;
label define HA63    
     1 "Blood taken"
     2 "Not present"
     3 "Refused"
     4 "Sample not tested/lost/damaged/insufficient"
     5 "Not enough DBS to complete protocol"
     6 "Other"
;
label define HA64    
     1 "Granted"
     2 "Parent/other responsible refused"
     3 "Respondent refused"
;
label define HA65    
     1 "Completed"
     2 "Not at home"
     3 "Postponed"
     4 "Refused"
     5 "Partly completed"
     6 "Incapacitated"
     7 "Other"
;
label define HA66    
     0 "No education"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
;
label define HA67    
    99 "Missing"
;
label define HA68    
     0 "No education / Pre-school"
     2 "Primary/lower basic"
     3 "Primary/lower basic Madrassa"
     4 "Secondary"
     5 "Secondary Madrassa"
     6 "Higher"
     7 "Vocational"
     8 "Don't know"
;
label define HA70    
   999 "Missing"
;
label define HC2     
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define HC3     
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define HC4     
  9998 "Flagged cases"
;
label define HC5     
  9998 "Flagged cases"
;
label define HC6     
 99998 "Flagged cases"
;
label define HC7     
  9998 "Flagged cases"
;
label define HC8     
  9998 "Flagged cases"
;
label define HC9     
 99998 "Flagged cases"
;
label define HC10    
  9998 "Flagged cases"
;
label define HC11    
  9998 "Flagged cases"
;
label define HC12    
 99998 "Flagged cases"
;
label define HC13    
     0 "Measured"
     3 "Not present"
     4 "Refused"
     6 "Other"
;
label define HC15    
     0 "Not measured"
     1 "Lying"
     2 "Standing"
;
label define HC16    
    97 "Inconsistent"
    98 "Don't know"
;
label define HC27    
     1 "Male"
     2 "Female"
;
label define HC30    
    97 "Inconsistent"
    98 "Don't know"
;
label define HC31    
  9997 "Inconsistent"
  9998 "Don't know"
;
label define HC33    
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define HC51    
     0 "Not in household"
;
label define HC52    
     1 "Granted"
     2 "Refused"
;
label define HC53    
   994 "Not present"
   995 "Refused"
   996 "Other"
;
label define HC55    
     0 "Measured"
     3 "Not present"
     4 "Refused"
     6 "Other"
;
label define HC56    
   999 "Missing"
;
label define HC57    
     1 "Severe"
     2 "Moderate"
     3 "Mild"
     4 "Not anemic"
;
label define HC58    
     0 "No"
     1 "Yes"
;
label define HC60    
   993 "Mother not de facto"
   994 "Incomplete woman's interview"
   995 "Not in household"
;
label define HC61    
     0 "No education"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
;
label define HC62    
    99 "Missing"
;
label define HC63    
   999 "Missing"
;
label define HC64    
    99 "Missing"
;
label define HC68    
     0 "No education / Pre-school"
     2 "Primary/lower basic"
     3 "Primary/lower basic Madrassa"
     4 "Secondary"
     5 "Secondary Madrassa"
     6 "Higher"
     7 "Vocational"
     8 "Don't know"
;
label define HC70    
  9996 "Height out of plausible limits"
  9997 "Age in days out of plausible limits"
  9998 "Flagged cases"
;
label define HC71    
  9996 "Height out of plausible limits"
  9997 "Age in days out of plausible limits"
  9998 "Flagged cases"
;
label define HC72    
  9996 "Height out of plausible limits"
  9997 "Age in days out of plausible limits"
  9998 "Flagged cases"
;
label define HC73    
  9996 "Height out of plausible limits"
  9997 "Age in days out of plausible limits"
  9998 "Flagged cases"
;
label define HB2     
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define HB3     
  9994 "Not present"
  9995 "Refused"
  9996 "Other"
;
label define HB4     
  9998 "Flagged cases"
;
label define HB5     
  9998 "Flagged cases"
;
label define HB6     
 99998 "Flagged cases"
;
label define HB11    
  9998 "Flagged cases"
;
label define HB12    
 99998 "Flagged cases"
;
label define HB12A   
 99998 "Flagged cases"
;
label define HB12B   
 99998 "Flagged cases"
;
label define HB13    
     0 "Measured"
     3 "Not present"
     4 "Refused"
     6 "Other"
;
label define HB33    
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     4 "Year and age - year ignored"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define HB35    
     0 "Doesn't smoke"
    90 "90+"
    94 "Smokes pipes, cigars, etc"
;
label define HB40    
  9998 "Flagged cases"
;
label define HB41    
  9998 "Flagged cases"
;
label define HB50    
     1 "Under age 18"
     2 "Age 18 or older"
;
label define HB51    
     0 "Not in household"
;
label define HB52    
     1 "Granted"
     2 "Parent/other responsible refused"
     3 "Respondent refused"
;
label define HB53    
   994 "Not present"
   995 "Refused"
   996 "Other"
;
label define HB55    
     0 "Measured"
     3 "Not present"
     4 "Refused"
     6 "Other"
;
label define HB56    
   999 "Missing"
;
label define HB57    
     1 "Severe"
     2 "Moderate"
     3 "Mild"
     4 "Not anemic"
;
label define HB58    
     0 "No"
     1 "Yes"
;
label define HB60    
     1 "Never in union"
     2 "Other"
;
label define HB61    
     1 "Granted"
     2 "Parent/other responsible refused"
     3 "Respondent refused"
     4 "Sample not tested/lost/not enough DBS"
;
label define HB63    
     1 "Blood taken"
     2 "Not present"
     3 "Refused"
     4 "Sample not tested/lost/damaged/insufficient"
     5 "Not enough DBS to complete protocol"
     6 "Other"
;
label define HB64    
     1 "Granted"
     2 "Parent/other responsible refused"
     3 "Respondent refused"
;
label define HB65    
     1 "Completed"
     2 "Not at home"
     3 "Postponed"
     4 "Refused"
     5 "Partly completed"
     6 "Incapacitated"
     7 "Other"
;
label define HB66    
     0 "No education"
     1 "Primary"
     2 "Secondary"
     3 "Higher"
     8 "DK"
;
label define HB67    
    99 "Missing"
;
label define HB68    
     0 "No education / Pre-school"
     2 "Primary/lower basic"
     3 "Primary/lower basic Madrassa"
     4 "Secondary"
     5 "Secondary Madrassa"
     6 "Higher"
     7 "Vocational"
     8 "Don't know"
;
label define HB70    
   999 "Missing"
;
label define HML3    
     0 "Not seen"
     1 "Yes, seen"
;
label define HML4    
    96 "More than 3 years ago"
    98 "Don't know"
;
label define HML5    
     0 "No"
     1 "Yes"
     8 "Don't know"
;
label define HML6    
     0 "Not pretreated"
     1 "Pretreated, permanent treatment"
     2 "Pretreated, requiring future treatment"
     3 "Not pretreated, came with kit and treated at home"
     4 "Pretreated, treatment type not known"
     6 "Other"
     8 "Don't know"
;
label define HML7    
    10 "Long-lasting insectiside treated nets (LLIN)"
    11 "Olyset"
    12 "Permanet"
    13 "Net protect"
    14 "Other (LLIN)"
    16 "DK Brand (permanent)"
    20 "Pretreated net"
    21 "Supa net"
    22 "Power tab"
    23 "Safe nite"
    24 "Other (pretreated)"
    26 "DK Brand (pretreated)"
    96 "Other brand"
    98 "DK brand"
;
label define HML8    
     0 "No"
     1 "Yes"
     2 "Permanent net"
     8 "Not sure"
;
label define HML9    
    95 "25+ months ago"
    96 "More than 3 years ago"
    98 "Don't know"
;
label define HML10   
     0 "No, don't know"
     1 "Yes"
;
label define HML11   
     5 "5+"
;
label define HML21   
     0 "No"
     1 "Yes"
     8 "Not sure (DK)"
;
label define HMLA    
     0 "No one"
;
label define HMLB    
    99 "Missing"
;
label define HMLC    
    99 "Missing"
;
label define SH129A  
     1 "Conical"
     2 "Rectangular"
;
label define HML12   
     0 "Did not sleep under a net"
     1 "Only treated (ITN) nets"
     2 "Both treated (ITN) and untreated nets"
     3 "Only untreated nets"
;
label define HML13   
     0 "Did not sleep under net"
;
label define HML16   
    97 "97+"
    98 "Don't know"
;
label define HML17   
     0 "No data from Individual file"
     1 "Month and year - information complete"
     2 "Month and age - year imputed"
     3 "Year and age - month imputed"
     4 "Year and age - year ignored"
     5 "Year - age/month imputed"
     6 "Age - year/month imputed"
     7 "Month - age/year imputed"
     8 "None - all imputed"
;
label define HML18   
     0 "Not pregnant, don't know"
     1 "Pregnant"
;
label define HML19   
     0 "No"
     1 "Yes"
;
label define HML20   
     0 "No"
     1 "Yes"
;
label define HML30   
     0 "Not in household"
;
label define HML31   
     1 "Granted"
     2 "Refused"
     5 "Not present"
     6 "Other"
;
label define HML32   
     0 "Negative"
     1 "Positive"
     6 "Test undetermined"
     7 "Sample not found in lab database"
;
label define HML32A  
     0 "No"
     1 "Yes"
;
label define HML32B  
     0 "No"
     1 "Yes"
;
label define HML32C  
     0 "No"
     1 "Yes"
;
label define HML32D  
     0 "No"
     1 "Yes"
;
label define HML32E  
     0 "No"
     1 "Yes"
;
label define HML32F  
     0 "No"
     1 "Yes"
;
label define HML32G  
     0 "No"
     1 "Yes"
;
label define HML33   
     0 "Measured"
     3 "Not present"
     4 "Refused"
     6 "Other"
;
label define HML35   
     0 "Negative"
     1 "Positive"
     6 "Other"
;
label define SH216   
     1 "Tested"
     2 "Not present"
     3 "Refused"
     6 "Other"
;
label define SH219   
     1 "Accepted medicine"
     2 "Refused"
     3 "Already has ACTS"
     4 "Not eligible"
     6 "Other"
;
label define SH221   
     1 "Medication given"
     2 "Meds refused"
     3 "Severe malaria referral"
     4 "Already taking ACTS referral"
     6 "Other"
;

#delimit cr
label values hv003    HV003   
label values hv015    HV015   
label values hv020    HV020   
label values hv023    HV023   
label values hv024    HV024   
label values hv025    HV025   
label values hv026    HV026   
label values hv027    HV027   
label values hv042    HV042   
label values hv044    HV044   
label values hv201    HV201   
label values hv202    HV202   
label values hv204    HV204   
label values hv205    HV205   
label values hv206    HV206   
label values hv207    HV207   
label values hv208    HV208   
label values hv209    HV209   
label values hv210    HV210   
label values hv211    HV211   
label values hv212    HV212   
label values hv213    HV213   
label values hv214    HV214   
label values hv215    HV215   
label values hv217    HV217   
label values hv219    HV219   
label values hv220    HV220   
label values hv221    HV221   
label values hv225    HV225   
label values hv226    HV226   
label values hv227    HV227   
label values hv228    HV228   
label values hv230a   HV230A  
label values hv230b   HV230B  
label values hv232    HV232   
label values hv232b   HV232B  
label values hv232c   HV232C  
label values hv232d   HV232D  
label values hv232e   HV232E  
label values hv232y   HV232Y  
label values hv234    HV234   
label values hv234a   HV234A  
label values hv235    HV235   
label values hv236    HV236   
label values hv237    HV237   
label values hv237a   HV237A  
label values hv237b   HV237B  
label values hv237c   HV237C  
label values hv237d   HV237D  
label values hv237e   HV237E  
label values hv237f   HV237F  
label values hv237g   HV237G  
label values hv237h   HV237H  
label values hv237i   HV237I  
label values hv237j   HV237J  
label values hv237k   HV237K  
label values hv237x   HV237X  
label values hv237z   HV237Z  
label values hv238    HV238   
label values hv239    HV239   
label values hv240    HV240   
label values hv241    HV241   
label values hv242    HV242   
label values hv243a   HV243A  
label values hv243b   HV243B  
label values hv243c   HV243C  
label values hv243d   HV243D  
label values hv244    HV244   
label values hv245    HV245   
label values hv246    HV246   
label values hv246a   HV246A  
label values hv246b   HV246B  
label values hv246c   HV246C  
label values hv246d   HV246D  
label values hv246e   HV246E  
label values hv246f   HV246F  
label values hv246g   HV246G  
label values hv246h   HV246H  
label values hv246i   HV246I  
label values hv246j   HV246J  
label values hv246k   HV246K  
label values hv247    HV247   
label values hv252    HV252   
label values hv253    HV253   
label values hv253a   HV253A  
label values hv253b   HV253B  
label values hv253c   HV253C  
label values hv253d   HV253D  
label values hv253e   HV253E  
label values hv253f   HV253F  
label values hv253g   HV253G  
label values hv253h   HV253H  
label values hv253x   HV253X  
label values hv253z   HV253Z  
label values hv270    HV270   
label values hml1     HML1    
label values shdistr  SHDISTR 
label values sh110b   SH110B  
label values sh110c   SH110C  
label values sh110i   SH110I  
label values sh110j   SH110J  
label values sh110k   SH110K  
label values sh110l   SH110L  
label values sh110m   SH110M  
label values sh110n   SH110N  
label values sh110o   SH110O  
label values sh110p   SH110P  
label values sh140    SH140   
label values hv101    HV101   
label values hv102    HV102   
label values hv103    HV103   
label values hv104    HV104   
label values hv105    HV105   
label values hv106    HV106   
label values hv107    HV107   
label values hv108    HV108   
label values hv109    HV109   
label values hv110    HV110   
label values hv111    HV111   
label values hv112    HV112   
label values hv113    HV113   
label values hv114    HV114   
label values hv115    HV115   
label values hv116    HV116   
label values hv117    HV117   
label values hv118    HV118   
label values hv120    HV120   
label values hv121    HV121   
label values hv122    HV122   
label values hv123    HV123   
label values hv124    HV124   
label values hv125    HV125   
label values hv126    HV126   
label values hv127    HV127   
label values hv128    HV128   
label values hv129    HV129   
label values hv140    HV140   
label values sh16     SH16    
label values sh17a    SH17A   
label values sh17b    SH17B   
label values sh18     SH18    
label values sh19a    SH19A   
label values sh19b    SH19B   
label values sh20     SH20    
label values sh21a    SH21A   
label values sh21b    SH21B   
label values sh23     SH23    
label values sh24     SH24    
label values sh25     SH25    
label values sh26     SH26    
label values sh27     SH27    
label values sh28     SH28    
label values ha2      HA2     
label values ha3      HA3     
label values ha4      HA4     
label values ha5      HA5     
label values ha6      HA6     
label values ha11     HA11    
label values ha12     HA12    
label values ha12a    HA12A   
label values ha12b    HA12B   
label values ha13     HA13    
label values ha33     HA33    
label values ha35     HA35    
label values ha40     HA40    
label values ha41     HA41    
label values ha50     HA50    
label values ha51     HA51    
label values ha52     HA52    
label values ha53     HA53    
label values ha54     HA54    
label values ha55     HA55    
label values ha57     HA57    
label values ha58     HA58    
label values ha60     HA60    
label values ha61     HA61    
label values ha63     HA63    
label values ha64     HA64    
label values ha65     HA65    
label values ha66     HA66    
label values ha68     HA68    
label values hc2      HC2     
label values hc3      HC3     
label values hc4      HC4     
label values hc5      HC5     
label values hc6      HC6     
label values hc7      HC7     
label values hc8      HC8     
label values hc9      HC9     
label values hc10     HC10    
label values hc11     HC11    
label values hc12     HC12    
label values hc13     HC13    
label values hc15     HC15    
label values hc16     HC16    
label values hc27     HC27    
label values hc30     HC30    
label values hc31     HC31    
label values hc33     HC33    
label values hc51     HC51    
label values hc52     HC52    
label values hc53     HC53    
label values hc55     HC55    
label values hc57     HC57    
label values hc58     HC58    
label values hc60     HC60    
label values hc61     HC61    
label values hc68     HC68    
label values hc70     HC70    
label values hc71     HC71    
label values hc72     HC72    
label values hc73     HC73    
label values hb2      HB2     
label values hb3      HB3     
label values hb4      HB4     
label values hb5      HB5     
label values hb6      HB6     
label values hb11     HB11    
label values hb12     HB12    
label values hb12a    HB12A   
label values hb12b    HB12B   
label values hb13     HB13    
label values hb33     HB33    
label values hb35     HB35    
label values hb40     HB40    
label values hb41     HB41    
label values hb50     HB50    
label values hb51     HB51    
label values hb52     HB52    
label values hb53     HB53    
label values hb55     HB55    
label values hb57     HB57    
label values hb58     HB58    
label values hb60     HB60    
label values hb61     HB61    
label values hb63     HB63    
label values hb64     HB64    
label values hb65     HB65    
label values hb66     HB66    
label values hb68     HB68    
label values hml3     HML3    
label values hml4     HML4    
label values hml5     HML5    
label values hml6     HML6    
label values hml7     HML7    
label values hml8     HML8    
label values hml9     HML9    
label values hml10    HML10   
label values hml11    HML11   
label values hml21    HML21   
label values hmla     HMLA    
label values sh129a   SH129A  
label values hml12    HML12   
label values hml13    HML13   
label values hml16    HML16   
label values hml17    HML17   
label values hml18    HML18   
label values hml19    HML19   
label values hml20    HML20   
label values hml30    HML30   
label values hml31    HML31   
label values hml32    HML32   
label values hml32a   HML32A  
label values hml32b   HML32B  
label values hml32c   HML32C  
label values hml32d   HML32D  
label values hml32e   HML32E  
label values hml32f   HML32F  
label values hml32g   HML32G  
label values hml33    HML33   
label values hml35    HML35   
label values sh216    SH216   
label values sh219    SH219   
label values sh221    SH221   
